(* ::Package:: *)

BrowserCategory["Optica ",None,{BrowserCategory["I: Basic User Guide", "User Guide",
{
	Item["Show All of User Guide", "OpticaGuide.nb", IndexTag->"Optica User Guide", CopyTag->None],
	BrowserCategory["Introduction", None, {
		BrowserCategory["1. Introduction", None, {
			Item["Show All Passages", "OpticaGuide.nb", IndexTag->{"1. Introduction","RG1."}, CopyTag->"RG1."],
			Item["Introduction", "OpticaGuide.nb", IndexTag->{"1. Introduction","RG1.0"}, CopyTag->"RG1.0"],
			Item["Loading Optica", "OpticaGuide.nb", IndexTag->{"Loading Optica","RG1.1"}, CopyTag->"RG1.1"],
			Item["A basic Optica example", "OpticaGuide.nb", IndexTag->{"A Basic Optica Example","RG1.3"}, CopyTag->"RG1.3"],
			Item["Inputting data", "OpticaGuide.nb", IndexTag->{"Inputting Data","RG1.4"}, CopyTag->"RG1.4"],
			Item["Modelling an optical system", "OpticaGuide.nb", IndexTag->{"Modelling an Optical System","RG1.5"}, CopyTag->"RG1.5"],
			Item["Variable definition", "OpticaGuide.nb", IndexTag->{"Variable Definition","RG1.6"}, CopyTag->"RG1.6"],
			Item["Basic commands", "OpticaGuide.nb", IndexTag->{"Basic Commands","RG1.2"}, CopyTag->"RG1.2"],
			Item["Using Options", "OpticaGuide.nb", IndexTag->{"Using Options","RG1.7"}, CopyTag->"RG1.7"],
			Item["Optica's high-level functions", "OpticaGuide.nb", IndexTag->{"Optica's High-Level Functions","RG1.8"}, CopyTag->"RG1.8"]
		}],
		BrowserCategory["2. Modeling Components and Sources", None, {
			Item["Show All Passages", "OpticaGuide.nb", IndexTag->{"2. Modeling Components and Sources","RG2."}, CopyTag->"RG2."],
			Item["Introduction", "OpticaGuide.nb", IndexTag->{"2. Introduction","RG2.0"}, CopyTag->"RG2.0"],
			Item["Modeling a light source", "OpticaGuide.nb", IndexTag->{"Modeling a light source","RG2.1"}, CopyTag->"RG2.1"],
			Item["Ray versus TurboRays", "OpticaGuide.nb", IndexTag->{"Ray versus TurboRays","RG2.2"}, CopyTag->"RG2.2"],
			Item["Default light source settings", "OpticaGuide.nb", IndexTag->{"Default light source settings","RG2.3"}, CopyTag->"RG2.3"],
			Item["Modeling an optical component", "OpticaGuide.nb", IndexTag->{"Modeling an optical component","RG2.4"}, CopyTag->"RG2.4"]
		}],
		Item["3. AnalyzeSystem versus TurboPlot", "OpticaGuide.nb", IndexTag->{"3. AnalyzeSystem versus TurboPlot","RG3."}, CopyTag->"RG3."],
		Item["4. The Move Function", "OpticaGuide.nb", IndexTag->{"The Move Function","RG4."}, CopyTag->"RG4."]
		}],
	BrowserCategory["Basic Ray Tracing", None, {
		BrowserCategory["5. Using AnalyzeSystem for Ray Tracing", None, {
			Item["Tracing a single ray", "OpticaGuide.nb", IndexTag->{"Tracing a single ray","RG5.1"}, CopyTag->"RG5.1"],
			Item["Working with the ray-trace data", "OpticaGuide.nb", IndexTag->{"Working with the ray-trace data","RG5.2"}, CopyTag->"RG5.2"]
		}],
		Item["6. The ShowSystem Function", "OpticaGuide.nb", IndexTag->{"The ShowSystem Function","RG6."}, CopyTag->"RG6."],
		Item["7. Tracing a Cone of Rays", "OpticaGuide.nb", IndexTag->{"Tracing a Cone of Rays","RG7."}, CopyTag->"RG7."],
		Item["8. Adding a Cylindrical Lens", "OpticaGuide.nb", IndexTag->{"Adding a Cylindrical Lens","RG8."}, CopyTag->"RG8."],
		Item["9. The RayChoice Option", "OpticaGuide.nb", IndexTag->{"The RayChoice Option","RG9."}, CopyTag->"RG9."],
		Item["10. Using Screen", "OpticaGuide.nb", IndexTag->{"Using Screen","RG10."}, CopyTag->"RG10."]
		}],
	BrowserCategory["Basic Features", None, {
		Item["11. The ShowRange Option", "OpticaGuide.nb", IndexTag->{"The ShowRange Option","RG11."}, CopyTag->"RG11."],
		Item["12. The ReadRays Function", "OpticaGuide.nb", IndexTag->{"The ReadRays Function","RG12."}, CopyTag->"RG12."],
		Item["13. The PropagateSystem Function", "OpticaGuide.nb", IndexTag->{"The PropagateSystem Function","RG13."}, CopyTag->"RG13."]
		}],
	BrowserCategory["High-Speed Ray Tracing", None, {
		BrowserCategory["14. Using TurboPlot for Ray Tracing", None, {
			Item["Show All Passages", "OpticaGuide.nb", IndexTag->{"14. Using TurboPlot for Ray Tracing","RG14."}, CopyTag->"RG14."],
			Item["Introduction", "OpticaGuide.nb", IndexTag->{"14. Introduction","RG14.0"}, CopyTag->"RG14.0"],
			Item["AnalyzeSystem versus TurboPlot", "OpticaGuide.nb", IndexTag->{"AnalyzeSystem versus TurboPlot","RG14.1"}, CopyTag->"RG14.1"],
			Item["CreateClones", "OpticaGuide.nb", IndexTag->{"Using CreateClones","RG14.2"}, CopyTag->"RG14.2"]
		}],
		Item["15. Optimization", "OpticaGuide.nb", IndexTag->{"Optimization","RG15."}, CopyTag->"RG15."],
		Item["16. ReadRays with TurboTrace and TurboPlot", "OpticaGuide.nb", IndexTag->{"16. ReadRays with TurboTrace and TurboPlot","RG16."}, CopyTag->"RG16."]
		}],
	BrowserCategory["Advanced Features", None, {
		BrowserCategory["17. Energy Calculations", None, {
			Item["Show All Passages", "OpticaGuide.nb", IndexTag->{"17. Energy Calculations","RG17."}, CopyTag->"RG17."],
			Item["Introduction", "OpticaGuide.nb", IndexTag->{"17. Introduction","RG17.0"}, CopyTag->"RG17.0"],
			Item["2-D Calculations", "OpticaGuide.nb", IndexTag->{"2-D Calculations","RG17.1"}, CopyTag->"RG17.1"],
			Item["FindFocus", "OpticaGuide.nb", IndexTag->{"Finding the focus","RG17.2"}, CopyTag->"RG17.2"],
			Item["Point Spread Function  (PSF)", "OpticaGuide.nb", IndexTag->{"Point Spread Function  (PSF)","RG17.3"}, CopyTag->"RG17.3"],
			Item["Modulation Transfer Function", "OpticaGuide.nb", IndexTag->{"Modulation Transfer Function","RG17.4"}, CopyTag->"RG17.4"],
			Item["1-D Calculations", "OpticaGuide.nb", IndexTag->{"1-D Calculations","RG17.5"}, CopyTag->"RG17.5"]
		}],
		Item["18. The Resonate Function", "OpticaGuide.nb", IndexTag->{"The Resonate Function","RG18."}, CopyTag->"RG18."],
		Item["19. Optica's Database", "OpticaGuide.nb", IndexTag->{"Optica's Database","RG19."}, CopyTag->"RG19."],
		Item["20. The TransferTraits Function", "OpticaGuide.nb", IndexTag->{"20. The TransferTraits Function","RG20."}, CopyTag->"RG20."]
		}],
	BrowserCategory["Conclusions", None, {
		Item["21. What's Missing?", "OpticaGuide.nb", IndexTag->{"What's Missing?","RG21."}, CopyTag->"RG21."],
		Item["22. Backward Compatibility Issues", "OpticaGuide.nb", IndexTag->{"Backward Compatibility Issues","RG22."}, CopyTag->"RG22."]
		}],
Item["An Overview of Optica", "Overview.nb", IndexTag->"Optica Overview", CopyTag->None],
Item["Function Listing", "FunctionListing.nb", IndexTag->"Optica Function Listing", CopyTag->None],
Item["Optica Help Index", "BrowserIndex.nb", IndexTag->"Optica Help Index", CopyTag->None]
}],
BrowserCategory["II: Principles of Optica", "PrinciplesOfOptica", {
	BrowserCategory["1. Introduction", None, {
		Item["Show All of Introduction", "Introduction.nb", IndexTag->"Principles of Optica", CopyTag->None],
		Item["1.1 Overview", "Introduction.nb", IndexTag->None, CopyTag->"Overview"],
		Item["1.2 Getting Started", "Introduction.nb", IndexTag->None, CopyTag->"Getting Started"],
			Item["1.3 General Architecture", "Introduction.nb", IndexTag->{"1.3 General Architecture","PR1.3"}, CopyTag->"General Architecture of Optica"],
			Item["1.3.1 A Simple System", "Introduction.nb", IndexTag->"1.3.1", CopyTag->"1.3.1"],
			BrowserCategory["1.3.2 Calling Conventions", None, {
				Item["Show All Passages", "Introduction.nb", IndexTag->{"1.3.2 Calling Conventions","PR1.3.2"}, CopyTag->"PR1.3.2"],
				Item["Options", "Introduction.nb", IndexTag->{"Options","PR1.3.2.1"}, CopyTag->"PR1.3.2.1"],
				Item["Required Parameters", "Introduction.nb", IndexTag->{"Required Parameters","PR1.3.2.2"}, CopyTag->"PR1.3.2.2"],
				Item["The Subtle Semicolon", "Introduction.nb", IndexTag->{"The Subtle Semicolon","PR1.3.2.3"}, CopyTag->"PR1.3.2.3"]
			}],
			BrowserCategory["1.3.3 Components", None, {
				Item["Show All Passages", "Introduction.nb", IndexTag->{"1.3.3 Components","PR1.3.3"}, CopyTag->"PR1.3.3"],
				Item["Components in a System", "Introduction.nb", IndexTag->{"Components in a System","PR1.3.3.1"}, CopyTag->"PR1.3.3.1"],
				Item["Complex Components", "Introduction.nb", IndexTag->{"Complex Components","PR1.3.3.2"}, CopyTag->"PR1.3.3.2"]
			}],
			BrowserCategory["1.3.4 Light Sources", None, {
			Item["Show All Passages", "Introduction.nb", IndexTag->{"Light Sources","PR1.3.4","1.3.4"}, CopyTag->"1.3.4"],
			Item["Basic Light Sources", "Introduction.nb", IndexTag->{"Basic Light Sources","PR1.3.4.1","1.3.4"}, CopyTag->"PR1.3.4.1"],
			Item["Two-dimensional Sources", "Introduction.nb", IndexTag->{"Two-dimensional Sources","PR1.3.4.2","1.3.4"}, CopyTag->"PR1.3.4.2"],
			Item["Gaussian Sources", "Introduction.nb", IndexTag->{"Gaussian Sources","PR1.3.4.3","1.3.4"}, CopyTag->"PR1.3.4.3"],
			Item["Coincident Light Sources", "Introduction.nb", IndexTag->{"Coincident Light Sources","PR1.3.4.4","1.3.4"}, CopyTag->"PR1.3.4.4"],
			Item["Random Light Sources", "Introduction.nb", IndexTag->{"Random Light Sources","PR1.3.4.5","1.3.4"}, CopyTag->"PR1.3.4.5"],
			Item["Nested Light Sources", "Introduction.nb", IndexTag->{"Nested Light Sources","PR1.3.4.6","1.3.4"}, CopyTag->"PR1.3.4.6"],
			Item["Aperture Stops", "Introduction.nb", IndexTag->{"Aperture Stops","PR1.3.4.7","1.3.4"}, CopyTag->"PR1.3.4.7"]
			}],
			BrowserCategory["1.3.5 Rays", None, {
				Item["Show All Passages", "Introduction.nb", IndexTag->{"1.3.5 Rays","PR1.3.5"}, CopyTag->"PR1.3.5"],
				Item["Ray Properties and Queries", "Introduction.nb", IndexTag->{"Ray Properties and Queries","PR1.3.5.1"}, CopyTag->"PR1.3.5.1"],
				Item["Using Rays to Understand Your System", "Introduction.nb", IndexTag->{"Using Rays to Understand Your System","PR1.3.5.2"}, CopyTag->"PR1.3.5.2"],
				Item["Finding the Focus", "Introduction.nb", IndexTag->{"Finding the Focus","PR1.3.5.3"}, CopyTag->"PR1.3.5.3"]
			}],
			BrowserCategory["1.3.6 The Ray Tracing Process", None, {
				Item["Show All Passages", "Introduction.nb", IndexTag->{"1.3.6 The Ray Tracing Process","PR1.3.6"}, CopyTag->"PR1.3.6"],
				Item["AnalyzeSystem Function", "Introduction.nb", IndexTag->{"AnalyzeSystem Function","PR1.3.6.1"}, CopyTag->"PR1.3.6.1"],
				Item["Sequential and Nonsequential Ray Tracing", "Introduction.nb", IndexTag->{"Sequential and Nonsequential Ray Tracing","PR1.3.6.2"}, CopyTag->"PR1.3.6.2"]
			}]
		}],
	BrowserCategory["2. Placement Directives", None, {
		Item["Show All Passages", "PlacementDirectives.nb", IndexTag->{"2. Placement Directives","Move Discussion"}, CopyTag->None],
		Item["2.1 Overview", "PlacementDirectives.nb", IndexTag->"Move Discussion", CopyTag->"Overview"],
		BrowserCategory["2.2 Placing Components and Systems", None, {
			Item["Show All Passages", "PlacementDirectives.nb", IndexTag->{"2.2 Placing Components and Systems","PR2.2"}, CopyTag->"Placing Components and Systems"],
			Item["2.2.1 Legacy Issues", "PlacementDirectives.nb", IndexTag->{"Legacy Issues","PR2.2.1"}, CopyTag->"PR2.2.1"],
			Item["2.2.2 Translate", "PlacementDirectives.nb", IndexTag->{"2.2.2 Translate","PR2.2.2"}, CopyTag->"PR2.2.2"],
			Item["2.2.3 Move", "PlacementDirectives.nb", IndexTag->{"2.2.3 Move","PR2.2.3"}, CopyTag->"PR2.2.3"],
			Item["2.2.4 MoveLinear", "PlacementDirectives.nb", IndexTag->{"2.2.4 MoveLinear","PR2.2.4"}, CopyTag->"PR2.2.4"],
			Item["2.2.5 MoveDirected", "PlacementDirectives.nb", IndexTag->{"2.2.5 MoveDirected","PR2.2.5"}, CopyTag->"PR2.2.5"],
			Item["2.2.6 MoveReflected", "PlacementDirectives.nb", IndexTag->{"2.2.6 MoveReflected","PR2.2.6"}, CopyTag->"PR2.2.6"]
		}],
		BrowserCategory["2.3 Angular Orientation", None, {
			Item["Show All Passages", "PlacementDirectives.nb", IndexTag->{"2.3 Angular Orientation","PR2.3"}, CopyTag->"Angular Orientation"],
			Item["2.3.1 Move with Intrinsic Rotation", "PlacementDirectives.nb", IndexTag->{"2.3.1 Move with Intrinsic Rotation","PR2.3.1"}, CopyTag->"PR2.3.1"],
			Item["2.3.2 Rotate", "PlacementDirectives.nb", IndexTag->{"2.3.2 Rotate","PR2.3.2"}, CopyTag->"PR2.3.2"]
		}],
		Item["2.4 MoveAligned", "PlacementDirectives.nb", IndexTag->{"2.4 MoveAligned","PR2.4"}, CopyTag->"PR2.4"]
		}],
	BrowserCategory["3. Ray Tracing in Detail", None, {
		Item["Show All Passages", "RayTracing.nb", IndexTag->"3. Ray Tracing in Detail", CopyTag->None],
		Item["3.1 Introduction", "RayTracing.nb", IndexTag->"3.1 Ray Tracing Introduction", CopyTag->"Introduction"],
		BrowserCategory["3.2 Sequential Tracing", None, {
			Item["Show All Passages", "RayTracing.nb", IndexTag->{"3.2 Sequential Tracing","PR3.2"}, CopyTag->"PR3.2"],
			Item["3.2.1 Light Source Ordering Example", "RayTracing.nb", IndexTag->{"3.2.1 Light Source Ordering Example","PR3.2.1"}, CopyTag->"PR3.2.1"],
			Item["3.2.2 Component Ordering Example", "RayTracing.nb", IndexTag->{"3.2.2 Component Ordering Example","PR3.2.2"}, CopyTag->"PR3.2.2"]
		}],
		BrowserCategory["3.3 Nonsequential Tracing and Resonate", None, {
			Item["Show All Passages", "RayTracing.nb", IndexTag->{"Nonsequential Tracing and Resonate", "PR3.3"}, CopyTag->"Nonsequential Tracing and Resonate"],
			Item["3.3.1 Three-mirror Resonator", "RayTracing.nb", IndexTag->{"3.3.1 Three-mirror Resonator","PR3.3.1"}, CopyTag->"PR3.3.1"],
			Item["3.3.2 A Subtle Substitute for Resonate", "RayTracing.nb", IndexTag->{"3.3.2 A Subtle Substitute for Resonate","PR3.3.2"}, CopyTag->"PR3.3.2"]
		}],
			Item["3.4 Rays and Surfaces", "RayTracing.nb", IndexTag->{"3.4 Rays and Surfaces","3.4"}, CopyTag->"Rays and Surfaces"],
			Item["3.4.1 How Optica Generates Rays", "RayTracing.nb", IndexTag->{"3.4.1 How Optica Generates Rays","PR3.4.1"}, CopyTag->"PR3.4.1"],
			BrowserCategory["3.4.2 Component Surfaces", None, {
				Item["Show All Passages", "RayTracing.nb", IndexTag->{"3.4.2 Component Surfaces","PR3.4.2"}, CopyTag->"PR3.4.2"],
				Item["Faces and Edges", "RayTracing.nb", IndexTag->{"Faces and Edges","PR3.4.2.1"}, CopyTag->"PR3.4.2.1"],
				Item["Rolling Your Own Edge", "RayTracing.nb", IndexTag->{"Rolling Your Own Edge","PR3.4.2.2"}, CopyTag->"PR3.4.2.2"],
				Item["Thick Components and Internal Reflections", "RayTracing.nb", IndexTag->{"Thick Components and Internal Reflections","PR3.4.2.3"}, CopyTag->"PR3.4.2.3"]
			}],
		BrowserCategory["3.5 Special Considerations", None, {
			Item["Show All Passages", "RayTracing.nb", IndexTag->{"3.5 Special Considerations","3.5"}, CopyTag->"Special Considerations"],
			Item["3.5.1 QuickSurfaceSort", "RayTracing.nb", IndexTag->{"3.5.1 QuickSurfaceSort","PR3.5.1"}, CopyTag->"PR3.5.1"],
			Item["3.5.2 Confine", "RayTracing.nb", IndexTag->{"3.5.2 Confine","PR3.5.2"}, CopyTag->"PR3.5.2"],
			Item["3.5.3 Unconfine", "RayTracing.nb", IndexTag->{"3.5.3 Unconfine","PR3.5.3"}, CopyTag->"PR3.5.3"],
			Item["3.5.4 Modular Systems", "RayTracing.nb", IndexTag->{"3.5.4 Modular Systems","PR3.5.4"}, CopyTag->"PR3.5.4"]
		}],
			Item["3.6 TurboTrace", "RayTracing.nb", IndexTag->{"3.6 TurboTrace","3.6"}, CopyTag->"PR3.6"],
			Item["3.6.1 Basics of TurboTrace", "RayTracing.nb", IndexTag->{"3.6.1 Basics of TurboTrace","PR3.6.1"}, CopyTag->"PR3.6.1"],
			Item["3.6.2 Lens Optimization", "RayTracing.nb", IndexTag->{"3.6.2 Lens Optimization","PR3.6.2"}, CopyTag->"PR3.6.2"],
			BrowserCategory["3.6.3 ConstructMeritFunction", None, {
				Item["Show All Passages", "RayTracing.nb", IndexTag->{"3.6.3 ConstructMeritFunction","PR3.6.3"}, CopyTag->"PR3.6.3"],
				Item["Introduction", "RayTracing.nb", IndexTag->{"3.6.3 Introduction","PR3.6.3.0"}, CopyTag->"PR3.6.3.0"],
				Item["Merit based on summation of optical path differences", "RayTracing.nb", IndexTag->{"Merit based on summation of optical path differences","PR3.6.3.1"}, CopyTag->"PR3.6.3.1"],
				Item["Calculation of the beam centroid coordinates", "RayTracing.nb", IndexTag->{"Calculation of the beam centroid coordinates","PR3.6.3.2"}, CopyTag->"PR3.6.3.2"],
				Item["Intensity-weighted beam-coordinate calculation", "RayTracing.nb", IndexTag->{"Intensity-weighted beam-coordinate calculation","PR3.6.3.3"}, CopyTag->"PR3.6.3.3"],
				Item["Optica's built-in temporary variables", "RayTracing.nb", IndexTag->{"Thick Components and Internal Reflections","PR3.6.3.4"}, CopyTag->"PR3.6.3.4"]
			}],
			BrowserCategory["3.6.4 Wavefront Analysis", None, {
				Item["Show All Passages", "RayTracing.nb", IndexTag->{"3.6.4 Wavefront Analysis","PR3.6.4"}, CopyTag->"PR3.6.4"],
				Item["Two-Dimensional Analysis with Interpolation", "RayTracing.nb", IndexTag->{"Two-Dimensional Analysis with Interpolation","PR3.6.4.1"}, CopyTag->"PR3.6.4.1"],
				Item["Three-Dimensional Analysis with Zernike Polynomials", "RayTracing.nb", IndexTag->{"Three-Dimensional Analysis with Zernike Polynomials","PR3.6.4.2"}, CopyTag->"PR3.6.4.2"]
			}]
		}],
	BrowserCategory["4. Customization", None, {
		Item["Show All Passages", "Customization.nb", IndexTag->"Customization", CopyTag->None],
		BrowserCategory["4.1 Different Aperture Shapes", None, {
			Item["Show All Passages", "Customization.nb", IndexTag->{"4.1 Different Aperture Shapes","PR4.1"}, CopyTag->"PR4.1"],
			Item["4.1.1 The Circular and Elliptical Apertures", "Customization.nb", IndexTag->{"4.1.1 The Circular and Elliptical Apertures","PR4.1.1"}, CopyTag->"PR4.1.1"],
			Item["4.1.2 The Rectangular Aperture", "Customization.nb", IndexTag->{"4.1.2 The Rectangular Aperture","PR4.1.2"}, CopyTag->"PR4.1.2"],
			Item["4.1.3 The Polygonal Aperture", "Customization.nb", IndexTag->{"4.1.3 The Polygonal Aperture","PR4.1.3"}, CopyTag->"PR4.1.4"],
			Item["4.1.4 Aperture Stops", "Customization.nb", IndexTag->{"4.1.4 Aperture Stops","PR4.1.4"}, CopyTag->"PR4.1.4"]
		}],
		BrowserCategory["4.2 Light Sources", None, {
			Item["Show All Passages", "Customization.nb", IndexTag->{"4.2 Light Sources","PR4.2.1"}, CopyTag->"PR4.2.1"],
			Item["4.2.1 Maintaining Constant Pupil Illumination", "Customization.nb", IndexTag->{"4.2.1 Maintaining Constant Pupil Illumination","PR4.2.1"}, CopyTag->"PR4.2.1"],
			Item["4.2.2 Distant Sources, Lasers, and Beam Divergence", "Customization.nb", IndexTag->{"4.2.2 Distant Sources, Lasers, and Beam Divergence","PR4.2.2"}, CopyTag->"PR4.2.2"],
			Item["4.2.3 Laser Cavities and MoveAligned", "Customization.nb", IndexTag->{"4.2.3 Laser Cavities and MoveAligned","PR4.2.3"}, CopyTag->"PR4.2.3"],
			Item["4.2.4 Chromatic Sources", "Customization.nb", IndexTag->{"4.2.4 Chromatic Sources","PR4.2.4"}, CopyTag->"PR4.2.4"]
		}],
		BrowserCategory["4.3 Custom Surface Shapes", None, {
			Item["Show All Passages", "Customization.nb", IndexTag->{"4.3 Custom Surface Shapes","PR4.3"}, CopyTag->"PR4.3"],
			Item["4.3 Introduction", "Customization.nb", IndexTag->{"4.3 Introduction","PR4.3.0"}, CopyTag->"PR4.3.0"],
			Item["4.3.1 Working from a Derived Symbolic Surface Equation", "Customization.nb", IndexTag->{"4.3.1 Working from a Derived Symbolic Surface Equation","PR4.3.1"}, CopyTag->"PR4.3.1"],
			Item["4.3.2 ModelSurfaceShape", "Customization.nb", IndexTag->{"4.3.2 ModelSurfaceShape","PR4.3.2"}, CopyTag->"PR4.3.2"],
			Item["4.3.3 SurfaceRayIntersections", "Customization.nb", IndexTag->{"4.3.3 SurfaceRayIntersections","PR4.3.3"}, CopyTag->"PR4.3.3"],
			Item["4.3.4 Building a Black Hole", "Customization.nb", IndexTag->{"4.3.4 Building a Black Hole","PR4.3.4"}, CopyTag->"PR4.3.4"],
			Item["4.3.5 SurfaceApproximation and SurfacePoints", "Customization.nb", IndexTag->{"4.3.5 SurfaceApproximation and SurfacePoints","PR4.3.5"}, CopyTag->"PR4.3.5"],
			Item["4.3.6 SurfaceApproximation -> {TriangleNet -> surfacefunction}", "Customization.nb", IndexTag->{"4.3.6 SurfaceApproximation -> {TriangleNet -> surfacefunction}","PR4.3.6"}, CopyTag->"PR4.3.6"],
			Item["4.3.7 SurfaceApproximation -> PlanarShape", "Customization.nb", IndexTag->{"4.3.7 SurfaceApproximation -> PlanarShape","PR4.3.7"}, CopyTag->"PR4.3.7"],
			Item["4.3.8 SurfaceApproximation -> {SphericalShape -> radius}", "Customization.nb", IndexTag->{"4.3.8 SurfaceApproximation -> {SphericalShape -> radius}","PR4.3.8"}, CopyTag->"PR4.3.8"],
			Item["4.3.9 Interpolated Surface Functions", "Customization.nb", IndexTag->{"4.3.9 Interpolated Surface Functions","PR4.3.9"}, CopyTag->"PR4.3.9"],
			Item["4.3.10 SurfaceIntersectionFunction", "Customization.nb", IndexTag->{"4.3.10 SurfaceIntersectionFunction","PR4.3.10"}, CopyTag->"PR4.3.10"]
		}],
		BrowserCategory["4.4 Holograms and Diffraction Gratings", None, {
			Item["Show All Passages", "Customization.nb", IndexTag->{"4.4 Holograms and Diffraction Gratings","PR4.4"}, CopyTag->"PR4.4"],
			Item["4.4 Introduction", "Customization.nb", IndexTag->{"4.4 Introduction","PR4.4.0"}, CopyTag->"PR4.4.0"],
			Item["4.4.1 Variable Pitch Grating", "Customization.nb", IndexTag->{"4.4.1 Variable Pitch Grating","PR4.4.1"}, CopyTag->"PR4.4.1"],
			Item["4.4.2 Holographic Optical Element", "Customization.nb", IndexTag->{"4.4.2 Holographic Optical Element","PR4.4.2"}, CopyTag->"PR4.4.2"]
		}],
		Item["4.5 Generic Building Blocks", "Customization.nb", IndexTag->{"4.5 Generic Building Blocks","PR4.5"}, CopyTag->"PR4.5"],
		BrowserCategory["4.6 CustomDeflections", None, {
			Item["Show All Passages", "Customization.nb", IndexTag->{"4.6 CustomDeflections","PR4.6"}, CopyTag->"PR4.6"],
			Item["4.6 Introduction", "Customization.nb", IndexTag->{"4.6 Introduction","PR4.6.0"}, CopyTag->"PR4.6.0"],
			Item["4.6.1 Getting a Ray to Change Color", "Customization.nb", IndexTag->{"4.6.1 Getting a Ray to Change Color","PR4.6.1"}, CopyTag->"PR4.6.1"],
			Item["4.6.2 Using Information from a Ray Parameter", "Customization.nb", IndexTag->{"4.6.2 Using Information from a Ray Parameter","PR4.6.2"}, CopyTag->"PR4.6.2"],
			Item["4.6.3 AddTo, TakeFrom, and ReplaceFor", "Customization.nb", IndexTag->{"4.6.3 AddTo, TakeFrom, and ReplaceFor","PR4.6.3"}, CopyTag->"PR4.6.3"],
			Item["4.6.4 Redirecting RayTilt with CustomDeflections", "Customization.nb", IndexTag->{"4.6.4 Redirecting RayTilt with CustomDeflections","PR4.6.4"}, CopyTag->"PR4.6.4"],
			Item["4.6.5 Optimizing CustomDeflections for TurboTrace", "Customization.nb", IndexTag->{"4.6.5 Optimizing CustomDeflections for TurboTrace","PR4.6.5"}, CopyTag->"PR4.6.5"],
			Item["4.6.6 AffectedSurfaces", "Customization.nb", IndexTag->{"4.6.6 AffectedSurfaces","PR4.6.6"}, CopyTag->"PR4.6.6"]
		}]
		}],
	BrowserCategory["5. Data Handling", None, {
		Item["Show All Passages", "DataHandling.nb", IndexTag->"Data Handling", CopyTag->None],
		Item["5.1 Introducion", "DataHandling.nb", IndexTag->{"5.1 Data Handling","PR5.1"}, CopyTag->"PR5.1"],
		BrowserCategory["5.2 Using Optica's Database", None, {
			Item["Show All Passages", "DataHandling.nb", IndexTag->{"5.2 Using Optica's Database","PR5.2"}, CopyTag->"PR5.2"],
			Item["5.2.1 Overview", "DataHandling.nb", IndexTag->{"5.2.1 Overview","PR5.2.1"}, CopyTag->"PR5.2.1"],
			Item["5.2.2 DataToOptica", "DataHandling.nb", IndexTag->{"5.2.2 DataToOptica","PR5.2.2"}, CopyTag->"PR5.2.2"],
			Item["5.2.3 Search Criteria", "DataHandling.nb", IndexTag->{"5.2.3 Search Criteria","PR5.2.3"}, CopyTag->"PR5.2.3"],
			Item["5.2.4 SearchData", "DataHandling.nb", IndexTag->{"5.2.4 SearchData","PR5.2.4"}, CopyTag->"PR5.2.4"],
			Item["5.2.5 ReadData", "DataHandling.nb", IndexTag->{"5.2.5 ReadData","PR5.2.5"}, CopyTag->"PR5.2.5"]
		}],
		BrowserCategory["5.3 Optical Materials", None, {
			Item["Show All Passages", "DataHandling.nb", IndexTag->{"5.3 Optical Materials","PR5.3"}, CopyTag->"PR5.3"],
			Item["5.3.1 Overview", "DataHandling.nb", IndexTag->{"5.3.1 Overview","PR5.3.1"}, CopyTag->"PR5.3.1"],
			Item["5.3.2 ModelRefractiveIndex", "DataHandling.nb", IndexTag->{"5.3.2 ModelRefractiveIndex","PR5.3.2"}, CopyTag->"PR5.3.2"],
			Item["5.3.3 GlassMap", "DataHandling.nb", IndexTag->{"5.3.3 GlassMap","PR5.3.3"}, CopyTag->"PR5.3.3"],
			Item["5.3.4 CreateRefractiveIndexModel", "DataHandling.nb", IndexTag->{"5.3.4 CreateRefractiveIndexModel","PR5.3.4"}, CopyTag->"PR5.3.4"],
			Item["5.3.5 Directly assigning refractive models", "DataHandling.nb", IndexTag->{"5.3.5 Directly assigning refractive models","PR5.3.5"}, CopyTag->"PR5.3.5"]
		}],
		Item["5.4 Working with ModelIntensity", "DataHandling.nb", IndexTag->{"5.4 Working with ModelIntensity","PR5.4"}, CopyTag->"PR5.4"],
		BrowserCategory["5.5 Modelling Optical Coatings", None, {
			Item["Show All Passages", "DataHandling.nb", IndexTag->{"5.5 Modelling Optical Coatings","PR5.5"}, CopyTag->"PR5.5"],
			Item["5.5.1 Overview", "DataHandling.nb", IndexTag->{"5.5.1 Overview","PR5.5.1"}, CopyTag->"PR5.5.1"],
			Item["5.5.2 Reflective Optics", "DataHandling.nb", IndexTag->{"5.5.2 Reflective Optics","PR5.5.2"}, CopyTag->"PR5.5.2"],
			Item["5.5.3 Refractive Optics", "DataHandling.nb", IndexTag->{"5.5.3 Refractive Optics","PR5.5.3"}, CopyTag->"PR5.5.3"]
		}]
		}],
	BrowserCategory["6. Visualizing your System", None, {
		Item["Show All Passages", "VisualizingYourSystem.nb", IndexTag->"Visualizing Overview", CopyTag->None],
		Item["6.1 Introduction", "VisualizingYourSystem.nb", IndexTag->"Visualizing Your System", CopyTag->"6.1 Introduction"],
		BrowserCategory["6.2 Adjusting Graphics", None, {
			Item["Show All Passages", "VisualizingYourSystem.nb", IndexTag->{"6.2 Adjusting Graphics","PR6.2"}, CopyTag->"PR6.2"],
			Item["6.2 Introduction", "VisualizingYourSystem.nb", IndexTag->{"6.2 Introduction","PR6.2.0"}, CopyTag->"PR6.2.0"],
			Item["6.2.1 Magnifying Graphics", "VisualizingYourSystem.nb", IndexTag->{"6.2.1 Magnifying Graphics","PR6.2.1"}, CopyTag->"PR6.2.1"],
			Item["6.2.2 Manual Graphics Control", "VisualizingYourSystem.nb", IndexTag->{"6.2.2 Manual Graphics Control","PR6.2.2"}, CopyTag->"PR6.2.2"],
			Item["6.2.3 Custom Graphics", "VisualizingYourSystem.nb", IndexTag->{"6.2.3 Custom Graphics","PR6.2.3"}, CopyTag->"PR6.2.3"],
			Item["6.2.4 Interactive 3D Graphics and Stereo Graphics", "VisualizingYourSystem.nb", IndexTag->{"6.2.4 Interactive 3D Graphics and Stereo Graphics","PR6.2.4"}, CopyTag->"PR6.2.4"]
		}],
		Item["6.3 ShowText", "VisualizingYourSystem.nb", IndexTag->{"6.3 ShowText","PR6.3"}, CopyTag->"PR6.3"],
		Item["6.4 ShowRange", "VisualizingYourSystem.nb", IndexTag->{"6.4 ShowRange","PR6.4"}, CopyTag->"PR6.4"],
		Item["6.5 ColorView", "VisualizingYourSystem.nb", IndexTag->{"6.5 ColorView","PR6.5"}, CopyTag->"PR6.5"],
		Item["6.6 RayChoice", "VisualizingYourSystem.nb", IndexTag->{"6.6 RayChoice","PR6.6"}, CopyTag->"PR6.6"],
		Item["6.7 OutputType", "VisualizingYourSystem.nb", IndexTag->{"6.7 OutputType","PR6.7"}, CopyTag->"PR6.7"],
		Item["6.8 LineStyle and FillStyle", "VisualizingYourSystem.nb", IndexTag->{"6.8 LineStyle and FillStyle","PR6.8"}, CopyTag->"PR6.8"],
		Item["6.9 Other Rendering Options", "VisualizingYourSystem.nb", IndexTag->{"6.9 Other Rendering Options","PR6.9"}, CopyTag->"PR6.9"],
		Item["6.10 ModelRayColor", "VisualizingYourSystem.nb", IndexTag->{"6.10 ModelRayColor","PR6.10"}, CopyTag->"PR6.10"],
		BrowserCategory["6.11 Labelling of Components", None, {
			Item["Show All Passages", "VisualizingYourSystem.nb", IndexTag->{"6.11 Labelling of Components","PR6.11"}, CopyTag->"PR6.11"],
			Item["6.11.1 Labelling Your Printed Output", "VisualizingYourSystem.nb", IndexTag->{"6.11.1 Labelling Your Printed Output","PR6.11.1"}, CopyTag->"PR6.11.1"],
			Item["6.11.2 Labelling Your Graphics", "VisualizingYourSystem.nb", IndexTag->{"6.11.2 Labelling Your Graphics","PR6.11.2"}, CopyTag->"PR6.11.2"]
		}]
		}],
	BrowserCategory["7. Working with CreateClones", None, {
		Item["Show All Passages", "CreateClones.nb", IndexTag->{"7. Working with CreateClones", "PR7."}, CopyTag->None],
		Item["7.1 Introduction", "CreateClones.nb", IndexTag->{"7.1 Introduction", "PR7.1"}, CopyTag->"PR7.1"],
		Item["7.2 Lenticular Array Example", "CreateClones.nb", IndexTag->{"7.2 Lenticular Array Example", "PR7.2"}, CopyTag->"PR7.2"],
		Item["7.3 Solar Array Example", "CreateClones.nb", IndexTag->{"7.3 Solar Array Example", "PR7.3"}, CopyTag->"PR7.3"],
		Item["7.4 Cellular Array Example", "CreateClones.nb", IndexTag->{"7.4 Cellular Array Example", "PR7.4"}, CopyTag->"PR7.4"]
		}]
	}],
BrowserCategory["III: Advanced Optica", "AdvancedOptica",
{
	Item["Show Entire User Guide", "AdvancedOptica.nb", IndexTag->{"Advanced Optica Introduction", "AOG0."}, CopyTag->"AOG0."],
	Item["1. Introduction", "AdvancedOptica.nb", IndexTag->{"Advanced Optica Introduction", "AOG1."}, CopyTag->"AOG1."],
	BrowserCategory["2. Symbolic Calculations", None, {
    	Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"2. Symbolic Calculations", "AOG2."}, CopyTag->"AOG2."],
    	BrowserCategory["2.1 Overview", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"2.1 Overview", "AOG2.1"}, CopyTag->"AOG2.1"],
    		Item["Introduction", "AdvancedOptica.nb", IndexTag->{"Introduction", "AOG2.1.1"}, CopyTag->"AOG2.1.1"],
    		Item["How to Enter Symbolic Parameters", "AdvancedOptica.nb", IndexTag->{"How to Enter Symbolic Parameters", "AOG2.1.2"}, CopyTag->"AOG2.1.2"],
    		Item["How SymbolicTrace works", "AdvancedOptica.nb", IndexTag->{"How SymbolicTrace works", "AOG2.1.3"}, CopyTag->"AOG2.1.3"],
    		Item["Light sources and SymbolicTrace", "AdvancedOptica.nb", IndexTag->{"Light sources and SymbolicTrace", "AOG2.1.4"}, CopyTag->"AOG2.1.4"],
    		Item["Options of SymbolicTrace", "AdvancedOptica.nb", IndexTag->{"Options of SymbolicTrace", "AOG2.1.5"}, CopyTag->"AOG2.1.5"],
    		Item["Working with SymbolicTrace", "AdvancedOptica.nb", IndexTag->{"Working with SymbolicTrace", "AOG2.1.6"}, CopyTag->"AOG2.1.6"],
    		Item["Multiple Light Paths", "AdvancedOptica.nb", IndexTag->{"Multiple Light Paths", "AOG2.1.7"}, CopyTag->"AOG2.1.7"],
    		Item["Infinite Precision Calculations", "AdvancedOptica.nb", IndexTag->{"Infinite Precision Calculations", "AOG2.1.8"}, CopyTag->"AOG2.1.8"]
   		}],
   		BrowserCategory["2.2 Symbolic Optimization", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"2.2 Symbolic Optimization", "AOG2.2"}, CopyTag->"AOG2.2"],
    		Item["Infinite-Conjugate Spherical Lens Design", "AdvancedOptica.nb", IndexTag->{"Infinite-Conjugate Spherical Lens Design", "AOG2.2.1"}, CopyTag->"AOG2.2.1"],
    		Item["Finite-Conjugate Spherical Lens Design", "AdvancedOptica.nb", IndexTag->{"Finite-Conjugate Spherical Lens Design", "AOG2.2.2"}, CopyTag->"AOG2.2.2"],
    		Item["Doublet Lens Design", "AdvancedOptica.nb", IndexTag->{"Doublet Lens Design", "AOG2.2.3"}, CopyTag->"AOG2.2.3"]
    	}],
    	BrowserCategory["2.3 Geometric Intensity Analysis", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"2.3 Geometric Intensity Analysis", "AOG2.3"}, CopyTag->"AOG2.3"],
    		Item["Set-up System", "AdvancedOptica.nb", IndexTag->{"Set-up System", "AOG2.3.1"}, CopyTag->"AOG2.3.1"],
    		Item["Preliminary Characterization", "AdvancedOptica.nb", IndexTag->{"Preliminary Characterization", "AOG2.3.2"}, CopyTag->"AOG2.3.2"],
    		Item["Inverse Position", "AdvancedOptica.nb", IndexTag->{"Inverse Position", "AOG2.3.3"}, CopyTag->"AOG2.3.3"],
    		Item["Geometric Intensity Analysis", "AdvancedOptica.nb", IndexTag->{"Geometric Intensity Analysis", "AOG2.3.4"}, CopyTag->"AOG2.3.4"]
    	}]
   	}],
	BrowserCategory["3. ABCD Matrix Calculations", None, {
		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"3. ABCD Matrix Calculations", "AOG3."}, CopyTag->"AOG3."],
    	Item["3.1 Overview", "AdvancedOptica.nb", IndexTag->{"3.1 Overview", "AOG3.1"}, CopyTag->"AOG3.1"],
    	Item["3.2 SphericalMirror Examples", "AdvancedOptica.nb", IndexTag->{"3.2 SphericalMirror Examples", "AOG3.2"}, CopyTag->"AOG3.2"],
    	BrowserCategory["3.3 PlanoConvexLens Examples", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"3.3 PlanoConvexLens Examples", "AOG3.3"}, CopyTag->"AOG3.3"],
    		Item["Simple lens", "AdvancedOptica.nb", IndexTag->{"Simple lens", "AOG3.3.1"}, CopyTag->"AOG3.3.1"],
    		Item["Off-axis lens", "AdvancedOptica.nb", IndexTag->{"Off-axis lens", "AOG3.3.2"}, CopyTag->"AOG3.3.2"],
    		Item["Cylindrical lens", "AdvancedOptica.nb", IndexTag->{"Cylindrical lens", "AOG3.3.3"}, CopyTag->"AOG3.3.3"]
    	}],
    	Item["3.4 SphericalLens Examples", "AdvancedOptica.nb", IndexTag->{"3.4 SphericalLens Examples", "AOG3.4"}, CopyTag->"AOG3.4"],
    	Item["3.5 ThinLens, and Custom ABCD Input", "AdvancedOptica.nb", IndexTag->{"3.5 ThinLens, and Custom ABCD Input", "AOG3.5"}, CopyTag->"AOG3.5"],
    	Item["3.6 Grating Examples", "AdvancedOptica.nb", IndexTag->{"3.6 Grating Examples", "AOG3.6"}, CopyTag->"AOG3.6"]
   	}],
 	BrowserCategory["4. Gaussian Beam Calculations", None, {
 		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"4. Gaussian Beam Calculations", "AOG4."}, CopyTag->"AOG4."],
    	Item["4.1 Overview", "AdvancedOptica.nb", IndexTag->{"4.1 Overview", "AOG4.1"}, CopyTag->"AOG4.1"],
    	BrowserCategory["4.2 Reflected Lens Example", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"4.2 Reflected Lens Example", "AOG4.2"}, CopyTag->"AOG4.2"],
    		Item["Set-up System", "AdvancedOptica.nb", IndexTag->{"Set-up System", "AOG4.2.1"}, CopyTag->"AOG4.2.1"],
    		Item["GaussianTrace", "AdvancedOptica.nb", IndexTag->{"GaussianTrace", "AOG4.2.2"}, CopyTag->"AOG4.2.2"],
    		Item["GaussianPlot", "AdvancedOptica.nb", IndexTag->{"GaussianPlot", "AOG4.2.3"}, CopyTag->"AOG4.2.3"],
    		Item["ShowGaussian", "AdvancedOptica.nb", IndexTag->{"ShowGaussian", "AOG4.2.4"}, CopyTag->"AOG4.2.4"]
    	}],
    	BrowserCategory["4.3 Reflected ThickLens Example", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"4.3 Reflected ThickLens Example", "AOG4.3"}, CopyTag->"AOG4.3"],
    		Item["Set-up System", "AdvancedOptica.nb", IndexTag->{"Set-up System", "AOG4.3.1"}, CopyTag->"AOG4.3.1"],
    		Item["GaussianTrace", "AdvancedOptica.nb", IndexTag->{"GaussianTrace", "AOG4.3.2"}, CopyTag->"AOG4.3.2"],
    		Item["GaussianPlot", "AdvancedOptica.nb", IndexTag->{"GaussianPlot", "AOG4.3.3"}, CopyTag->"AOG4.3.3"],
    		Item["ShowGaussian", "AdvancedOptica.nb", IndexTag->{"ShowGaussian", "AOG4.3.4"}, CopyTag->"AOG4.3.4"]
    	}],
    	BrowserCategory["4.4 Off-Axis Beam Example", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"4.4 Off-Axis Beam Example", "AOG4.4"}, CopyTag->"AOG4.4"],
    		Item["Set-up System", "AdvancedOptica.nb", IndexTag->{"Set-up System", "AOG4.4.1"}, CopyTag->"AOG4.4.1"],
    		Item["GaussianTrace", "AdvancedOptica.nb", IndexTag->{"GaussianTrace", "AOG4.4.2"}, CopyTag->"AOG4.4.2"],
    		Item["GaussianPlot", "AdvancedOptica.nb", IndexTag->{"GaussianPlot", "AOG4.4.3"}, CopyTag->"AOG4.4.3"],
    		Item["ShowGaussian", "AdvancedOptica.nb", IndexTag->{"ShowGaussian", "AOG4.4.4"}, CopyTag->"AOG4.4.4"]
    	}],
    	BrowserCategory["4.5 CylindricalLens Example", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"4.5 CylindricalLens Example", "AOG4.5"}, CopyTag->"AOG4.5"],
    		Item["Set-up System", "AdvancedOptica.nb", IndexTag->{"Set-up System", "AOG4.5.1"}, CopyTag->"AOG4.5.1"],
    		Item["GaussianTrace", "AdvancedOptica.nb", IndexTag->{"GaussianTrace", "AOG4.5.2"}, CopyTag->"AOG4.5.2"],
    		Item["GaussianPlot", "AdvancedOptica.nb", IndexTag->{"GaussianPlot", "AOG4.5.3"}, CopyTag->"AOG4.5.3"],
    		Item["ShowGaussian", "AdvancedOptica.nb", IndexTag->{"ShowGaussian", "AOG4.5.4"}, CopyTag->"AOG4.5.4"]
    	}],
    	BrowserCategory["4.6 Prism-Lens Example", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"4.6 Prism-Lens Example", "AOG4.6"}, CopyTag->"AOG4.6"],
    		Item["Set-up System", "AdvancedOptica.nb", IndexTag->{"Set-up System", "AOG4.6.1"}, CopyTag->"AOG4.6.1"],
    		Item["GaussianTrace", "AdvancedOptica.nb", IndexTag->{"GaussianTrace", "AOG4.6.2"}, CopyTag->"AOG4.6.2"],
    		Item["GaussianPlot", "AdvancedOptica.nb", IndexTag->{"GaussianPlot", "AOG4.6.3"}, CopyTag->"AOG4.6.3"],
    		Item["ShowGaussian", "AdvancedOptica.nb", IndexTag->{"ShowGaussian", "AOG4.6.4"}, CopyTag->"AOG4.6.4"]
    	}]
   	}],
 	BrowserCategory["5. Imaging Calculations", None, {
    	Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"5. Imaging Calculations", "AOG5."}, CopyTag->"AOG5."],
    	Item["5.1 Overview", "AdvancedOptica.nb", IndexTag->{"5.1 Overview", "AOG5.1"}, CopyTag->"AOG5.1"],
    	Item["5.2 FindLensParameters", "AdvancedOptica.nb", IndexTag->{"5.2 FindLensParameters", "AOG5.2"}, CopyTag->"AOG5.2"],
    	Item["5.3 PupilFunction", "AdvancedOptica.nb", IndexTag->{"5.3 PupilFunction", "AOG5.3"}, CopyTag->"AOG5.3"],
    	Item["5.4 Zernike Polynomials and Seidel Aberrations", "AdvancedOptica.nb", IndexTag->{"5.4 Zernike Polynomials and Seidel Aberrations", "AOG5.4"}, CopyTag->"AOG5.4"],
    	Item["5.5 PointSpreadFunction", "AdvancedOptica.nb", IndexTag->{"5.5 PointSpreadFunction", "AOG5.5"}, CopyTag->"AOG5.5"],
    	Item["5.6 OpticalTransferFunction", "AdvancedOptica.nb", IndexTag->{"5.6 OpticalTransferFunction", "AOG5.6"}, CopyTag->"AOG5.6"],
    	Item["5.7 GeometricPointSpreadFunction", "AdvancedOptica.nb", IndexTag->{"5.7 GeometricPointSpreadFunction", "AOG5.7"}, CopyTag->"AOG5.7"]
    }],
 	BrowserCategory["6. Interference and Wavefront Calculations", None, {
    	Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"6. Interference and Wavefront Calculations", "AOG6."}, CopyTag->"AOG6."],
    	Item["6.1 Overview", "AdvancedOptica.nb", IndexTag->{"6.1 Overview", "AOG6.1"}, CopyTag->"AOG6.1"],
    	BrowserCategory["6.2 One-Dimensional Wavefronts", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"6.2 One-Dimensional Wavefronts", "AOG6.2"}, CopyTag->"AOG6.2"],
    		Item["Example 1", "AdvancedOptica.nb", IndexTag->{"Example 1", "AOG6.2.1"}, CopyTag->"AOG6.2.1"],
    		Item["Example 2", "AdvancedOptica.nb", IndexTag->{"Example 2", "AOG6.2.2"}, CopyTag->"AOG6.2.2"],
    		Item["Example 3", "AdvancedOptica.nb", IndexTag->{"Example 3", "AOG6.2.3"}, CopyTag->"AOG6.2.3"],
    		Item["Example 4", "AdvancedOptica.nb", IndexTag->{"Example 4", "AOG6.2.4"}, CopyTag->"AOG6.2.4"],
    		Item["Example 5", "AdvancedOptica.nb", IndexTag->{"Example 5", "AOG6.2.5"}, CopyTag->"AOG6.2.5"]
    	}],
    	BrowserCategory["6.3 Two-Dimensional Wavefronts", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"6.3 Two-Dimensional Wavefronts", "AOG6.3"}, CopyTag->"AOG6.3"],
    		Item["Example 1", "AdvancedOptica.nb", IndexTag->{"Example 1", "AOG6.3.1"}, CopyTag->"AOG6.3.1"],
    		Item["Example 2", "AdvancedOptica.nb", IndexTag->{"Example 2", "AOG6.3.2"}, CopyTag->"AOG6.3.2"],
    		Item["Example 3", "AdvancedOptica.nb", IndexTag->{"Example 3", "AOG6.3.3"}, CopyTag->"AOG6.3.3"]
    	}],
    	BrowserCategory["6.4 Wavefront Propagation with Gaussian Wavelets", None, {
    		Item["Show All Passages", "AdvancedOptica.nb", IndexTag->{"6.4 Wavefront Propagation with Gaussian Wavelets", "AOG6.4"}, CopyTag->"AOG6.4"],
    		Item["Introduction to Wavelet Analysis", "AdvancedOptica.nb", IndexTag->{"Introduction to Wavelet Analysis", "AOG6.4.1"}, CopyTag->"AOG6.4.1"],
    		Item["Define LineOfWavelets", "AdvancedOptica.nb", IndexTag->{"Define LineOfWavelets", "AOG6.4.2"}, CopyTag->"AOG6.4.2"],
    		Item["Define FindField", "AdvancedOptica.nb", IndexTag->{"Define FindField", "AOG6.4.3"}, CopyTag->"AOG6.4.3"],
    		Item["Collimated Beam of Wavelets", "AdvancedOptica.nb", IndexTag->{"Collimated Beam of Wavelets", "AOG6.4.4"}, CopyTag->"AOG6.4.4"],
    		Item["One Wavelet with Lens", "AdvancedOptica.nb", IndexTag->{"One Wavelet with Lens", "AOG6.4.5"}, CopyTag->"AOG6.4.5"],
    		Item["Two Wavelets with Lens", "AdvancedOptica.nb", IndexTag->{"Two Wavelets with Lens", "AOG6.4.6"}, CopyTag->"AOG6.4.6"],
    		Item["Three Wavelets with Lens", "AdvancedOptica.nb", IndexTag->{"Three Wavelets with Lens", "AOG6.4.7"}, CopyTag->"AOG6.4.7"],
    		Item["Wavelet analysis of an Imaging System", "AdvancedOptica.nb", IndexTag->{"Wavelet analysis of an Imaging System", "AOG6.4.8"}, CopyTag->"AOG6.4.8"]
    	}]
   	}]
}],
BrowserCategory["Graphical Tour", "OpticaTour",
{
BrowserCategory["Basic Features", None, {
	Item["Begin Tour", "BasicTour.nb", IndexTag->{"A Graphical Tour of Optica","Tour"}, CopyTag->"A Graphical Tour of Optica"],
	Item["Optical Component Library", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Optical Component Library"],
	Item["Gratings", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Gratings"],
	Item["Chromatic Dispersion", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Chromatic Dispersion"],
	Item["Layouts and Illustrations", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Optical Layouts"],
	Item["Nonsequential Ray-Tracing", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Nonsequential Ray-Tracing"],
	Item["Intensity Calculations", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Intensity Calculations"],
	Item["Lens Optimization", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Lens Optimization"],
	Item["Multi-Element Lenses", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Multi-Element Lenses"],
	Item["Telescopes", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Telescopes"],
	Item["Laser Systems", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Laser Systems"],
	Item["Polarization and Birefringence", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Polarization and Birefringence"],
	Item["Fresnel Reflections", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Fresnel Reflections"],
	Item["Light Sources", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Light Sources"],
	Item["Aperture Stops", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Aperture Stops"],
	Item["User-Defined Surface Shapes", "BasicTour.nb", IndexTag->"Tour", CopyTag->"User-Defined Surface Shapes"],
	Item["Optical Materials", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Optical Materials"],
	Item["Lenticular Arrays", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Lenticular Arrays"],
	Item["Solar Arrays", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Solar Arrays"],
	Item["Diffusive Scattering", "BasicTour.nb", IndexTag->"Tour", CopyTag->"Diffusive Scattering"]
	}],
BrowserCategory["Advanced Features", None, {
	BrowserCategory["Lens Characterization", None, {
		Item["FindLensParameters", "AdvancedTour.nb", IndexTag->"FindLensParameters", CopyTag->"FindLensParameters"],
		Item["Pupil Function", "AdvancedTour.nb", IndexTag->"pupil function", CopyTag->"PupilFunction"],
		Item["Point Spread Function", "AdvancedTour.nb", IndexTag->"point spread function", CopyTag->"PointSpreadFunction"],
		Item["Modulation Transfer Function", "AdvancedTour.nb", IndexTag->"modulation transfer function", CopyTag->"ModulationTransferFunction"],
		Item["Seidel Aberrations", "AdvancedTour.nb", IndexTag->"Seidel aberrations", CopyTag->"Seidel aberrations"]
		}],
	BrowserCategory["Interference", None, {
		Item["Optical Flat", "AdvancedTour.nb", IndexTag->"optical flat", CopyTag->"Optical Flat"],
		Item["Fabry Perot Interferometer", "AdvancedTour.nb", IndexTag->"interference", CopyTag->"Fabry Perot Interferometer"],
		Item["Michelson Interferometer", "AdvancedTour.nb", IndexTag->"Michelson", CopyTag->"Michelson Interferometer"],
		Item["More Elaborate Interference Example", "AdvancedTour.nb", IndexTag->"FindInterference", CopyTag->"More Elaborate Interference Example"]
		}],
	BrowserCategory["Diffraction", None, {
		Item["Gaussian Beam Propagation", "AdvancedTour.nb", IndexTag->"Gaussian Beam Propagationbeam propagation", CopyTag->"GaussianPlot"],
		Item["Gaussian Beam Interference", "AdvancedTour.nb", IndexTag->"beam interference", CopyTag->"Three Wavelets with Lens"],
		Item["Generalized Wave Propagation", "AdvancedTour.nb", IndexTag->"wave propagation", CopyTag->"PointSpreadFunction and FindField"]
		}],
	BrowserCategory["Symbolic Calculations", None, {
		Item["ABCD Matrix Calculations", "AdvancedTour.nb", IndexTag->"ABCD matrix", CopyTag->"FindABCDMatrix"],
		Item["Symbolic Transfer Functions", "AdvancedTour.nb", IndexTag->"AdvancedTour", CopyTag->"Symbolic Transfer Functions"],
		Item["Symbolic Global Optimization", "AdvancedTour.nb", IndexTag->"AdvancedTour", CopyTag->"Symbolic Optimization"],
		Item["Ray Caustics Through a Lens Focus", "AdvancedTour.nb", IndexTag->"AdvancedTour", CopyTag->"Finding Geometric Intensity"]
		}]
	}]
}],
BrowserCategory["Working Examples", "OpticaExamples",
{
BrowserCategory["Projecting Images", None, {
Item["Optica Teapot","OpticaTeapotProjectImage.nb", IndexTag->{"Optica Teapot"}, CopyTag->None],
Item["Holiday Ornaments","Ornaments.nb", IndexTag->{"Ornaments"}, CopyTag->None],
Item["Conic Projection","ConicProjections.nb", IndexTag->{"Conic Projections"}, CopyTag->None]
}],
BrowserCategory["TurboTrace and Others", None, {
	Item["Using RayTraceFunction", "OpticaExamples.nb", IndexTag->{"Using RayTraceFunction","REL1"}, CopyTag->"Using RayTraceFunction"],
	Item["TurboPlot Examples", "OpticaExamples.nb", IndexTag->{"TurboPlot Examples","REL2"}, CopyTag->"TurboPlot Examples"],
	Item["Lens Optimizations", "OpticaExamples.nb", IndexTag->{"Lens Optimizations","REL3"}, CopyTag->"Lens Optimizations"],
	Item["Optica's Data Base", "OpticaExamples.nb", IndexTag->{"Optica's Data Base","REL4"}, CopyTag->"Optica's Data Base"],
    Item["Rearranging Graphics Labels", "MoveLabels.nb", IndexTag->{"Rearranging Graphics Labels","REL6"}, CopyTag->None],
    Item["Lens in Water, optical mediums", "IndexExample.nb", IndexTag->{"Changing Optical Mediums"}, CopyTag-> None],
    Item["Optics Illustration Example ", "OpticsIllustrationsRev2.nb", IndexTag->{"Illustration"}, CopyTag-> None],
	Item["Table of Representative Database Elements", "RepresentativeComponents.nb", IndexTag->{"Representative Database Elements","REL7"}, CopyTag->None],
Item["Turbo Trace with Multiple CPUs","MultiNodeBasicExample.nb", IndexTag->{"Basic Parallel Computing Example"}, CopyTag->None]
	}],
BrowserCategory["More Advanced Methods", None, {
   	Item["Add Surface Roughness", "OpticaExamples.nb", IndexTag->{"Add Surface Roughness","REL9"}, CopyTag->"Add Surface Roughness"],
	Item["Realistic Fresnel Lens Model", "OpticaExamples.nb", IndexTag->{"Realistic Fresnel Lens Model","REL10"}, CopyTag->"Realistic Fresnel Lens Model"],
	Item["Bulk Diffusion with MonteCarlo Random Walk", "BulkDiffusionExample.nb", IndexTag->{"Bulk Diffusion with MonteCarlo Random Walk","REL11"}, CopyTag->None],
	Item["More CustomDeflections Examples", "AdditionalCustomDeflections.nb", IndexTag->{"More CustomDeflections Examples","REL12"}, CopyTag->None],
	Item["Laser Radar of Tree Canopy", "LaserRadarExample.nb", IndexTag->{"Laser Radar of Tree Canopy","REL13"}, CopyTag->None],
	Item["ZemaxToData, DataToOptica, and CompoundLens", "CompoundLens.nb", IndexTag->{"ZemaxToData, DataToOptica, and CompoundLens","REL14"}, CopyTag->None],
	Item["Dahl-Kirkham Telescope Example", "DahlKirkhamTelescope.nb", IndexTag->{"Dahl-Kirkham Telescope Example","REL15"}, CopyTag->None],
	Item["Negative Refractive Index", "NegativeRefractiveIndex.nb", IndexTag->{"Negative Refractive Index","REL16"}, CopyTag->NegativeRefractiveIndex],
	Item["Finding the Image Surface of Best Focus", "ImageFocusExample.nb", IndexTag->{"Finding the Image Surface of Best Focus","REL17"}, CopyTag->None]
	}],
BrowserCategory["Building Customized Systems", None, {
	Item["Using CustomPrism", "CustomExamples.nb", IndexTag->{"Using CustomPrism","REL18"}, CopyTag->"CustomPrism"],
    Item["Using CustomFiber and CustomFiberMirror", "CustomExamples.nb", IndexTag->{"Using CustomFiber and CustomFiberMirror","REL19"}, CopyTag->"CustomFiber"],
	Item["Custom Elliptical Mirror System", "EllipticalMirrorExample.nb", IndexTag->{"Custom Elliptical Mirror System","REL20"}, CopyTag->None],
	Item["Flexible Lens", "FlexibleLens.nb", IndexTag->{"Flexible Lens","REL21"}, CopyTag->None],
	Item["Seashell Mirror", "SeaShellMirror.nb", IndexTag->{"Seashell Mirror","REL22"}, CopyTag->None],
	Item["Using Diffusors", "Diffusors.nb", IndexTag->{"Using Diffusors","REL23"}, CopyTag->None],
	Item["Using Fibers", "Fiber.nb", IndexTag->{"Using Fibers","REL24"}, CopyTag->None],
	Item["Using Trapezodial Prism", "TrapezodialPrism.nb", IndexTag->{"Using Trapezodial Prism","REL25"}, CopyTag->None],
	Item["Phase Hologram", "Hologram.nb", IndexTag->{"Phase Hologram","REL26"}, CopyTag->None],
	Item["Neon Tube", "NeonTube.nb", IndexTag->{"Neon Tube","REL27"}, CopyTag->None]
}],
BrowserCategory["Prism Examples", None, {
    Item["Basic Prism Overview", "OpticaExamples.nb", IndexTag->{"Basic Prism Overview","REL5"}, CopyTag->"Prism Examples"],
	Item["Using HollowCornerCube", "PrismsAndCubes.nb", IndexTag->{"Using HollowCornerCube","REL28"}, CopyTag->"HollowCornerCube"],
	Item["Using SolidCornerCube", "PrismsAndCubes.nb", IndexTag->{"Using SolidCornerCube","REL29"}, CopyTag->"SolidCornerCube"],
	Item["Using AnamorphicPrisms", "PrismsAndCubes.nb", IndexTag->{"Using AnamorphicPrisms","REL30"}, CopyTag->"AnamorphicPrisms"],
   	Item["Using DirectVisionPrism", "PrismsAndCubes.nb", IndexTag->{"Using DirectVisionPrism","REL31"}, CopyTag->"DirectVisionPrism"],
	Item["Using DovePrism", "PrismsAndCubes.nb", IndexTag->{"Using DovePrism","REL32"}, CopyTag->"DovePrism"],
	Item["Using FresnelRhomb", "PrismsAndCubes.nb", IndexTag->{"Using FresnelRhomb","REL33"}, CopyTag->"FresnelRhomb"],
	Item["Using PechanPrism", "PrismsAndCubes.nb", IndexTag->{"Using PechanPrism","REL34"}, CopyTag->"PechanPrism"],
   Item["Using PellinBrocaPrism", "PrismsAndCubes.nb", IndexTag->{"Using PellinBrocaPrism","REL35"}, CopyTag->"PellinBrocaPrism"],
	Item["Using PentaPrism", "PrismsAndCubes.nb", IndexTag->{"Using PentaPrism","REL36"}, CopyTag->"PentaPrism"],
	Item["Using PorroPrism", "PrismsAndCubes.nb", IndexTag->{"Using PorroPrism","REL37"}, CopyTag->"PorroPrism"],
	Item["Using Prism", "PrismsAndCubes.nb", IndexTag->{"Using Prism","REL38"}, CopyTag->"Prism"],
	Item["Using ReversionPrism", "PrismsAndCubes.nb", IndexTag->{"Using ReversionPrism","REL39"}, CopyTag->"ReversionPrism"],
	Item["Using RhomboidPrism", "PrismsAndCubes.nb", IndexTag->{"Using RhomboidPrism","REL40"}, CopyTag->"RhomboidPrism"],
	Item["Using RoofPrism", "PrismsAndCubes.nb", IndexTag->{"Using RoofPrism","REL41"}, CopyTag->"RoofPrism"],
	Item["Using WedgePrism", "PrismsAndCubes.nb", IndexTag->{"Using WedgePrism","REL42"}, CopyTag->"WedgePrism"],
    Item["Axicon ", "AxiconLens.nb", IndexTag->{"Axicon"}, CopyTag-> None],
    Item["Solitaire Diamond Example", "OpticaExamples.nb", IndexTag->{"Solitaire Diamond Example","REL50"}, CopyTag->"Solitaire Diamond Example"],
    Item["Diamond Animation", "DiamondSolitaireZ.nb", IndexTag->{"Diamond Animation"}, CopyTag-> None]
	}],

BrowserCategory["Polarization Elements", None, {
	Item["Polarizing Prism Overview", "OpticaExamples.nb", IndexTag->{"Polarizing Prism Overview","REL43"}, CopyTag->"Polarizing Elements"],
 	Item["Tracing through a FresnelRhomb", "PolarizationTracing.nb", IndexTag->{"Tracing through a FresnelRhomb","REL44"}, CopyTag->"Tracing through a FresnelRhomb"],
	Item["Using Linear Polarizers", "PolarizationTracing.nb", IndexTag->{"Using Linear Polarizers","REL45"}, CopyTag->"LinearPolarizer"],
	Item["Using Linear Polarizers with User-defined Surface Shapes", "PolarizationTracing.nb", IndexTag->{"Using Linear Polarizers with User-defined Surface Shapes","REL46"}, CopyTag->"LinearPolarizer with user-defined surface"],
	Item["Using LinearPolarizer in Beamsplitting Mode", "PolarizationTracing.nb", IndexTag->{"Using LinearPolarizer in Beamsplitting Mode","REL47"}, CopyTag->"LinearPolarizer in beamsplitting mode SplitRays->Reflection"],
	Item["Using PolarizingBeamSplitterCube", "PolarizationTracing.nb", IndexTag->{"Using PolarizingBeamSplitterCube","REL48"}, CopyTag->"PolarizingBeamSplitterCube"],
	Item["Using Polarizers from the Optica's Database", "PolarizationTracing.nb", IndexTag->{"Using Polarizers from the Optica's Database","REL49"}, CopyTag->"Using polarizer database"]
}],
    BrowserCategory["New Functions", None, {
Item["CustomGrid -2DSlabAbsorptionExample", "2DSlabAbsorptionExample.nb", IndexTag->{"CustomGrid"}, CopyTag-> None],
Item["CustomGrid -Absorption", "Alternative2DSlabAbsorptionExamples.nb", IndexTag->{"CustomGridAlt"}, CopyTag-> None],
Item["CustomGrid -Lens", "CustomGridLensExamples.nb", IndexTag->{"CustomGridLens"}, CopyTag-> None],
Item["Canonical Optical Models", "CanonicalLambertianExamples.nb", IndexTag->{"Canonical Optical Examples"}, CopyTag-> None],        
Item["Surface Fitting ", "SurfaceFitExample.nb", IndexTag->{"SurfaceFit"}, CopyTag-> None],
Item["Eye Model Navarro Example", "EyeModelNavarro.nb", IndexTag->{"Eye Model Navarro Example"}, CopyTag -> None],
Item["Drill Hole", "DrillHoleExample.nb", IndexTag->{"Drill Hole"}, CopyTag->None],
Item["Combine Surfaces", "CombineSurfacesExamples.nb", IndexTag->{"Combine Surfaces"}, CopyTag->None],
Item["Meld Surfaces", "MeldSurfaceExamples.nb", IndexTag->{"Meld Surfaces"}, CopyTag->None]
}]
}],
BrowserCategory["Parallel Computing","ParallelComputingExamples", { 
Item["Turbo Trace with Multiple CPUs","MultiNodeBasicExample.nb", IndexTag->{"Basic Parallel Computing Example"}, CopyTag->None],
Item["Parallel Computing Advanced","ParallelTraceExamplesRev2.nb", IndexTag->{"Advanced Parallel Computing Example"}, CopyTag->None]
}],

BrowserCategory["Dynamic Examples ", "DynamicOpticaExamples",
{
BrowserCategory["Basic ManipulateSystem Examples", None, {
    Item["Spherical Lens Optimize Example", "SphericalLensOptimizeExample.nb", IndexTag->{"Spherical Lens Optimize Example"}, CopyTag->"Spherical Lens Optimize Example"],
    Item["SLR Camera with Tessar Lens", "SLRCameraModel.nb", IndexTag->{"SLR Camera with Tessar Lens"}, CopyTag->None],
    Item["Cassegrain Telescope", "CassegrainTelescopeExample.nb", IndexTag->{"Cassegrain Telescope"}, CopyTag->None],
    Item["Nikon Zoom Lens", "NikonZoomLensExample.nb", IndexTag->{"Nikon Zoom Lens"}, CopyTag->None],
    Item["Double Gauss Lens", "DoubleGaussDemo.nb", IndexTag->{"Double Gauss Lens"}, CopyTag->None],		
    Item["Solar Trough Example","SolarWork.nb", IndexTag->{"Solar Trough "}, CopyTag->None],
    Item["Lens Doublet Manipulate Example ", "LensDoubletManipulate.nb", IndexTag->{"Lens Doublet Manipulate Example "}, CopyTag->None],
	Item["Lens Triplet Manipulate Example ", "LensTripletManipulate.nb", IndexTag->{"Lens Triplet Manipulate Example "}, CopyTag->None],
	Item["Mirror-Lens Combination Manipulate Example ", "ManyLensDemoOptica.nb", IndexTag->{"Mirror-Lens Combination Manipulate Example ","REL13 "}, CopyTag->None],
	Item["Tube Mirror Manipulate Example ", "tubemirrorManipulate.nb", IndexTag->{"Realistic Fresnel Lens Model Manipulate Example ","REL10 "}, CopyTag->None],
	Item["Anamorphic Prisms Manipulate Example ", "AnamorphicPrismsManipulate.nb", IndexTag->{"Anamorphic Prisms Manipulate Example "}, CopyTag->None],
	Item["Spherical Mirror Manipulate Example ", "SphericalMirrorManipulate.nb", IndexTag->{"Spherical Mirror Manipulate Example "}, CopyTag->None],
	Item["Penta Prism Manipulate Example ", "PentaPrismManipulate.nb", IndexTag->{"Penta Prism Manipulate Example "}, CopyTag->None],
	Item["Parabolic Mirror Manipulate Example ", "ParabolicMirrorManipulate.nb", IndexTag->{"Parabolic Mirror Manipulate Example "}, CopyTag->None],
	Item["Multi-optic Example ", "ManEx133.nb", IndexTag->{"Multi-optic Example "}, CopyTag->None],
	Item["Symbolic Aperture Examples ", "SymbolicApertureExamples.nb", IndexTag->{"Symbolic Aperture Examples "}, CopyTag->None]
	}],
BrowserCategory["Advanced ManipulateSystem Examples ", None, {
    Item["CustomGrid -2DSlabAbsorptionExample", "2DSlabAbsorptionExample.nb", IndexTag->{"CustomGrid"}, CopyTag-> None],
    Item["CustomGrid -Absorption", "Alternative2DSlabAbsorptionExamples.nb", IndexTag->{"CustomGridAlt"}, CopyTag-> None],
    Item["CustomGrid -Lens", "CustomGridLensExamples.nb", IndexTag->{"CustomGridLens"}, CopyTag-> None],
	Item["Comparison Of LensTypes Using Manipulate ", "ComparisonOfLensTypesManipulate.nb", IndexTag->{"Comparison Of LensTypes Using Manipulate "}, CopyTag->None],
	Item["Multi-Source Optimization Example ", "MultiSourceManipulateOptimize.nb", IndexTag->{"Multi-Source Optimization Example "}, CopyTag->None],
	Item["Multi-Gaussian GRINLens Example ", "MultiGaussianGRINLensExample.nb", IndexTag->{"Multi-Gaussian GRINLens Example "}, CopyTag->None],  
	Item["Manipulate Prism Shapes ", "PrismShapesManipulate.nb", IndexTag->{"Manipulate Prism Shapes "}, CopyTag->None],
	Item["RefractiveSurface Manipulate Example ", "RefractiveSurfaceManipulate.nb", IndexTag->{"RefractiveSurface Manipulate Example "}, CopyTag->None],
	Item["Simple DynamicWindow Example ", "SimpleDynamicWindowExample.nb", IndexTag->{"Simple DynamicWindow Example "}, CopyTag->None],
	Item["Simple Grating Manipulate Example ", "SimpleGratingManipulate.nb", IndexTag->{"Simple Grating Manipulate Example "}, CopyTag->None],
	Item["Arrange System Prism Examples ", "ArrangeSystemPrismExamples.nb", IndexTag->{"Arrange System Prisms"}, CopyTag->None],	
Item["Luneberg Lens Manipulate Example ", "LunebergLensManipulate.nb", IndexTag->{"Luneberg Lens Manipulate Example "}, CopyTag->None],
    Item["WaterDroplet Example ", "WaterDropletExaple.nb", IndexTag->{"WaterDroplet Example "}, CopyTag->None],
	Item["Simple Grating Manipulate Example ", "SimpleGratingManipulate.nb", IndexTag->{"Simple Grating Manipulate Example "}, CopyTag->None],
	Item["High-Level Measurement Functions ", "ManipulateButtonFunctionExamples.nb", IndexTag->{"High-Level Measurement Functions "}, CopyTag->None],
    Item["Optical Delay Project ", "OpticalDelayProject.nb", IndexTag->{"Optical Delay Project "}, CopyTag->None],
	Item["FieldOfMarbles ", "FieldOfMarbles.nb", IndexTag->{"FieldOfMarbles "}, CopyTag->None],
	Item["EyeModel Manipulate Example ", "EyeModelManipulate.nb", IndexTag->{"EyeModel Manipulate Example "}, CopyTag->None],
    Item["Custom GRINLens Manipulate Example ", "CustomGRINLensManipulateExample.nb", IndexTag->{"Custom GRINLens Manipulate Example "}, CopyTag->None]
	
}],
BrowserCategory["Importing Solid CAD Models ", None, {
	Item["CAD Import Example ", "STLBaffleExampleMMA6.nb", IndexTag->{"STL Import Example "}, CopyTag->None]
	}]
}]}]
