(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   3018293,      49539]
NotebookOptionsPosition[   3017595,      49510]
NotebookOutlinePosition[   3017936,      49525]
CellTagsIndexPosition[   3017893,      49522]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{
    RowBox[{
     StyleBox[Cell["Anamorphic Prisms Example - ", "Section",
       CellChangeTimes->{
        3.403531136075502*^9, 3.403620792277183*^9, 3.404494565838085*^9, {
         3.404495542651286*^9, 3.40449555393114*^9}}], "Subsubsection"], 
     StyleBox[" ", "Subsubsection"], 
     RowBox[{"AnamorphicPrisms", "[", 
      RowBox[{
      "aperture", ",", " ", "bigedgethickness", ",", " ", "firstangle", ",", 
       " ", "prismspacing", ",", " ", "secondangle", ",", " ", "exitoffset", 
       ",", " ", "label", ",", " ", "options"}], "]"}], " ", "specifies", " ",
      "a", " ", "pair", " ", "of", " ", "wedge"}], "-", 
    RowBox[{
    "shaped", " ", "prism", " ", "elements", " ", "that", " ", "are", " ", 
     "commonly", " ", "used", " ", "to", " ", "correct", " ", "the", " ", 
     "asymmetric", " ", "beam", " ", "shape", " ", "of", " ", "a", " ", 
     "laser", " ", "diode"}], "-", " ", 
    RowBox[{
    "from", " ", "elliptical", " ", "to", " ", "near", " ", "circular", " ", 
     "in", " ", 
     RowBox[{"shape", "."}]}]}], "Text"]}]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Optica`Optica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.408473480720585*^9, 3.408473493927582*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{
   RowBox[{"Begin", " ", "loading", " ", "Optica"}], " ", "..."}],
  DisplayForm]], "Print",
 CellChangeTimes->{3.538108889784656*^9}],

Cell["+++++++++++++++++++++++++++++++++", "Print",
 CellChangeTimes->{3.538108892283457*^9}],

Cell[BoxData["\<\"Optica 3.8.6 (February 04, 2012 build) was loaded in 13 s \
and needs 21904 kilobytes of memory on top of 21515 kilobytes already \
used\"\>"], "Print",
 CellChangeTimes->{3.538108905740367*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mysystem1", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"LineOfRays", "[", 
       RowBox[{"4", " ", ",", 
        RowBox[{"NumberOfRays", " ", "->", " ", "6"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x0", ",", " ", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y0", ",", " ", "0"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]0", ",", "0"}], "}"}]}], "]"}], ",", "\n", 
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"AnamorphicPrisms", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"12", ",", " ", "12"}], "}"}], ",", "8", ",", 
        RowBox[{"{", 
         RowBox[{"PrismAngle", ",", " ", "21.2"}], "}"}], ",", "1.5", ",", 
        RowBox[{"{", 
         RowBox[{"PrismAngle2", ",", " ", "6"}], "}"}], ",", "5.3"}], " ", 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x2", ",", " ", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y2", ",", " ", "0"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]2", ",", "0"}], "}"}]}], "]"}], ",", "\n", 
    RowBox[{"Boundary", "[", "50", "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.408313579049494*^9, 3.408313583015483*^9}, {
   3.408314152432165*^9, 3.408314170808324*^9}, {3.408314202827915*^9, 
   3.408314213042713*^9}, 3.408378541473687*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"LineOfRays", "[", 
         RowBox[{"4", ",", 
          RowBox[{"NumberOfRays", "\[Rule]", "6"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y0", ",", "0"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]0", ",", "0.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Theta]0", "\[Rule]", "0"}], ",", 
           RowBox[{"x0", "\[Rule]", "0"}], ",", 
           RowBox[{"y0", "\[Rule]", "0"}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"AnamorphicPrisms", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"12", ",", "12"}], "}"}], ",", "8", ",", 
          RowBox[{"{", 
           RowBox[{"PrismAngle", ",", "21.2`"}], "}"}], ",", "1.5`", ",", 
          RowBox[{"{", 
           RowBox[{"PrismAngle2", ",", "6"}], "}"}], ",", "5.3`"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x2", ",", "20.`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y2", ",", "0"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]2", ",", "0.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Theta]2", "\[Rule]", "0"}], ",", 
           RowBox[{"x2", "\[Rule]", "20"}], ",", 
           RowBox[{"y2", "\[Rule]", "0"}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Boundary", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "25"}], ",", 
          RowBox[{"-", "25"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", "25", ",", "25"}], "}"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{3.40837857108364*^9, 3.5381089122816267`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ManipulateSystem", "[", 
   RowBox[{"mysystem1", ",", "\[IndentingNewLine]", "\t", 
    RowBox[{"Grid", "[", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"DynamicFrame", "[", 
         RowBox[{
          RowBox[{"PlotType", "->", "TopView"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<Anamorphic Prisms\>\""}], ",", 
          " ", 
          RowBox[{"Axes", " ", "\[Rule]", " ", "True"}]}], "]"}], ",", 
        RowBox[{"DynamicFrame", "[", 
         RowBox[{
          RowBox[{"PlotType", "\[Rule]", "Full3D"}], ",", " ", 
          RowBox[{"Axes", " ", "\[Rule]", " ", "True"}]}], "]"}]}], "}"}], 
      "}"}], "]"}], ",", 
    RowBox[{"Deployed", "\[Rule]", "False"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.4083135270546913`*^9, 3.408313537573165*^9}, {
  3.408313589125882*^9, 3.408313669614029*^9}, {3.408313775432225*^9, 
  3.408313784197958*^9}, {3.408313881644751*^9, 3.408313925848014*^9}, {
  3.408314011095796*^9, 3.408314021246945*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`lastlocpos\[Theta]0$$ = {
    1.3832051730023627`, 0.}, $CellContext`lastlocpos\[Theta]2$$ = {
    21.383205173002363`, 0.}, $CellContext`laststartpos\[Theta]0$$ = {0., 
    0.}, $CellContext`laststartpos\[Theta]2$$ = {20., 
    0.}, $CellContext`last\[Theta]0$$ = 0., $CellContext`last\[Theta]2$$ = 
    0., $CellContext`maxPrismAngle$$ = 42, $CellContext`maxPrismAngle2$$ = 
    12, $CellContext`maxx0$$ = 10, $CellContext`maxx2$$ = 
    40, $CellContext`maxy0$$ = 10, $CellContext`maxy2$$ = 
    10, $CellContext`max\[Theta]0$$ = 180., $CellContext`max\[Theta]2$$ = 
    180., $CellContext`minPrismAngle$$ = 
    0.211, $CellContext`minPrismAngle2$$ = 
    0.06, $CellContext`minx0$$ = -10, $CellContext`minx2$$ = 
    0.2, $CellContext`miny0$$ = -10, $CellContext`miny2$$ = -10, \
$CellContext`min\[Theta]0$$ = -180., $CellContext`min\[Theta]2$$ = -180., \
$CellContext`PrismAngle$$ = 21.19999999999999, $CellContext`PrismAngle2$$ = 
    6., $CellContext`radius\[Theta]0$$ = 
    1.3832051730023627`, $CellContext`radius\[Theta]2$$ = 
    1.3832051730023627`, $CellContext`staticpolygons1289120122132213817966$$ \
= {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAFPBwht6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4ApPwf+A==
      
      "]]}, $CellContext`staticpolygons2289120122132216075345$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIAaxIcDTAUJbwugDaOIHCIg74DAHlzgB82GAoDi6
+YTEiTXfgYC4A373kGo+wfDBZS8hcXRzDuAQR5PHZQ5cHJc5hMx3wKHeAYf5
6OK4zIHTANcrNqc=
      "]]}, $CellContext`x0$$ = 0., $CellContext`x2$$ = 
    20., $CellContext`xoff\[Theta]0$$ = 
    1.3832051730023627`, $CellContext`xoff\[Theta]2$$ = 
    1.3832051730023627`, $CellContext`x\[Theta]0$$ = 
    1.3832051730023627`, $CellContext`x\[Theta]2$$ = 
    21.383205173002363`, $CellContext`y0$$ = 0., $CellContext`y2$$ = 
    0., $CellContext`yoff\[Theta]0$$ = 0., $CellContext`yoff\[Theta]2$$ = 
    0., $CellContext`y\[Theta]0$$ = 0., $CellContext`y\[Theta]2$$ = 
    0., $CellContext`\[Theta]0$$ = 0., $CellContext`\[Theta]2$$ = 0., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x0$$], 0.}, -10, 10}, {{
       Hold[$CellContext`y0$$], 0.}, -10, 10}, {{
       Hold[$CellContext`\[Theta]0$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`PrismAngle$$], 21.19999999999999}, 0.211, 42}, {{
       Hold[$CellContext`PrismAngle2$$], 6.}, 0.06, 12}, {{
       Hold[$CellContext`x2$$], 20.}, 0.2, 40}, {{
       Hold[$CellContext`y2$$], 0.}, -10, 10}, {{
       Hold[$CellContext`\[Theta]2$$], 0.}, -180., 180.}, {
      Hold[
       Style[
        Grid[{{"PrismAngle", 
           InputField[
            Dynamic[$CellContext`minPrismAngle$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`nonexistantvariable159389120122132217284759; \
$CellContext`PrismAngle$$, ($CellContext`PrismAngle$$ = #)& ], {
             Dynamic[$CellContext`minPrismAngle$$], 
             Dynamic[$CellContext`maxPrismAngle$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxPrismAngle$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable159389120122132217284759; \
$CellContext`PrismAngle$$, ($CellContext`PrismAngle$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minPrismAngle$$], 0.211}}, {{
       Hold[$CellContext`maxPrismAngle$$], 42}}, {
      Hold[
       Style[
        Grid[{{"PrismAngle2", 
           InputField[
            Dynamic[$CellContext`minPrismAngle2$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`nonexistantvariable159389120122132217284967; \
$CellContext`PrismAngle2$$, ($CellContext`PrismAngle2$$ = #)& ], {
             Dynamic[$CellContext`minPrismAngle2$$], 
             Dynamic[$CellContext`maxPrismAngle2$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxPrismAngle2$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable159389120122132217284967; \
$CellContext`PrismAngle2$$, ($CellContext`PrismAngle2$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minPrismAngle2$$], 0.06}}, {{
       Hold[$CellContext`maxPrismAngle2$$], 12}}, {{
       Hold[$CellContext`minx0$$], -10}}, {{
       Hold[$CellContext`maxx0$$], 10}}, {{
       Hold[$CellContext`miny0$$], -10}}, {{
       Hold[$CellContext`maxy0$$], 10}}, {{
       Hold[$CellContext`min\[Theta]0$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]0$$], 180.}}, {{
       Hold[$CellContext`minx2$$], 0.2}}, {{
       Hold[$CellContext`maxx2$$], 40}}, {{
       Hold[$CellContext`miny2$$], -10}}, {{
       Hold[$CellContext`maxy2$$], 10}}, {{
       Hold[$CellContext`min\[Theta]2$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]2$$], 180.}}, {{
       Hold[$CellContext`minPrismAngle$$], 0.211}}, {{
       Hold[$CellContext`maxPrismAngle$$], 42}}, {{
       Hold[$CellContext`minPrismAngle2$$], 0.06}}, {{
       Hold[$CellContext`maxPrismAngle2$$], 12}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "PrismAngle", "PrismAngle2", "x0", "x2", "y0", "y2", 
               "\[Theta]0", 
               "\[Theta]2"}, {$CellContext`PrismAngle$$, \
$CellContext`PrismAngle2$$, $CellContext`x0$$, $CellContext`x2$$, \
$CellContext`y0$$, $CellContext`y2$$, $CellContext`\[Theta]0$$, $CellContext`\
\[Theta]2$$}}], 
           Optica`Optica`SymbolicRanges -> {$CellContext`x0$$ -> {-10, 
              10}, $CellContext`y0$$ -> {-10, 
              10}, $CellContext`\[Theta]0$$ -> {-180., 
              180.}, $CellContext`PrismAngle$$ -> {
              0.211, 42}, $CellContext`PrismAngle2$$ -> {
              0.06, 12}, $CellContext`x2$$ -> {
              0.2, 40}, $CellContext`y2$$ -> {-10, 
              10}, $CellContext`\[Theta]2$$ -> {-180., 180.}}}; 
        Optica`Optica`$OpticalSystemScript = 
         "{Move[LineOfRays[4, NumberOfRays -> 6], {{x0, 0}, {y0, 0}}, {\
\[Theta]0, 0.}, SymbolicValues -> {\[Theta]0 -> 0, x0 -> 0, y0 -> 0}], \
Move[AnamorphicPrisms[{12, 12}, 8, {PrismAngle, 21.2}, 1.5, {PrismAngle2, 6}, \
5.3], {{x2, 20.}, {y2, 0}}, {\[Theta]2, 0.}, SymbolicValues -> {\[Theta]2 -> \
0, x2 -> 20, y2 -> 0}], Boundary[{0, -25, -25}, {50, 25, 25}]}"; Print[
          InputForm[
           StringJoin["SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "PrismAngle", "PrismAngle2", "x0", "x2", "y0", "y2", 
                "\[Theta]0", 
                "\[Theta]2"}, {$CellContext`PrismAngle$$, \
$CellContext`PrismAngle2$$, $CellContext`x0$$, $CellContext`x2$$, \
$CellContext`y0$$, $CellContext`y2$$, $CellContext`\[Theta]0$$, $CellContext`\
\[Theta]2$$}}]]]]], ImageSize -> Automatic]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`x\[Theta]0$$], 1.3832051730023627`}}, {{
       Hold[$CellContext`y\[Theta]0$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]0$$], 1.3832051730023627`}}, {{
       Hold[$CellContext`xoff\[Theta]0$$], 1.3832051730023627`}}, {{
       Hold[$CellContext`yoff\[Theta]0$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]0$$], {0., 0.}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]0$$], {1.3832051730023627`, 
       0.}}}, {{
       Hold[$CellContext`last\[Theta]0$$], 0}}, {{
       Hold[$CellContext`x\[Theta]2$$], 21.383205173002363`}}, {{
       Hold[$CellContext`y\[Theta]2$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]2$$], 1.3832051730023627`}}, {{
       Hold[$CellContext`xoff\[Theta]2$$], 1.3832051730023627`}}, {{
       Hold[$CellContext`yoff\[Theta]2$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]2$$], {20., 0.}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]2$$], {21.383205173002363`, 
       0.}}}, {{
       Hold[$CellContext`last\[Theta]2$$], 0}}, {{
       Hold[$CellContext`staticpolygons1289120122132213817966$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAFPBwht6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4ApPwf+A==
         "]]}}}, {{
       Hold[$CellContext`staticpolygons2289120122132216075345$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIAaxIcDTAUJbwugDaOIHCIg74DAHlzgB82GAoDi6
+YTEiTXfgYC4A373kGo+wfDBZS8hcXRzDuAQR5PHZQ5cHJc5hMx3wKHeAYf5
6OK4zIHTANcrNqc=
         "]]}}}}, Typeset`size$$ = {
    1638., {451.34375, 456.65625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`x0$22052$$ = 
    0, $CellContext`y0$22053$$ = 0, $CellContext`\[Theta]0$22054$$ = 
    0, $CellContext`PrismAngle$22055$$ = 0, $CellContext`PrismAngle2$22056$$ =
     0, $CellContext`x2$22057$$ = 0, $CellContext`y2$22058$$ = 
    0, $CellContext`\[Theta]2$22059$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`lastlocpos\[Theta]0$$ = {
         1.3832051730023627`, 0.}, $CellContext`lastlocpos\[Theta]2$$ = {
         21.383205173002363`, 0.}, $CellContext`laststartpos\[Theta]0$$ = {0.,
          0.}, $CellContext`laststartpos\[Theta]2$$ = {20., 
         0.}, $CellContext`last\[Theta]0$$ = 0, $CellContext`last\[Theta]2$$ = 
        0, $CellContext`maxPrismAngle$$ = 42, $CellContext`maxPrismAngle2$$ = 
        12, $CellContext`maxx0$$ = 10, $CellContext`maxx2$$ = 
        40, $CellContext`maxy0$$ = 10, $CellContext`maxy2$$ = 
        10, $CellContext`max\[Theta]0$$ = 180., $CellContext`max\[Theta]2$$ = 
        180., $CellContext`minPrismAngle$$ = 
        0.211, $CellContext`minPrismAngle2$$ = 
        0.06, $CellContext`minx0$$ = -10, $CellContext`minx2$$ = 
        0.2, $CellContext`miny0$$ = -10, $CellContext`miny2$$ = -10, \
$CellContext`min\[Theta]0$$ = -180., $CellContext`min\[Theta]2$$ = -180., \
$CellContext`PrismAngle$$ = 21.19999999999999, $CellContext`PrismAngle2$$ = 
        6., $CellContext`radius\[Theta]0$$ = 
        1.3832051730023627`, $CellContext`radius\[Theta]2$$ = 
        1.3832051730023627`, \
$CellContext`staticpolygons1289120122132213817966$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAFPBwht6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4ApPwf+A==
           
           "]]}, $CellContext`staticpolygons2289120122132216075345$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIAaxIcDTAUJbwugDaOIHCIg74DAHlzgB82GAoDi6
+YTEiTXfgYC4A373kGo+wfDBZS8hcXRzDuAQR5PHZQ5cHJc5hMx3wKHeAYf5
6OK4zIHTANcrNqc=
           "]]}, $CellContext`x0$$ = 0., $CellContext`x2$$ = 
        20., $CellContext`xoff\[Theta]0$$ = 
        1.3832051730023627`, $CellContext`xoff\[Theta]2$$ = 
        1.3832051730023627`, $CellContext`x\[Theta]0$$ = 
        1.3832051730023627`, $CellContext`x\[Theta]2$$ = 
        21.383205173002363`, $CellContext`y0$$ = 0., $CellContext`y2$$ = 
        0., $CellContext`yoff\[Theta]0$$ = 0., $CellContext`yoff\[Theta]2$$ = 
        0., $CellContext`y\[Theta]0$$ = 0., $CellContext`y\[Theta]2$$ = 
        0., $CellContext`\[Theta]0$$ = 0., $CellContext`\[Theta]2$$ = 0.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x0$$, $CellContext`x0$22052$$, 0], 
        Hold[$CellContext`y0$$, $CellContext`y0$22053$$, 0], 
        Hold[$CellContext`\[Theta]0$$, $CellContext`\[Theta]0$22054$$, 0], 
        Hold[$CellContext`PrismAngle$$, $CellContext`PrismAngle$22055$$, 0], 
        Hold[$CellContext`PrismAngle2$$, $CellContext`PrismAngle2$22056$$, 0], 
        Hold[$CellContext`x2$$, $CellContext`x2$22057$$, 0], 
        Hold[$CellContext`y2$$, $CellContext`y2$22058$$, 0], 
        Hold[$CellContext`\[Theta]2$$, $CellContext`\[Theta]2$22059$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Grid[{{
            OpenerView[{"Anamorphic Prisms", 
              Show[{
                Graphics[{{
                   Opacity[0.8], 
                   GeometricTransformation[{
                    AbsoluteThickness[1], 
                    AbsolutePointSize[1], 
                    EdgeForm[], 
                    RGBColor[0.4, 0.6, 0.8], 
                    Polygon[
                    Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 27}, {28, 54}}]& )[
                    $CellContext`polygons1189120122132213814261[$CellContext`\
\[Theta]2$$, $CellContext`PrismAngle$$, $CellContext`PrismAngle2$$]]]]}, 
                    Dynamic[BesselJ[1., 3.]; {{{
                    Cos[Degree $CellContext`\[Theta]2$$], -
                    Sin[Degree $CellContext`\[Theta]2$$]}, {
                    Sin[Degree $CellContext`\[Theta]2$$], 
                    Cos[
                    Degree $CellContext`\[Theta]2$$]}}, {$CellContext`x2$$, \
$CellContext`y2$$}}]], $CellContext`staticpolygons1289120122132213817966$$, 
                   Opacity[1], 
                   RGBColor[
                   0.038747429704798886`, 0.9161617552424038, 
                    0.039847212269181365`], 
                   AbsoluteThickness[Medium], 
                   Line[
                    Dynamic[
                    Refresh[
                    Map[{
                    Part[#, {1, 2}], 
                    Part[#, {4, 5}]}& , 
                    Select[
                    $CellContext`raytracefunction189120122132213824983[$\
CellContext`x0$$, $CellContext`y0$$, $CellContext`\[Theta]0$$, \
$CellContext`PrismAngle$$, $CellContext`PrismAngle2$$, $CellContext`x2$$, \
$CellContext`y2$$, $CellContext`\[Theta]2$$], And[
                    Length[#] == 6, Part[#, 1] > -9.87654321*^8]& ]], 
                    TrackedSymbols :> {$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`\[Theta]0$$, $CellContext`PrismAngle$$, \
$CellContext`PrismAngle2$$, $CellContext`x2$$, $CellContext`y2$$, \
$CellContext`\[Theta]2$$}], SynchronousUpdating -> False]], 
                   Arrowheads[Large], 
                   Thickness[Large], 
                   Dashing[{Small, Small}], 
                   RGBColor[1, 1, 0], 
                   Arrow[
                    Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]0$$ != \
{$CellContext`x0$$, $CellContext`y0$$}, $CellContext`last\[Theta]0$$ =!= \
$CellContext`\[Theta]0$$], $CellContext`laststartpos\[Theta]0$$ = \
{$CellContext`x0$$, $CellContext`y0$$}; $CellContext`last\[Theta]0$$ = \
$CellContext`\[Theta]0$$; {$CellContext`x\[Theta]0$$, \
$CellContext`y\[Theta]0$$} = $CellContext`laststartpos\[Theta]0$$ + \
$CellContext`radius\[Theta]0$$ {
                    Cos[$CellContext`\[Theta]0$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]0$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]0$$, \
{$CellContext`x\[Theta]0$$, $CellContext`y\[Theta]0$$}}, \
({$CellContext`laststartpos\[Theta]0$$, {$CellContext`x\[Theta]0$$, \
$CellContext`y\[Theta]0$$}} = #)& ]], 
                   Tooltip[
                    Locator[
                    Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]0$$, $CellContext`y\[Theta]0$$} != \
$CellContext`lastlocpos\[Theta]0$$, $CellContext`last\[Theta]0$$ != \
$CellContext`\[Theta]0$$], $CellContext`lastlocpos\[Theta]0$$ = \
{$CellContext`x\[Theta]0$$, $CellContext`y\[Theta]0$$}; $CellContext`last\
\[Theta]0$$ = $CellContext`\[Theta]0$$; {$CellContext`x\[Theta]0$$, \
$CellContext`y\[Theta]0$$} = $CellContext`laststartpos\[Theta]0$$ + \
$CellContext`radius\[Theta]0$$ {
                    Cos[$CellContext`\[Theta]0$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]0$$ 
                    Degree]}]; {$CellContext`x\[Theta]0$$, $CellContext`y\
\[Theta]0$$}), ({$CellContext`x\[Theta]0$$, $CellContext`y\[Theta]0$$} = #; \
$CellContext`xoff\[Theta]0$$ = $CellContext`x\[Theta]0$$ - $CellContext`x0$$; \
$CellContext`yoff\[Theta]0$$ = $CellContext`y\[Theta]0$$ - $CellContext`y0$$; \
$CellContext`radius\[Theta]0$$ = 
                    Sqrt[$CellContext`xoff\[Theta]0$$^2 + $CellContext`yoff\
\[Theta]0$$^2]; $CellContext`\[Theta]0$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]0$$, \
$CellContext`yoff\[Theta]0$$]/
                    Degree]; {$CellContext`x\[Theta]0$$, $CellContext`y\
\[Theta]0$$})& ], 
                    Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                    Dynamic[
                    StringJoin["\[Theta]0 = ", 
                    ToString[$CellContext`\[Theta]0$$]]]], 
                   Arrowheads[Large], 
                   Thickness[Large], 
                   Dashing[{Small, Small}], 
                   RGBColor[1, 1, 0], 
                   Arrow[
                    Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]2$$ != \
{$CellContext`x2$$, $CellContext`y2$$}, $CellContext`last\[Theta]2$$ =!= \
$CellContext`\[Theta]2$$], $CellContext`laststartpos\[Theta]2$$ = \
{$CellContext`x2$$, $CellContext`y2$$}; $CellContext`last\[Theta]2$$ = \
$CellContext`\[Theta]2$$; {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$} = $CellContext`laststartpos\[Theta]2$$ + \
$CellContext`radius\[Theta]2$$ {
                    Cos[$CellContext`\[Theta]2$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]2$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]2$$, \
{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$}}, \
({$CellContext`laststartpos\[Theta]2$$, {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$}} = #)& ]], 
                   Tooltip[
                    Locator[
                    Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$} != \
$CellContext`lastlocpos\[Theta]2$$, $CellContext`last\[Theta]2$$ != \
$CellContext`\[Theta]2$$], $CellContext`lastlocpos\[Theta]2$$ = \
{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$}; $CellContext`last\
\[Theta]2$$ = $CellContext`\[Theta]2$$; {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$} = $CellContext`laststartpos\[Theta]2$$ + \
$CellContext`radius\[Theta]2$$ {
                    Cos[$CellContext`\[Theta]2$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]2$$ 
                    Degree]}]; {$CellContext`x\[Theta]2$$, $CellContext`y\
\[Theta]2$$}), ({$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$} = #; \
$CellContext`xoff\[Theta]2$$ = $CellContext`x\[Theta]2$$ - $CellContext`x2$$; \
$CellContext`yoff\[Theta]2$$ = $CellContext`y\[Theta]2$$ - $CellContext`y2$$; \
$CellContext`radius\[Theta]2$$ = 
                    Sqrt[$CellContext`xoff\[Theta]2$$^2 + $CellContext`yoff\
\[Theta]2$$^2]; $CellContext`\[Theta]2$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]2$$, \
$CellContext`yoff\[Theta]2$$]/
                    Degree]; {$CellContext`x\[Theta]2$$, $CellContext`y\
\[Theta]2$$})& ], 
                    Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                    Dynamic[
                    StringJoin["\[Theta]2 = ", 
                    ToString[$CellContext`\[Theta]2$$]]]], 
                   Tooltip[
                    Locator[
                    Dynamic[
                    BesselJ[
                    1., 3.]; {$CellContext`x0$$, $CellContext`y0$$}, \
({$CellContext`x0$$, $CellContext`y0$$} = Chop[#])& ], 
                    Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                    Dynamic[
                    StringJoin["{x0, y0} = ", 
                    ToString[
                    Chop[{$CellContext`x0$$, $CellContext`y0$$}]]]]], 
                   Tooltip[
                    Locator[
                    Dynamic[
                    BesselJ[
                    1., 3.]; {$CellContext`x2$$, $CellContext`y2$$}, \
({$CellContext`x2$$, $CellContext`y2$$} = Chop[#])& ], 
                    Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                    Dynamic[
                    StringJoin["{x2, y2} = ", 
                    ToString[
                    Chop[{$CellContext`x2$$, $CellContext`y2$$}]]]]]}}]}, {
               PlotLabel -> "Anamorphic Prisms", Axes -> True, ImageSize -> 
                800, AspectRatio -> Automatic}]}, True], 
            OpenerView[{"Full3D", 
              Show[{
                Graphics3D[{{
                   Opacity[1], 
                   Dynamic[{
                    AbsoluteThickness[1], 
                    AbsolutePointSize[1], 
                    EdgeForm[], 
                    RGBColor[0.4, 0.6, 0.8], 
                    Polygon[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 20}, {21, 25}, {26, 30}, {31, 35}, {36, 40}, {
                    41, 45}, {46, 50}, {51, 55}, {56, 60}, {61, 65}, {66, 
                    70}, {71, 75}, {76, 80}, {81, 85}, {86, 90}, {91, 95}, {
                    96, 100}, {101, 105}, {106, 110}, {111, 115}, {116, 
                    120}, {121, 125}, {126, 130}, {131, 135}, {136, 140}, {
                    141, 145}, {146, 150}, {151, 155}, {156, 160}, {161, 
                    165}, {166, 170}, {171, 175}, {176, 180}, {181, 185}, {
                    186, 190}, {191, 195}, {196, 200}, {201, 205}, {206, 
                    210}, {211, 215}, {216, 220}, {221, 225}, {226, 230}, {
                    231, 235}, {236, 240}}]& )[
                    $CellContext`polygons2189120122132215985085[$CellContext`\
\[Theta]2$$, $CellContext`x2$$, $CellContext`y2$$, $CellContext`PrismAngle$$, \
$CellContext`PrismAngle2$$]]], 
                    GrayLevel[0], 
                    AbsoluteThickness[0.5], 
                    Line[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], CompressedData["
1:eJwV0k9EHgAAxuGvRo01aqyxLyoqVqyxtmqsWGPFNvp2aIftsMw61P40KirW
WKNijRU1aqxRUbGixhprrLFGRY0aK1asUaOiRmVPh8d7/3kTi++H7oUHAoHb
7G8YQeI4SyaFhCjjLuU8pJIqaqiljsfU85RGmmjmOS200s5LOnlFF2/ooZd+
BhhkiBHeMcoHxvjEOF+Y4BtTTDPLd+b5wQKLLLHMCn9Y4y8bbLLNP3bZ2+8h
xgEiOUgUh4nhCLEcI0gcCSSSTAqppJHOKTI4QzbnyCGXPC6STwFXuEqIaxRx
nRvc5BbF3KGEUsp4QDkVVFJNDY+o4wn1NNDIM5p5QQtttNNBJ6/popse+ujn
LYMMM8J7RvnIGJ8Z5ysTTDLFDLPMMc9PFvjFEr9ZYZU11tlgi2122CXMUcOJ
IJJDRBFNDEeJ5ThB4kkgiWROkMpJ0jlNBllkc54cLpDHJfK5zH+cfGXT
                    
                    "]]& )[
                    $CellContext`lines2189120122132216015217[$CellContext`\
\[Theta]2$$, $CellContext`x2$$, $CellContext`y2$$, $CellContext`PrismAngle$$, \
$CellContext`PrismAngle2$$]]]}], \
$CellContext`staticpolygons2289120122132216075345$$, 
                   Opacity[1], 
                   RGBColor[
                   0.038747429704798886`, 0.9161617552424038, 
                    0.039847212269181365`], 
                   AbsoluteThickness[Medium], 
                   Line[
                    Dynamic[
                    Refresh[
                    Map[{
                    Part[#, {1, 2, 3}], 
                    Part[#, {4, 5, 6}]}& , 
                    Select[
                    $CellContext`raytracefunction289120122132216141238[$\
CellContext`x0$$, $CellContext`y0$$, $CellContext`\[Theta]0$$, \
$CellContext`PrismAngle$$, $CellContext`PrismAngle2$$, $CellContext`x2$$, \
$CellContext`y2$$, $CellContext`\[Theta]2$$], And[
                    Length[#] == 6, Part[#, 1] > -9.87654321*^8]& ]], 
                    TrackedSymbols :> {$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`\[Theta]0$$, $CellContext`PrismAngle$$, \
$CellContext`PrismAngle2$$, $CellContext`x2$$, $CellContext`y2$$, \
$CellContext`\[Theta]2$$}], SynchronousUpdating -> False]]}}]}, {
               PlotLabel -> "Full3D", Axes -> True, ImageSize -> 800, 
                AspectRatio -> Automatic}]}, True]}}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`x0$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`y0$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`\[Theta]0$$, 0.}, -180., 180., ControlType -> 
         None}, {{$CellContext`PrismAngle$$, 21.19999999999999}, 0.211, 42, 
         ControlType -> None}, {{$CellContext`PrismAngle2$$, 6.}, 0.06, 12, 
         ControlType -> None}, {{$CellContext`x2$$, 20.}, 0.2, 40, 
         ControlType -> None}, {{$CellContext`y2$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`\[Theta]2$$, 0.}, -180., 180., ControlType -> 
         None}, 
        Style[
         Grid[{{"PrismAngle", 
            InputField[
             Dynamic[$CellContext`minPrismAngle$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`nonexistantvariable159389120122132217284759; \
$CellContext`PrismAngle$$, ($CellContext`PrismAngle$$ = #)& ], {
              Dynamic[$CellContext`minPrismAngle$$], 
              Dynamic[$CellContext`maxPrismAngle$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxPrismAngle$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`nonexistantvariable159389120122132217284759; \
$CellContext`PrismAngle$$, ($CellContext`PrismAngle$$ = #)& ]}}]], \
{{$CellContext`minPrismAngle$$, 0.211}, ControlType -> 
         None}, {{$CellContext`maxPrismAngle$$, 42}, ControlType -> None}, 
        Style[
         Grid[{{"PrismAngle2", 
            InputField[
             Dynamic[$CellContext`minPrismAngle2$$], Number, FieldSize -> 5], 
            
            Manipulator[
             
             Dynamic[$CellContext`nonexistantvariable159389120122132217284967; \
$CellContext`PrismAngle2$$, ($CellContext`PrismAngle2$$ = #)& ], {
              Dynamic[$CellContext`minPrismAngle2$$], 
              Dynamic[$CellContext`maxPrismAngle2$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxPrismAngle2$$], Number, FieldSize -> 5], 
            
            
            Dynamic[$CellContext`nonexistantvariable159389120122132217284967; \
$CellContext`PrismAngle2$$, ($CellContext`PrismAngle2$$ = #)& ]}}]], \
{{$CellContext`minPrismAngle2$$, 0.06}, ControlType -> 
         None}, {{$CellContext`maxPrismAngle2$$, 12}, ControlType -> 
         None}, {{$CellContext`minx0$$, -10}, ControlType -> 
         None}, {{$CellContext`maxx0$$, 10}, ControlType -> 
         None}, {{$CellContext`miny0$$, -10}, ControlType -> 
         None}, {{$CellContext`maxy0$$, 10}, ControlType -> 
         None}, {{$CellContext`min\[Theta]0$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]0$$, 180.}, ControlType -> 
         None}, {{$CellContext`minx2$$, 0.2}, ControlType -> 
         None}, {{$CellContext`maxx2$$, 40}, ControlType -> 
         None}, {{$CellContext`miny2$$, -10}, ControlType -> 
         None}, {{$CellContext`maxy2$$, 10}, ControlType -> 
         None}, {{$CellContext`min\[Theta]2$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]2$$, 180.}, ControlType -> 
         None}, {{$CellContext`minPrismAngle$$, 0.211}, ControlType -> 
         None}, {{$CellContext`maxPrismAngle$$, 42}, ControlType -> 
         None}, {{$CellContext`minPrismAngle2$$, 0.06}, ControlType -> 
         None}, {{$CellContext`maxPrismAngle2$$, 12}, ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "PrismAngle", "PrismAngle2", "x0", "x2", "y0", "y2", 
                "\[Theta]0", 
                "\[Theta]2"}, {$CellContext`PrismAngle$$, \
$CellContext`PrismAngle2$$, $CellContext`x0$$, $CellContext`x2$$, \
$CellContext`y0$$, $CellContext`y2$$, $CellContext`\[Theta]0$$, $CellContext`\
\[Theta]2$$}}], 
            Optica`Optica`SymbolicRanges -> {$CellContext`x0$$ -> {-10, 
               10}, $CellContext`y0$$ -> {-10, 
               10}, $CellContext`\[Theta]0$$ -> {-180., 
               180.}, $CellContext`PrismAngle$$ -> {
               0.211, 42}, $CellContext`PrismAngle2$$ -> {
               0.06, 12}, $CellContext`x2$$ -> {
               0.2, 40}, $CellContext`y2$$ -> {-10, 
               10}, $CellContext`\[Theta]2$$ -> {-180., 180.}}}; 
         Optica`Optica`$OpticalSystemScript = 
          "{Move[LineOfRays[4, NumberOfRays -> 6], {{x0, 0}, {y0, 0}}, {\
\[Theta]0, 0.}, SymbolicValues -> {\[Theta]0 -> 0, x0 -> 0, y0 -> 0}], \
Move[AnamorphicPrisms[{12, 12}, 8, {PrismAngle, 21.2}, 1.5, {PrismAngle2, 6}, \
5.3], {{x2, 20.}, {y2, 0}}, {\[Theta]2, 0.}, SymbolicValues -> {\[Theta]2 -> \
0, x2 -> 20, y2 -> 0}], Boundary[{0, -25, -25}, {50, 25, 25}]}"; Print[
           InputForm[
            StringJoin["SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "PrismAngle", "PrismAngle2", "x0", "x2", "y0", "y2", 
                 "\[Theta]0", 
                 "\[Theta]2"}, {$CellContext`PrismAngle$$, \
$CellContext`PrismAngle2$$, $CellContext`x0$$, $CellContext`x2$$, \
$CellContext`y0$$, $CellContext`y2$$, $CellContext`\[Theta]0$$, $CellContext`\
\[Theta]2$$}}]]]]], ImageSize -> 
         Automatic], {{$CellContext`x\[Theta]0$$, 1.3832051730023627`}, 
         ControlType -> None}, {{$CellContext`y\[Theta]0$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]0$$, 1.3832051730023627`}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]0$$, 1.3832051730023627`}, 
         ControlType -> None}, {{$CellContext`yoff\[Theta]0$$, 0.}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]0$$, {0., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]0$$, {1.3832051730023627`, 
          0.}}, ControlType -> None}, {{$CellContext`last\[Theta]0$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`x\[Theta]2$$, 21.383205173002363`}, 
         ControlType -> None}, {{$CellContext`y\[Theta]2$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]2$$, 1.3832051730023627`}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]2$$, 1.3832051730023627`}, 
         ControlType -> None}, {{$CellContext`yoff\[Theta]2$$, 0.}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]2$$, {20., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]2$$, {21.383205173002363`, 
          0.}}, ControlType -> None}, {{$CellContext`last\[Theta]2$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`staticpolygons1289120122132213817966$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAFPBwht6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4ApPwf+A==
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons2289120122132216075345$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIAaxIcDTAUJbwugDaOIHCIg74DAHlzgB82GAoDi6
+YTEiTXfgYC4A373kGo+wfDBZS8hcXRzDuAQR5PHZQ5cHJc5hMx3wKHeAYf5
6OK4zIHTANcrNqc=
            "]]}}, ControlType -> None}}, 
      "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3, 4, 5, 6, 7, 8}, 
        SynchronousInitialization -> False, SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1681., {527.34375, 532.65625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction189120122132213824983 = 
       Compile[{{$CellContext`x0$$, 
           Blank[Real]}, {$CellContext`y0$$, 
           Blank[Real]}, {$CellContext`\[Theta]0$$, 
           Blank[Real]}, {$CellContext`PrismAngle$$, 
           Blank[Real]}, {$CellContext`PrismAngle2$$, 
           Blank[Real]}, {$CellContext`x2$$, 
           Blank[Real]}, {$CellContext`y2$$, 
           Blank[Real]}, {$CellContext`\[Theta]2$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = 
           Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                 Cos[Degree $CellContext`\[Theta]0$$], 
                 Sin[Degree $CellContext`\[Theta]0$$], 0, -
                 Sin[Degree $CellContext`\[Theta]0$$], 
                 Cos[Degree $CellContext`\[Theta]0$$], 0, 0, 0, 1}]; 
             Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ $CellContext`symr7$ + \
$CellContext`x0$$, $CellContext`rsx$ $CellContext`symr2$ + $CellContext`rsy$ \
$CellContext`symr5$ + $CellContext`rsz$ $CellContext`symr8$ + \
$CellContext`y0$$, $CellContext`rsx$ $CellContext`symr3$ + $CellContext`rsy$ \
$CellContext`symr6$ + $CellContext`rsz$ $CellContext`symr9$}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`rex$ $CellContext`symr1$ + $CellContext`rey$ \
$CellContext`symr4$ + $CellContext`rez$ $CellContext`symr7$ + \
$CellContext`x0$$, $CellContext`rex$ $CellContext`symr2$ + $CellContext`rey$ \
$CellContext`symr5$ + $CellContext`rez$ $CellContext`symr8$ + \
$CellContext`y0$$, $CellContext`rex$ $CellContext`symr3$ + $CellContext`rey$ \
$CellContext`symr6$ + $CellContext`rez$ $CellContext`symr9$}; \
{$CellContext`rex$, $CellContext`rey$, $CellContext`rez$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`r1$ $CellContext`symr1$ + $CellContext`r2$ $CellContext`symr4$ + \
$CellContext`r3$ $CellContext`symr7$, $CellContext`r1$ $CellContext`symr2$ + \
$CellContext`r2$ $CellContext`symr5$ + $CellContext`r3$ $CellContext`symr8$, \
$CellContext`r1$ $CellContext`symr3$ + $CellContext`r2$ $CellContext`symr6$ + \
$CellContext`r3$ $CellContext`symr9$}; {$CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$} = {$CellContext`r4$ \
$CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + $CellContext`r6$ \
$CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + $CellContext`r5$ \
$CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, $CellContext`r4$ \
$CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + $CellContext`r6$ \
$CellContext`symr9$}; {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$} = {$CellContext`r7$ $CellContext`symr1$ + \
$CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ $CellContext`symr7$, \
$CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ $CellContext`symr5$ + \
$CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ $CellContext`symr3$ + \
$CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ $CellContext`symr9$}; \
{{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}} = {{$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}, {$CellContext`LocTV4$, $CellContext`LocTV5$, \
$CellContext`LocTV6$}, {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$}}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGBgA2J1BgxwAFMIm/gHexzqiJZfIKV/V4XtIVRdpENYKAgc
het7ohTcJcWIyxxC5kNAg8BVB2QaoU8CjU+8u9FFjMHg837ixIdquDFAaQk0
PvHuRheZMRMEbmKEG3bxoRpuHFBaAo1PvLvRRRZAwodI8aEabgJQWgKNT7y7
0UVMIPmRSPGhGm4iUFoCjU+8u3FIOBAnPlTDTQIHTby7YSwA0o+jEw==
               
               "]]]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 6.003, Part[#, 2] >= -6.003, 
                    Part[#, 3] >= -6.003, Part[#, 3] <= 6.003]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21689.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = -$CellContext`r3$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rex$ - 1. Re[$CellContext`x2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`x2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = -$CellContext`rez$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 6.893779076737201, 
                    Part[#, 2] >= -6.893779076737201, Part[#, 3] >= -6.003, 
                    Part[#, 3] <= 6.003]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21690.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) + \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 6.003, Part[#, 2] >= -6.003, 
                    Part[#, 3] >= -6.003, Part[#, 3] <= 6.003]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21689.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 6.893779076737201, 
                    Part[#, 2] >= -6.893779076737201, Part[#, 3] >= -6.003, 
                    Part[#, 3] <= 6.003]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21690.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    21689.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    21689.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{(Re[-
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {(-Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2]}}; \
$CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = -$CellContext`r3$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rex$ - 1. Re[$CellContext`x2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`x2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = -$CellContext`rez$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    21690.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    21690.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`x2$$] + $CellContext`ryhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = Re[$CellContext`y2$$] + $CellContext`rxhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = -$CellContext`rzhlp$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 
                    0., -1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x2$$], 
                    Re[$CellContext`y2$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) + \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 3., 
                    21689.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 3., 
                    21689.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = $CellContext`rxhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{Re[-Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2), \
(-Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2), 
                    0.}, {(-Re[-Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2), 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2), 
                    0.}, {0., 0., (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2)/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` \
$CellContext`\[Theta]2$$]]^2)}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    
                    Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 
                    1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 4., 
                    21690.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 4., 
                    21690.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {(-Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-50. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21883.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 0]]; {$CellContext`rsx$,
                     $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-25. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21884.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21885.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rey$); $CellContext`ry$ = -25. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21886.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-25. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21887.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-25. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21888.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-50. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    21883.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    21883.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-25. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    21884.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    21884.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    25. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -25. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    25., -25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    21885.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    21885.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rey$); $CellContext`ry$ = -25. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    21886.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    21886.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    25. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    25. - 
                    1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    25., 25., 0}; $CellContext`activeregion$ = 
                    
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-25. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    21887.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    21887.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    25. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -25. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    25., 0, -25.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-25. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    21888.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    21888.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    25. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    25. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    25., 0, 25.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`raytracefunction289120122132216141238 = 
       Compile[{{$CellContext`x0$$, 
           Blank[Real]}, {$CellContext`y0$$, 
           Blank[Real]}, {$CellContext`\[Theta]0$$, 
           Blank[Real]}, {$CellContext`PrismAngle$$, 
           Blank[Real]}, {$CellContext`PrismAngle2$$, 
           Blank[Real]}, {$CellContext`x2$$, 
           Blank[Real]}, {$CellContext`y2$$, 
           Blank[Real]}, {$CellContext`\[Theta]2$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = 
           Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                 Cos[Degree $CellContext`\[Theta]0$$], 
                 Sin[Degree $CellContext`\[Theta]0$$], 0, -
                 Sin[Degree $CellContext`\[Theta]0$$], 
                 Cos[Degree $CellContext`\[Theta]0$$], 0, 0, 0, 1}]; 
             Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ $CellContext`symr7$ + \
$CellContext`x0$$, $CellContext`rsx$ $CellContext`symr2$ + $CellContext`rsy$ \
$CellContext`symr5$ + $CellContext`rsz$ $CellContext`symr8$ + \
$CellContext`y0$$, $CellContext`rsx$ $CellContext`symr3$ + $CellContext`rsy$ \
$CellContext`symr6$ + $CellContext`rsz$ $CellContext`symr9$}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`rex$ $CellContext`symr1$ + $CellContext`rey$ \
$CellContext`symr4$ + $CellContext`rez$ $CellContext`symr7$ + \
$CellContext`x0$$, $CellContext`rex$ $CellContext`symr2$ + $CellContext`rey$ \
$CellContext`symr5$ + $CellContext`rez$ $CellContext`symr8$ + \
$CellContext`y0$$, $CellContext`rex$ $CellContext`symr3$ + $CellContext`rey$ \
$CellContext`symr6$ + $CellContext`rez$ $CellContext`symr9$}; \
{$CellContext`rex$, $CellContext`rey$, $CellContext`rez$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`r1$ $CellContext`symr1$ + $CellContext`r2$ $CellContext`symr4$ + \
$CellContext`r3$ $CellContext`symr7$, $CellContext`r1$ $CellContext`symr2$ + \
$CellContext`r2$ $CellContext`symr5$ + $CellContext`r3$ $CellContext`symr8$, \
$CellContext`r1$ $CellContext`symr3$ + $CellContext`r2$ $CellContext`symr6$ + \
$CellContext`r3$ $CellContext`symr9$}; {$CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$} = {$CellContext`r4$ \
$CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + $CellContext`r6$ \
$CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + $CellContext`r5$ \
$CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, $CellContext`r4$ \
$CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + $CellContext`r6$ \
$CellContext`symr9$}; {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$} = {$CellContext`r7$ $CellContext`symr1$ + \
$CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ $CellContext`symr7$, \
$CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ $CellContext`symr5$ + \
$CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ $CellContext`symr3$ + \
$CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ $CellContext`symr9$}; \
{{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}} = {{$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}, {$CellContext`LocTV4$, $CellContext`LocTV5$, \
$CellContext`LocTV6$}, {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$}}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGBgA2J1BgxwAFMIm/gHexzqiJZfIKV/V4XtIVRdpENYKAgc
het7ohTcJcWIyxxC5kNAg8BVB2QaoU8CjU+8u9FFjMHg837ixIdquDFAaQk0
PvHuRheZMRMEbmKEG3bxoRpuHFBaAo1PvLvRRRZAwodI8aEabgJQWgKNT7y7
0UVMIPmRSPGhGm4iUFoCjU+8u3FIOBAnPlTDTQIHTby7YSwA0o+jEw==
               
               "]]]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 6.003, Part[#, 2] >= -6.003, 
                    Part[#, 3] >= -6.003, Part[#, 3] <= 6.003]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21689.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = -$CellContext`r3$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rex$ - 1. Re[$CellContext`x2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`x2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = -$CellContext`rez$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 6.893779076737201, 
                    Part[#, 2] >= -6.893779076737201, Part[#, 3] >= -6.003, 
                    Part[#, 3] <= 6.003]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21690.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) + \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 6.003, Part[#, 2] >= -6.003, 
                    Part[#, 3] >= -6.003, Part[#, 3] <= 6.003]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21689.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 6.893779076737201, 
                    Part[#, 2] >= -6.893779076737201, Part[#, 3] >= -6.003, 
                    Part[#, 3] <= 6.003]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21690.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    21689.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    21689.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[(-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{(Re[-
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {(-Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 + 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2] 
                    Re[Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    
                    Re[-Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 - 1. 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2]}}; \
$CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`x2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    4.612271942983622 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`y2$$ - 4.612271942983622 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 4.612271942983622 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = -$CellContext`r3$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rex$ - 1. Re[$CellContext`x2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`x2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y2$$]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = -$CellContext`rez$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    21690.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    21690.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`x2$$] + $CellContext`ryhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = Re[$CellContext`y2$$] + $CellContext`rxhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = -$CellContext`rzhlp$ 
                    Re[(Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2 + 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] - 1. 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + (
                    0.8707850851004058 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] - 0.49166384407100655` 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) + ((-0.49166384407100655`)
                     Cos[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` (180. - 
                    1. $CellContext`PrismAngle$$)]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 
                    0., -1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x2$$], 
                    Re[$CellContext`y2$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) + \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 3., 
                    21689.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 3., 
                    21689.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = $CellContext`rxhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2), \
(-Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2), 
                    0.}, {(-Re[-Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2), 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2), 
                    0.}, {0., 0., (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2)/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` \
$CellContext`\[Theta]2$$]]^2)}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    1. Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    
                    Re[-Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[-Cos[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 1. 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$] 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`x2$$ + 
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] 
                    Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) + 
                    5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    
                    Re[$CellContext`y2$$ - 5.3 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rey$ - 1. Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 4., 
                    21690.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 4., 
                    21690.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[(Cos[
                    0.017453292519943295` $CellContext`PrismAngle2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]^2) (
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2)]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {(-Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(-
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.49166384407100655`) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) - 
                    1. ((-0.8707850851004058) 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-0.8707850851004058) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.49166384407100655` 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + (
                    0.49166384407100655` 
                    Cos[0.017453292519943295` $CellContext`PrismAngle2$$] - 
                    0.8707850851004058 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`x2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) - 
                    1. (-5.3 + 4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`y2$$ + 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] (-5.3 + 
                    4.612271942983622 
                    Sin[0.017453292519943295` $CellContext`PrismAngle2$$]) + \
((-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2$$] + 
                    0.5 Sec[0.017453292519943295` $CellContext`PrismAngle$$] (
                    12.224543885967243` + 
                    16. Cos[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$] - 10.6 
                    Sin[0.017453292519943295` $CellContext`PrismAngle$$] + 
                    12. Sin[0.017453292519943295` $CellContext`PrismAngle$$ - 
                    0.017453292519943295` $CellContext`PrismAngle2$$])) 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[3.0539614 - 0.011580432 $CellContext`wavelength$^2 + 
                    0.039199816/$CellContext`wavelength$^2 + 
                    0.0029462812/$CellContext`wavelength$^4 - 
                    0.00020371019000000004`/$CellContext`wavelength$^6 + 
                    0.000027633568999999998`/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-50. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21883.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-25. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21884.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21885.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rey$); $CellContext`ry$ = -25. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21886.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-25. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21887.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-25. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 21888.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-50. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    21883.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    21883.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-25. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    
                    21884.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    21884.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    25. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -25. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    25., -25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    21885.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    21885.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rey$); $CellContext`ry$ = -25. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    21886.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    21886.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    25. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    25. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    25., 25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-25. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    21887.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    21887.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    25. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -25. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    25., 0, -25.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-25. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    21888.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    21888.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    25. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    25. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    25., 0, 25.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`polygons1189120122132213814261 = 
       Compile[{$CellContext`\[Theta]2, $CellContext`PrismAngle, \
$CellContext`PrismAngle2}, {{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           12. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           12. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           10. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           10. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           8. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, -
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           8. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           10. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           10. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           12. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           12. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-3.3877280570163784`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           12. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.775456114032757 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6.775456114032757 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           12. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-2.8231067141803154`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           10. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.646213428360631 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.8231067141803154` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5.646213428360631 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           10. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.8231067141803154` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-2.2584853713442525`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           8. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.516970742688505 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.2584853713442525` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.516970742688505 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.2584853713442525` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-1.6938640285081892`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.6938640285081892` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.6938640285081892` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-1.1292426856721263`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.1292426856721263` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.1292426856721263` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-0.5646213428360631) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, -
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.5646213428360631 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.5646213428360631 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360631 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.5646213428360631 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.5646213428360631 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.1292426856721263` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.1292426856721263` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.6938640285081892` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.6938640285081892` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           8. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.516970742688505 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.2584853713442525` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.516970742688505 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.2584853713442525` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           10. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.646213428360631 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.8231067141803154` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 10. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.8231067141803154` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           12. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.775456114032757 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.775456114032757 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 12. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           12. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2, 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           12. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.612271942983622 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-1.2245438859672433`) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.2245438859672433` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-1.7891652288033058`) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.7891652288033058` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.7891652288033058` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-2.353786571639369) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.353786571639369 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.353786571639369 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-2.9184079144754325`) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.9184079144754325` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.9184079144754325` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-3.483029257311495) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           3.483029257311495 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.483029257311495 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.483029257311495 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.047650600147558) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.047650600147558 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.047650600147558 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-4.612271942983622) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.612271942983622 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-5.176893285819684) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.176893285819684 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.176893285819684 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-5.741514628655748) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.741514628655748 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.741514628655748 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-6.306135971491811) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.306135971491811 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.306135971491811 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-6.870757314327875) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.870757314327875 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.870757314327875 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{(-7.4353786571639375`) Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           7.4353786571639375` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           7.4353786571639375` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {(-8.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, {
          6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.3) 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}}]; \
$CellContext`polygons2189120122132215985085 = 
       Compile[{$CellContext`\[Theta]2, $CellContext`x2, $CellContext`y2, \
$CellContext`PrismAngle, $CellContext`PrismAngle2}, {{$CellContext`x2 - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[
            0.017453292519943295` $CellContext`\[Theta]2], \
(-1.6876450735342746`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.6876450735342746`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.6876450735342746`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.6876450735342746`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.5470079840730851`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.5470079840730851`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.5470079840730851`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.5470079840730851`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.5470079840730851`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.5470079840730851`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.5470079840730851`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.5470079840730851`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.2584853713442516` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.9999999999999987` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442516` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           3.9999999999999987` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442516` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.2584853713442516` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999987` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.4063708946118953`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.4063708946118953`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.4063708946118953`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.4063708946118953`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.4063708946118955`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.4063708946118955`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.4063708946118955`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.4063708946118955`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.2657338051507058`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.2657338051507058`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.2657338051507058`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.2657338051507058`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.2657338051507058`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.2657338051507058`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.2657338051507058`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.2657338051507058`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.1250967156895164`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.1250967156895164`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.1250967156895164`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.1250967156895164`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.1292426856721272` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.0000000000000018` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.0000000000000018` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721272` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           2.0000000000000018` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721272` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.1292426856721272` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.0000000000000018` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.1250967156895168`*^-15) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.1250967156895168`*^-15 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.1250967156895168`*^-15 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.1250967156895168`*^-15 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360631 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360631 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-9.84459626228327*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           9.84459626228327*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           9.84459626228327*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           9.84459626228327*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360631 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360631 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-9.84459626228327*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           9.84459626228327*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           9.84459626228327*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           9.84459626228327*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-8.438225367671373*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           8.438225367671373*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           8.438225367671373*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           8.438225367671373*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           8.881784197001252*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           8.881784197001252*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           8.881784197001252*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           8.881784197001252*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-8.438225367671373*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           8.438225367671373*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           8.438225367671373*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           8.438225367671373*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 0.5646213428360631 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360631 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360631 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.5646213428360631 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-7.031854473059477*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           7.031854473059477*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           7.031854473059477*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           7.031854473059477*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 0.5646213428360627 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999992 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.9999999999999992 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360627 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           0.9999999999999992 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360627 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.5646213428360627 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999992 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-7.031854473059478*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           7.031854473059478*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           7.031854473059478*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           7.031854473059478*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.1292426856721258` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999993` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.9999999999999993` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721258` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.9999999999999993` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721258` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.1292426856721258` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999993` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-5.625483578447584*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.625483578447584*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5.625483578447584*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.625483578447584*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.1292426856721258` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999993` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.9999999999999993` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721258` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.9999999999999993` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721258` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.1292426856721258` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999993` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-5.625483578447584*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.625483578447584*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5.625483578447584*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.625483578447584*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.693864028508189 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.693864028508189 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.693864028508189 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.693864028508189 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9999999999999996` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-4.219112683835688*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.219112683835688*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4.219112683835688*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.219112683835688*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-4.2191126838356864`*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.2191126838356864`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4.2191126838356864`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.2191126838356864`*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-2.812741789223792*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.812741789223792*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2.812741789223792*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.812741789223792*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.258485371344252 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.258485371344252 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.258485371344252 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.258485371344252 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999996` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-2.812741789223792*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.812741789223792*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2.812741789223792*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.812741789223792*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.823106714180315 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.823106714180315 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.823106714180315 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.823106714180315 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.406370894611897*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.406370894611897*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.406370894611897*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.406370894611897*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.406370894611896*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.406370894611896*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.406370894611896*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.406370894611896*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.387728057016378 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.387728057016378 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.387728057016378 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.387728057016378 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-7.026234067623626*^-32) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           7.026234067623626*^-32 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           7.026234067623626*^-32 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           7.026234067623626*^-32 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.612687317388249*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.3984250032808045`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.3984250032808045`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.612687317388249*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.3984250032808045`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.612687317388249*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.612687317388249*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.3984250032808045`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.311630040939229*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.865222919674072*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.865222919674072*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.311630040939229*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.865222919674072*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.311630040939229*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.311630040939229*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.865222919674072*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.123233995736766*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.123233995736766*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.311630040939229*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.865222919674072*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.865222919674072*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.311630040939229*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.865222919674072*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.311630040939229*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.311630040939229*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.865222919674072*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.010572764490208*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067338*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.332020836067338*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.010572764490208*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.332020836067338*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.010572764490208*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.010572764490208*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067338*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.2246467991473532`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.123233995736766*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.2246467991473532`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.010572764490208*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067338*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.332020836067338*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.010572764490208*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.332020836067338*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.010572764490208*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.010572764490208*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067338*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.709515488041187*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.798818752460604*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.798818752460604*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.709515488041187*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.798818752460604*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.709515488041187*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.709515488041187*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.798818752460604*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.8369701987210297`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.2246467991473532`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.8369701987210297`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.709515488041187*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.798818752460604*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.798818752460604*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.709515488041187*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.798818752460604*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.709515488041187*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.709515488041187*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.798818752460604*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.4084582115921663`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.26561666885387*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.26561666885387*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4084582115921663`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.26561666885387*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.4084582115921663`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.4084582115921663`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.26561666885387*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.4492935982947064`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.8369701987210297`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.4492935982947064`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.4084582115921663`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.26561666885387*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.26561666885387*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4084582115921663`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.26561666885387*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.4084582115921663`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.4084582115921663`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.26561666885387*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.1074009351431452`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.732414585247136*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.732414585247136*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.1074009351431452`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.732414585247136*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.1074009351431452`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.1074009351431452`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.732414585247136*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.061616997868383*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.4492935982947064`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.061616997868383*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.1074009351431452`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.732414585247136*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.732414585247136*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.1074009351431452`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.732414585247136*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.1074009351431452`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.1074009351431452`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.732414585247136*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.8063436586941245`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.1992125016404022`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.1992125016404022`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8063436586941245`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.1992125016404022`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.8063436586941245`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.8063436586941245`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.1992125016404022`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.673940397442059*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.673940397442059*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.673940397442059*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.673940397442059*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           8.881784197001252*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8.881784197001252*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           8.881784197001252*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8.881784197001252*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.061616997868383*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.6739403974420594`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.6739403974420594`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.6739403974420594`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.6739403974420594`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.8063436586941245`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.1992125016404022`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.1992125016404022`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8063436586941245`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.1992125016404022`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.8063436586941245`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.8063436586941245`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.1992125016404022`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.505286382245104*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.666010418033669*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.666010418033669*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.505286382245104*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.666010418033669*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.505286382245104*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.505286382245104*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.666010418033669*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], -
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.286263797015736*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.286263797015736*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.286263797015736*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.286263797015736*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], -
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.6739403974420594`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.6739403974420594`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.6739403974420594`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.6739403974420594`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.2862637970157356`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.2862637970157356`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.2862637970157356`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.2862637970157356`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-0.9999999999999991) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.5052863822451042`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.6660104180336694`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.6660104180336694`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.5052863822451042`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.6660104180336694`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.5052863822451042`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.5052863822451042`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.6660104180336694`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-0.9999999999999991) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2042291057960834`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.1328083344269355`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.1328083344269355`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2042291057960834`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.1328083344269355`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2042291057960834`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.2042291057960834`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.1328083344269355`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.9999999999999991`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999991` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.9999999999999991` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999991` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.898587196589413*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.2862637970157356`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.2862637970157356`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.2862637970157356`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.2862637970157356`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-0.9999999999999991) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.898587196589413*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2042291057960831`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.132808334426935*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.132808334426935*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2042291057960831`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.132808334426935*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2042291057960831`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.2042291057960831`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.132808334426935*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 9.031718293470626*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.5996062508202019`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.5996062508202019`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           9.031718293470626*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.5996062508202019`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           9.031718293470626*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           9.031718293470626*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.5996062508202019`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-2.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.51091059616309*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.898587196589413*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.51091059616309*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 9.031718293470622*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.5996062508202011`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.5996062508202011`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           9.031718293470622*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.5996062508202011`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           9.031718293470622*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           9.031718293470622*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.5996062508202011`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.021145528980416*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0664041672134675`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.0664041672134675`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.021145528980416*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.0664041672134675`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.021145528980416*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6.021145528980416*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0664041672134675`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.123233995736766*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.51091059616309*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.123233995736766*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.021145528980418*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0664041672134679`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.0664041672134679`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.021145528980418*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.0664041672134679`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.021145528980418*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6.021145528980418*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0664041672134679`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-3.9999999999999987`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3.9999999999999987` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.9999999999999987` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.01057276449021*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067342*^-17 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.332020836067342*^-17 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.01057276449021*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.332020836067342*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.01057276449021*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.01057276449021*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067342*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-4.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.735557395310443*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.123233995736766*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.735557395310443*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.010572764490209*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.3320208360673393`*^-17 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.3320208360673393`*^-17 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.010572764490209*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.3320208360673393`*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.010572764490209*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.010572764490209*^-17 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.3320208360673393`*^-17 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.5040832402008968`*^-32 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.663879534992366*^-32 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.663879534992366*^-32 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.5040832402008968`*^-32 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.663879534992366*^-32 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.5040832402008968`*^-32 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.5040832402008968`*^-32 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.663879534992366*^-32 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-5.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.347880794884119*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           7.347880794884119*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 7.347880794884119*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.347880794884119*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6.735557395310443*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.6876450735342746`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.6876450735342746`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.6876450735342746`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.6876450735342746`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.4353786571639375` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.4353786571639375` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.5470079840730851`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.5470079840730851`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.5470079840730851`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.5470079840730851`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.4353786571639375` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.4353786571639375` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.5470079840730851`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.5470079840730851`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.5470079840730851`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.5470079840730851`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.870757314327873 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.870757314327873 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.870757314327873 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.870757314327873 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999987` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.4063708946118953`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.4063708946118953`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.4063708946118953`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.4063708946118953`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.870757314327875 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.870757314327875 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.4063708946118955`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.4063708946118955`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.4063708946118955`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.4063708946118955`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.306135971491811 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.306135971491811 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.2657338051507058`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.2657338051507058`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.2657338051507058`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.2657338051507058`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.306135971491811 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.306135971491811 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.2657338051507058`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.2657338051507058`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.2657338051507058`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.2657338051507058`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.741514628655748 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.741514628655748 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.1250967156895164`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.1250967156895164`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.1250967156895164`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.1250967156895164`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2.0000000000000018` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.0000000000000018` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.741514628655748 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.0000000000000018` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.741514628655748 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.0000000000000018` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.1250967156895168`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.1250967156895168`*^-15 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.1250967156895168`*^-15 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.1250967156895168`*^-15 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.176893285819684 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.176893285819684 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           9.84459626228327*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           9.84459626228327*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           9.84459626228327*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           9.84459626228327*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.176893285819684 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.176893285819684 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           9.84459626228327*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           9.84459626228327*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           9.84459626228327*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           9.84459626228327*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           8.438225367671373*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8.438225367671373*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           8.438225367671373*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8.438225367671373*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           8.881784197001252*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           8.881784197001252*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8.881784197001252*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8.881784197001252*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           8.438225367671373*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8.438225367671373*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           8.438225367671373*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           8.438225367671373*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.047650600147558 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.047650600147558 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           7.031854473059477*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           7.031854473059477*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           7.031854473059477*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           7.031854473059477*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.047650600147559 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           0.9999999999999992 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999992 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.047650600147559 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999992 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.047650600147559 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.047650600147559 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999992 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           7.031854473059478*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           7.031854473059478*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           7.031854473059478*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           7.031854473059478*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.483029257311496 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.9999999999999993` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999993` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.483029257311496 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999993` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.483029257311496 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           3.483029257311496 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999993` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5.625483578447584*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.625483578447584*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5.625483578447584*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.625483578447584*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.483029257311496 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.9999999999999993` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999993` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.483029257311496 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999993` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.483029257311496 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           3.483029257311496 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999993` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5.625483578447584*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.625483578447584*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5.625483578447584*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.625483578447584*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9184079144754325` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9184079144754325` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9999999999999996` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4.219112683835688*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.219112683835688*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4.219112683835688*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.219112683835688*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9184079144754325` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9184079144754325` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4.2191126838356864`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.2191126838356864`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4.2191126838356864`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.2191126838356864`*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.353786571639369 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.353786571639369 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2.812741789223792*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.812741789223792*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2.812741789223792*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.812741789223792*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.35378657163937 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.35378657163937 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.35378657163937 Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.35378657163937 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999996` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2.812741789223792*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.812741789223792*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2.812741789223792*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.812741789223792*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.7891652288033066` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.7891652288033066` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.7891652288033066` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.7891652288033066` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.406370894611897*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.406370894611897*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.406370894611897*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.406370894611897*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.7891652288033058` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.7891652288033058` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.406370894611896*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.406370894611896*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.406370894611896*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.406370894611896*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           7.026234067623626*^-32 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           7.026234067623626*^-32 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           7.026234067623626*^-32 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           7.026234067623626*^-32 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.3984250032808045`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.3984250032808045`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.3984250032808045`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.3984250032808045`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.865222919674072*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.865222919674072*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.865222919674072*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.865222919674072*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.123233995736766*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-17 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-17 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.123233995736766*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-17 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-17 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.865222919674072*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.865222919674072*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.865222919674072*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.865222919674072*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.332020836067338*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067338*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.332020836067338*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.332020836067338*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2246467991473532`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2246467991473532`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2246467991473532`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.123233995736766*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-17 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-17 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-17 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2246467991473532`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2246467991473532`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2246467991473532`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.332020836067338*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067338*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.332020836067338*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.332020836067338*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.798818752460604*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.798818752460604*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.798818752460604*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.798818752460604*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.8369701987210297`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.8369701987210297`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.8369701987210297`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2246467991473532`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2246467991473532`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2246467991473532`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2246467991473532`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.8369701987210297`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.8369701987210297`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.8369701987210297`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.798818752460604*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.798818752460604*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.798818752460604*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.798818752460604*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.26561666885387*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.26561666885387*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.26561666885387*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.26561666885387*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.4492935982947064`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.4492935982947064`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.4492935982947064`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.8369701987210297`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.8369701987210297`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.8369701987210297`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.8369701987210297`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.4492935982947064`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.4492935982947064`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.4492935982947064`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.26561666885387*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.26561666885387*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.26561666885387*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.26561666885387*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.732414585247136*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.732414585247136*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.732414585247136*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.732414585247136*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.061616997868383*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.061616997868383*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.061616997868383*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.4492935982947064`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.4492935982947064`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.4492935982947064`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.4492935982947064`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.061616997868383*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.061616997868383*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.061616997868383*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.732414585247136*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.732414585247136*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.732414585247136*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.732414585247136*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.1992125016404022`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.1992125016404022`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.1992125016404022`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.1992125016404022`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.673940397442059*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.673940397442059*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.673940397442059*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.673940397442059*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-8.881784197001252*^-16) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           8.881784197001252*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           8.881784197001252*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           8.881784197001252*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.061616997868383*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.061616997868383*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.061616997868383*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.061616997868383*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.6739403974420594`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.6739403974420594`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.6739403974420594`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.6739403974420594`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.1992125016404022`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.1992125016404022`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.1992125016404022`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.1992125016404022`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.666010418033669*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.666010418033669*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.666010418033669*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.666010418033669*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.286263797015736*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.286263797015736*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.286263797015736*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.286263797015736*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.6739403974420594`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.6739403974420594`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.6739403974420594`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.6739403974420594`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.2862637970157356`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.2862637970157356`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.2862637970157356`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.2862637970157356`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.6660104180336694`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.6660104180336694`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.6660104180336694`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.6660104180336694`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.1328083344269355`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.1328083344269355`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.1328083344269355`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.1328083344269355`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.9999999999999991` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999991` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.9999999999999991` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999991` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.898587196589413*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.898587196589413*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.898587196589413*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.2862637970157356`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.2862637970157356`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.2862637970157356`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.2862637970157356`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.898587196589413*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.898587196589413*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.898587196589413*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.132808334426935*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.132808334426935*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.132808334426935*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.132808334426935*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.5996062508202019`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.5996062508202019`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.5996062508202019`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.5996062508202019`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.51091059616309*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.51091059616309*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.51091059616309*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.898587196589413*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.898587196589413*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.898587196589413*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.898587196589413*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.51091059616309*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.51091059616309*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.51091059616309*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.5996062508202011`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.5996062508202011`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.5996062508202011`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.5996062508202011`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.0664041672134675`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0664041672134675`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0664041672134675`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0664041672134675`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.123233995736766*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.51091059616309*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.51091059616309*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.51091059616309*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.51091059616309*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.123233995736766*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.0664041672134679`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0664041672134679`*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0664041672134679`*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0664041672134679`*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.9999999999999987` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.332020836067342*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.332020836067342*^-17 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.332020836067342*^-17 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.332020836067342*^-17 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.735557395310443*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.735557395310443*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.735557395310443*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.123233995736766*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.123233995736766*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.123233995736766*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.735557395310443*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.735557395310443*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.735557395310443*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.3320208360673393`*^-17 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.3320208360673393`*^-17 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.3320208360673393`*^-17 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.3320208360673393`*^-17 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.663879534992366*^-32 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.663879534992366*^-32 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.663879534992366*^-32 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.663879534992366*^-32 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           7.347880794884119*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.347880794884119*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.347880794884119*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.347880794884119*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           6.735557395310443*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.735557395310443*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.735557395310443*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.735557395310443*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}}]; \
$CellContext`lines2189120122132216015217 = 
       Compile[{$CellContext`\[Theta]2, $CellContext`x2, $CellContext`y2, \
$CellContext`PrismAngle, $CellContext`PrismAngle2}, {{$CellContext`x2 - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.1292426856721263` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 0.5646213428360631 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360631 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360631 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.5646213428360631 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360631 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360631 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], -
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], -
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.7891652288033058` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.7891652288033058` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.353786571639369 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.353786571639369 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9184079144754325` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9184079144754325` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.483029257311495 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.483029257311495 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.483029257311495 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           3.483029257311495 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.047650600147558 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.047650600147558 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.176893285819684 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.176893285819684 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.741514628655748 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.741514628655748 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.306135971491811 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.306135971491811 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.870757314327875 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.870757314327875 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.4353786571639375` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.4353786571639375` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.6938640285081896` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.000000000000001 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081896` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           3.000000000000001 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081896` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.6938640285081896` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.000000000000001 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3.000000000000001 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.1292426856721263` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0.5646213428360632 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360632 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360632 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.5646213428360632 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0.5646213428360634 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360634 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360634 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.5646213428360634 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.8208502675511713`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8208502675511713`*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8208502675511713`*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.8208502675511713`*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 0.5646213428360631 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360631 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360631 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.5646213428360631 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 0.5646213428360626 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360626 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360626 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.5646213428360626 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.1292426856721256` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721256` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721256` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.1292426856721256` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.129242685672126 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999998` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.9999999999999998` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.129242685672126 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.9999999999999998` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.129242685672126 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.129242685672126 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999998` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.693864028508189 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.693864028508189 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.693864028508189 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.693864028508189 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9999999999999996` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.258485371344252 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.258485371344252 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.258485371344252 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.258485371344252 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999996` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.823106714180315 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.823106714180315 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.823106714180315 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.823106714180315 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           3.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.387728057016378 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.387728057016378 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.387728057016378 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.387728057016378 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-6.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           6. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-3.000000000000001) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3.000000000000001 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.000000000000001 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-3.000000000000001) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3.000000000000001 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.000000000000001 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.0000000000000002`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.0000000000000002` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000002` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.0000000000000002`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.0000000000000002` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000002` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], (-2.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.0000000000000004`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.0000000000000004`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-4.996003610813204*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.996003610813204*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-4.996003610813204*^-16) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.996003610813204*^-16 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.0000000000000004`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.9999999999999987` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.9999999999999987` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999987` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999996` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.9999999999999993` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999993` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.9999999999999993` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999993` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999996` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3.9999999999999987` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3.9999999999999987` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.9999999999999987` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.3877280570163784` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 6. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.8231067141803154` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 5. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.2584853713442525` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.6938640285081896` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.000000000000001 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081896` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.000000000000001 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081896` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.6938640285081896` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.000000000000001 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3.000000000000001 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.6938640285081892` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.1292426856721263` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 3. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.1292426856721263` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721263` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.1292426856721263` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 0.5646213428360632 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360632 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.0000000000000002` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360632 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.5646213428360632 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.0000000000000002` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 2. 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 0.5646213428360634 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360634 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360634 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.5646213428360634 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.8208502675511713`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8208502675511713`*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.996003610813204*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8208502675511713`*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.8208502675511713`*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 4.996003610813204*^-16 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 - 1.0000000000000004` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360631 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360631 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.5646213428360631 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           0.5646213428360626 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.5646213428360626 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.5646213428360626 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           0.5646213428360626 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.1292426856721256` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.1292426856721256` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           1.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.1292426856721256` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.1292426856721256` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.129242685672126 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999998` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.9999999999999998` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.129242685672126 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           1.9999999999999998` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.129242685672126 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.129242685672126 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999998` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.693864028508189 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.693864028508189 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           2.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.693864028508189 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.693864028508189 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9999999999999996` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           2.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           2.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.6938640285081892` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           1.6938640285081892` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.2584853713442525` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.2584853713442525` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           4. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.258485371344252 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.258485371344252 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           3.9999999999999996` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.258485371344252 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.258485371344252 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999996` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.823106714180315 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.823106714180315 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.823106714180315 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.823106714180315 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           4.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           3.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           3.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.8231067141803154` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           2.8231067141803154` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.387728057016378 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.387728057016378 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.387728057016378 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.387728057016378 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5.999999999999999 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           5. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           6. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           5. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3.000000000000001 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3.000000000000001 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.000000000000001 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3.000000000000001 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3.000000000000001 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.000000000000001 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           3. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.0000000000000002` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000002` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.0000000000000002` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000002` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           2. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.996003610813204*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.996003610813204*^-16 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], -
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], -
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 + 
           0. Cos[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` (180. - 
                1. $CellContext`PrismAngle)]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-0.9999999999999991) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-0.9999999999999991) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.9999999999999987`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.9999999999999987` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999987` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-0.9999999999999991) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.9999999999999996`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999996` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.9999999999999993`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999993` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.9999999999999993` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999993` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-2.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-2.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-1.9999999999999996`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           1.9999999999999996` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999996` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-4.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-3.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-3.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-3.9999999999999987`) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3.9999999999999987` 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.9999999999999987` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-4.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-4.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-3.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           3.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.3877280570163784` 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], $CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] + 
           3.3877280570163784` 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-5.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
(-5.999999999999999) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`y2 + 
           6. Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] - 
           4.612271942983622 
           Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], (-5.) 
            Cos[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 - 
           5. Cos[0.017453292519943295` (180. - 
               1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` (180. - 1. $CellContext`PrismAngle)]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.4353786571639375` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.4353786571639375` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.4353786571639375` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.4353786571639375` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.870757314327875 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.870757314327875 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.870757314327875 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.870757314327875 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.306135971491811 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.306135971491811 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.306135971491811 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.306135971491811 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.741514628655748 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.741514628655748 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.741514628655748 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.741514628655748 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.176893285819684 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.176893285819684 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.176893285819684 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.176893285819684 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.047650600147558 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.047650600147558 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.047650600147559 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.047650600147559 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.047650600147559 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.047650600147559 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.483029257311496 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.483029257311496 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.483029257311496 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           3.483029257311496 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.483029257311496 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.9999999999999998` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999998` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.483029257311496 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999998` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.483029257311496 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           3.483029257311496 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999998` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9184079144754325` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9184079144754325` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9999999999999996` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9184079144754325` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9184079144754325` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.353786571639369 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.353786571639369 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.35378657163937 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.35378657163937 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.35378657163937 Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.35378657163937 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999996` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.7891652288033066` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.7891652288033066` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.7891652288033066` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.7891652288033066` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.7891652288033058` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.7891652288033058` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[
              0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.000000000000001 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.000000000000001 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000002` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000002` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.996003610813204*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.996003610813204*^-16 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.0000000000000004` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], -
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 1. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-0.9999999999999991) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-0.9999999999999991) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.9999999999999987`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999987` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], \
(-0.9999999999999991) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           0.9999999999999991 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.9999999999999996`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999996` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.9999999999999993`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999993` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.9999999999999993` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999993` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-2.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-2.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           2.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.9999999999999996`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.9999999999999996` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-3.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-3.9999999999999987`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           3.9999999999999987` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.9999999999999987` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-4.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-4.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-3.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-5.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-5.999999999999999) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           5.999999999999999 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2245438859672433` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2245438859672433` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.2245438859672433` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.7891652288033058` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.7891652288033058` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.7891652288033058` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.7891652288033058` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           1.7891652288033058` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.353786571639369 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.353786571639369 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.353786571639369 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.353786571639369 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.353786571639369 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9184079144754325` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9184079144754325` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.000000000000001 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.000000000000001 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9184079144754325` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9184079144754325` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           2.9184079144754325` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.483029257311495 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.483029257311495 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.483029257311495 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           3.483029257311495 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 3.483029257311495 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.483029257311495 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.483029257311495 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           3.483029257311495 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.047650600147558 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.047650600147558 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000002` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000002` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.047650600147558 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.047650600147558 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.047650600147558 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.996003610813204*^-16 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.996003610813204*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.0000000000000004` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.0000000000000004` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.612271942983622 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.612271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           4.612271942983622 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.176893285819684 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.176893285819684 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 1. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.176893285819684 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.176893285819684 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.176893285819684 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.741514628655747 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.741514628655747 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.741514628655747 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.741514628655747 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           0.9999999999999991 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.9999999999999998` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999998` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.741514628655748 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999998` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.741514628655748 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           5.741514628655748 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999998` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.306135971491811 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.306135971491811 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.9999999999999996` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           2.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.9999999999999996` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.306135971491811 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.306135971491811 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.306135971491811 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.870757314327875 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.870757314327875 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.870757314327875 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 6.870757314327873 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.9999999999999996` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           6.870757314327873 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.870757314327873 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           6.870757314327873 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.9999999999999996` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.4353786571639375` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.4353786571639375` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. 
            Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           4.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           4.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           3.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           3.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           7.4353786571639375` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           7.4353786571639375` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 
           7.4353786571639375` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 
           5.999999999999999 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-6.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 6. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-5.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 5. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 5. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-3.000000000000001) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.000000000000001 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-3.000000000000001) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           3.000000000000001 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           3.000000000000001 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-4.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 4. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 4. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-3.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 3. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 3. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.0000000000000002`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000002` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.0000000000000002`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.0000000000000002` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000002` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], (-2.) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 2. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 2. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.0000000000000004`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.0000000000000004`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[
             0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-4.996003610813204*^-16) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.996003610813204*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-4.996003610813204*^-16) 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           4.996003610813204*^-16 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           4.996003610813204*^-16 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
(-1.0000000000000004`) Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 - 
           1.0000000000000004` 
           Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 - 
           1.0000000000000004` 
           Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[
             0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999987` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           0.9999999999999991 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           0.9999999999999991 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999996` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.9999999999999993` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999993` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.9999999999999993` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999993` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           2.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           2.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           1.9999999999999996` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           1.9999999999999996` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3.9999999999999987` 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.9999999999999987` 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           4.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           4.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           3.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           3.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[
            0.017453292519943295` $CellContext`PrismAngle], $CellContext`y2 - 
           5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 - 8. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 8. 
           Sin[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] - 8. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5.999999999999999 
            Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5.999999999999999 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}, \
{$CellContext`x2 + 
           6.112271942983622 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] + 
           6. Cos[0.017453292519943295` $CellContext`\[Theta]2] 
            Sin[0.017453292519943295` $CellContext`PrismAngle2] + 
           5.3 Sin[0.017453292519943295` $CellContext`\[Theta]2] - 6. 
           Cos[0.017453292519943295` $CellContext`PrismAngle2] 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], \
$CellContext`y2 - 5.3 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Cos[0.017453292519943295` $CellContext`PrismAngle2] 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           6.112271942983622 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           8. Cos[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sec[0.017453292519943295` $CellContext`PrismAngle] 
            Sin[0.017453292519943295` $CellContext`PrismAngle - 
              0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] + 
           6. Sin[0.017453292519943295` $CellContext`PrismAngle2] 
            Sin[0.017453292519943295` $CellContext`\[Theta]2] - 5.3 
           Sin[0.017453292519943295` $CellContext`\[Theta]2] 
           Tan[0.017453292519943295` $CellContext`PrismAngle], 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`\[Theta]2]^2 
            Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 + 
           5. Cos[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2 + 
           5. Sin[0.017453292519943295` $CellContext`PrismAngle2]^2 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]^2}}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.538108942851668*^9}]
}, Open  ]]
},
WindowSize->{1635, 1064},
WindowMargins->{{17, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1144, 24, 74, "Text"],
Cell[CellGroupData[{
Cell[1714, 48, 145, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[1884, 54, 168, 5, 20, "Print"],
Cell[2055, 61, 92, 1, 20, "Print"],
Cell[2150, 64, 212, 3, 20, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2411, 73, 1460, 39, 58, "Input"],
Cell[3874, 114, 2401, 73, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6312, 192, 1032, 23, 43, "Input"],
Cell[7347, 217, 3010232, 49290, 1077, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
