(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   4683228,      80248]
NotebookOptionsPosition[   4681183,      80173]
NotebookOutlinePosition[   4681525,      80188]
CellTagsIndexPosition[   4681482,      80185]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["First Example", "Section",
 CellChangeTimes->{{3.499935228386736*^9, 3.499935230246194*^9}}],

Cell[CellGroupData[{

Cell["\<\
prism = Prism[{60,3,60},3,Centered->True,ComponentMedium->Water]\
\>", "Input",
 CellChangeTimes->{{3.498819704526411*^9, 3.4988197249089203`*^9}, {
   3.4988198721110773`*^9, 3.4988198750863132`*^9}, 3.498819965109537*^9, {
   3.4988200426402187`*^9, 3.498820049478594*^9}, {3.4988203239405203`*^9, 
   3.498820331130657*^9}, {3.4988204754989634`*^9, 3.4988204877047853`*^9}, {
   3.4988207626348343`*^9, 3.498820773965749*^9}, {3.499853922861321*^9, 
   3.499853941485497*^9}, 3.499934893358675*^9, {3.499934938311749*^9, 
   3.4999349753651857`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"Prism", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Centered", "\[Rule]", "True"}], ",", 
        RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.498820488463139*^9, 3.4998538775749187`*^9, 
  3.4998539422576733`*^9, 3.499899516101986*^9, 3.4999348950262814`*^9, 
  3.4999349456392736`*^9, 3.499934976534251*^9, 3.499935174840369*^9, 
  3.499937459946854*^9, 3.500023857302691*^9, 3.538109224000905*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
elements = Flatten[{RainbowOfRays[{.45,.65},NumberOfRays->10], \
MoveAligned[SingleRay[],Flatten[{Table[{2,prism},{6}]}]],Move[Boundary[30],{-\
10,-10}]}]\
\>", "Input",
 CellChangeTimes->{{3.499854272711955*^9, 3.4998543081752577`*^9}, {
   3.499854402651237*^9, 3.49985440513942*^9}, 3.499936264080164*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"RainbowOfRays", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.45`", ",", "0.65`"}], "}"}], ",", 
        RowBox[{"NumberOfRays", "\[Rule]", "10"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", "2.`"}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"5.441038452373798`", ",", 
          RowBox[{"-", "1.083477529209416`"}]}], "}"}], ",", 
        RowBox[{"-", "25.275925404545127`"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"8.090017882895093`", ",", 
          RowBox[{"-", "3.5324726626655565`"}]}], "}"}], ",", 
        RowBox[{"-", "50.55185080909018`"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"9.439722504706722`", ",", 
          RowBox[{"-", "6.878061791784243`"}]}], "}"}], ",", 
        RowBox[{"-", "75.8277762136353`"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"9.231716376823597`", ",", 
          RowBox[{"-", "10.47964514328117`"}]}], "}"}], ",", 
        RowBox[{"-", "101.10370161818028`"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"7.50582766499504`", ",", 
          RowBox[{"-", "13.647606213338618`"}]}], "}"}], ",", 
        RowBox[{"-", "126.37962702272523`"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Boundary", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "15"}], ",", 
            RowBox[{"-", "15"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"30", ",", "15", ",", "15"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10.`"}], ",", 
          RowBox[{"-", "10.`"}]}], "}"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{3.499854284287215*^9, 3.4998543497011433`*^9, 
  3.4998544061965446`*^9, 3.499906001243184*^9, 3.499907134145556*^9, 
  3.499934768719872*^9, 3.499935138044077*^9, 3.499935177413022*^9, 
  3.499937474668458*^9, 3.500023861123138*^9, 3.538109224790926*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["tresult = TurboPlot[elements,PlotType->TopView];", "Input",
 CellChangeTimes->{{3.498819895998118*^9, 3.498819903971325*^9}, {
   3.498820066224031*^9, 3.498820076431065*^9}, {3.498820158420072*^9, 
   3.498820204795269*^9}, 3.4988203063822517`*^9, {3.499854012892967*^9, 
   3.499854016827602*^9}, 3.4999349063847437`*^9, 3.499935109664934*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{1.25, -1.299038105676658}, {2.75, 1.299038105676658}, {2.75, 
       1.299038105676658}, {1.25, -1.299038105676658}, {
       1.25, -1.299038105676658}}, {{4.25, -1.299038105676658}, {2.75, 
       1.299038105676658}, {2.75, 1.299038105676658}, {
       4.25, -1.299038105676658}, {4.25, -1.299038105676658}}, {{
       1.25, -1.299038105676658}, {4.25, -1.299038105676658}, {
       4.25, -1.299038105676658}, {1.25, -1.299038105676658}, {
       1.25, -1.299038105676658}}, {{1.24925, -1.2994711183785501`}, {2.75, 
       1.2999041310804422`}, {4.25075, -1.2994711183785501`}, {
       1.24925, -1.2994711183785501`}}, {{1.24925, -1.2994711183785501`}, {
       2.75, 1.2999041310804422`}, {4.25075, -1.2994711183785501`}, {
       1.24925, -1.2994711183785501`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{4.208181300302776, -1.9379149128644901`}, {
       6.673895604444819, -0.22904014555434205`}, {
       6.673895604444819, -0.22904014555434205`}, {
       4.208181300302776, -1.9379149128644901`}, {
       4.208181300302776, -1.9379149128644901`}}, {{
       6.920967412750607, -3.2188487550710967`}, {
       6.67389560444482, -0.22904014555434205`}, {
       6.67389560444482, -0.22904014555434205`}, {
       6.920967412750607, -3.2188487550710967`}, {
       6.920967412750607, -3.2188487550710967`}}, {{
       4.208181300302775, -1.9379149128644901`}, {
       6.920967412750607, -3.2188487550710967`}, {
       6.920967412750607, -3.2188487550710967`}, {
       4.208181300302775, -1.9379149128644901`}, {
       4.208181300302775, -1.9379149128644901`}}, {{
       4.20731821690001, -1.9379862363520073`}, {
       6.674265378194126, -0.2282570316582042}, {
       6.921460722404067, -3.2195605454797174`}, {
       4.20731821690001, -1.9379862363520073`}}, {{
       4.20731821690001, -1.9379862363520073`}, {
       6.674265378194126, -0.2282570316582042}, {
       6.921460722404067, -3.2195605454797174`}, {
       4.20731821690001, -1.9379862363520073`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{6.610366042381591, -3.778705135879397}, {
       9.569669723408596, -3.286240189451716}, {
       9.569669723408596, -3.286240189451716}, {
       6.610366042381591, -3.778705135879397}, {
       6.610366042381591, -3.778705135879397}}, {{
       8.516505036974808, -6.095304827947745}, {
       9.569669723408596, -3.286240189451716}, {
       9.569669723408596, -3.286240189451716}, {
       8.516505036974808, -6.095304827947745}, {
       8.516505036974808, -6.095304827947745}}, {{
       6.610366042381591, -3.778705135879397}, {
       8.516505036974808, -6.095304827947745}, {
       8.516505036974808, -6.095304827947745}, {
       6.610366042381591, -3.778705135879397}, {
       6.610366042381591, -3.778705135879397}}, {{
       6.6095551352689865`, -3.7784011134217903`}, {
       9.570338468136505, -3.2856899345208954`}, {
       8.5166471993595, -6.096159105336172}, {
       6.6095551352689865`, -3.7784011134217903`}}, {{
       6.6095551352689865`, -3.7784011134217903`}, {
       9.570338468136505, -3.2856899345208954`}, {
       8.5166471993595, -6.096159105336172}, {
       6.6095551352689865`, -3.7784011134217903`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{7.996593680642474, -6.468941763974628}, {
       10.88285132877097, -7.287181819593859}, {
       10.88285132877097, -7.287181819593859}, {
       7.996593680642474, -6.468941763974628}, {
       7.996593680642474, -6.468941763974628}}, {{
       8.731105830146477, -9.37763423693065}, {
       10.88285132877097, -7.287181819593859}, {
       10.88285132877097, -7.287181819593859}, {
       8.731105830146477, -9.37763423693065}, {
       8.731105830146477, -9.37763423693065}}, {{
       7.996593680642475, -6.468941763974628}, {
       8.731105830146477, -9.377634236930648}, {
       8.731105830146477, -9.377634236930648}, {
       7.996593680642475, -6.468941763974628}, {
       7.996593680642475, -6.468941763974628}}, {{
       7.995990219009536, -6.468320608553199}, {
       10.883690995962096`, -7.286969784200239}, {
       8.73086962458829, -9.378467427745697}, {
       7.995990219009536, -6.468320608553199}}, {{
       7.995990219009536, -6.468320608553199}, {
       10.883690995962096`, -7.286969784200239}, {
       8.73086962458829, -9.378467427745697}, {
       7.995990219009536, -6.468320608553199}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{8.101434995740656, -9.493509250223202}, {
       10.361997757906538`, -11.465781036339138`}, {
       10.361997757906538`, -11.465781036339138`}, {
       8.101434995740656, -9.493509250223202}, {
       8.101434995740656, -9.493509250223202}}, {{
       7.523678906879885, -12.437349922165946`}, {
       10.361997757906538`, -11.465781036339138`}, {
       10.361997757906538`, -11.465781036339138`}, {
       7.523678906879885, -12.437349922165946`}, {
       7.523678906879885, -12.437349922165946`}}, {{
       8.101434995740654, -9.493509250223202}, {
       7.523678906879886, -12.437349922165946`}, {
       7.523678906879886, -12.437349922165946`}, {
       8.101434995740654, -9.493509250223202}, {
       8.101434995740654, -9.493509250223202}}, {{
       8.101154527961771, -9.492689898146859}, {
       10.362847571508738`, -11.465947820155854`}, {
       7.523109561056572, -12.438002490425573`}, {
       8.101154527961771, -9.492689898146859}}, {{
       8.101154527961771, -9.492689898146859}, {
       10.362847571508738`, -11.465947820155854`}, {
       7.523109561056572, -12.438002490425573`}, {
       8.101154527961771, -9.492689898146859}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{6.904815399885845, -12.273275737365566`}, {
       8.106839930104236, -15.02193668931167}, {
       8.106839930104236, -15.02193668931167}, {
       6.904815399885845, -12.273275737365566`}, {
       6.904815399885845, -12.273275737365566`}}, {{
       5.125417454219397, -14.6885899924798}, {
       8.106839930104236, -15.021936689311667`}, {
       8.106839930104236, -15.021936689311667`}, {
       5.125417454219397, -14.6885899924798}, {
       5.125417454219397, -14.6885899924798}}, {{
       6.904815399885845, -12.273275737365568`}, {
       5.125417454219397, -14.6885899924798}, {
       5.125417454219397, -14.6885899924798}, {
       6.904815399885845, -12.273275737365568`}, {
       6.904815399885845, -12.273275737365568`}}, {{
       6.904911628788419, -12.272415074831057`}, {
       8.10753717127192, -15.022450357253133`}, {
       5.124623984149139, -14.688936987072848`}, {
       6.904911628788419, -12.272415074831057`}}, {{
       6.904911628788419, -12.272415074831057`}, {
       8.10753717127192, -15.022450357253133`}, {
       5.124623984149139, -14.688936987072848`}, {
       6.904911628788419, -12.272415074831057`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
      "]],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6337548604486334`, -0.23167021405631827`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6333379248664612`, -0.2309480604445126}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.633006028670238, -0.23037319936981548`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6327115061728286`, -0.22986307144033008`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6324260004730182`, -0.22936856106240808`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6321414613035823`, -0.2288757247642015}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6318645885406866`, -0.22839616707163374`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6316108570809216`, -0.22795669129184262`}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6313998503595597`, -0.22759121692970496`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.63125207792305, -0.2273352675617125}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6337548604486334`, -0.23167021405631827`}, {
     5.427482156317448, -1.0928727832459302`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6333379248664612`, -0.2309480604445126}, {
     5.432042844707929, -1.0897119769436898`}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.633006028670238, -0.23037319936981548`}, {
     5.435670160258957, -1.0871980490292474`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6327115061728286`, -0.22986307144033008`}, {
     5.4388867281959605`, -1.0849687916592226`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6324260004730182`, -0.22936856106240808`}, {
     5.442002812944178, -1.0828091746305648`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6321414613035823`, -0.2288757247642015}, {
     5.445106423728296, -1.0806582027407476`}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6318645885406866`, -0.22839616707163374`}, {
     5.448124607198564, -1.078566436648143}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{3.6316108570809216`, -0.22795669129184262`}, {
     5.4508889955870155`, -1.0766505644174735`}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6313998503595597`, -0.22759121692970496`}, {
     5.453186805470267, -1.0750580565900392`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{3.63125207792305, -0.2273352675617125}, {
     5.454795427134554, -1.0739431938633923`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.427482156317448, -1.0928727832459302`}, {
     6.821854255444648, -2.0194833840814725`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.432042844707929, -1.0897119769436898`}, {
     6.820977186533644, -2.008869999255253}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.435670160258957, -1.0871980490292474`}, {
     6.820282379200086, -2.000462156361041}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.4388867281959605`, -1.0849687916592226`}, {
     6.819668286732904, -1.9930310416660408`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.442002812944178, -1.0828091746305648`}, {
     6.819075194469715, -1.9858540498154549`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.445106423728296, -1.0806582027407476`}, {
     6.818486244726212, -1.9787271864724696`}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.448124607198564, -1.078566436648143}, {
     6.817915190525259, -1.9718168765580542`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{5.4508889955870155`, -1.0766505644174735`}, {
     6.817393606407443, -1.965505202649465}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.453186805470267, -1.0750580565900392`}, {
     6.816961107644722, -1.9602715479753094`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{5.454795427134554, -1.0739431938633923`}, {
     6.816658895487152, -1.956614487638084}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{6.821854255444648, -2.0194833840814725`}, {
     8.036436664371427, -3.5413892439812766`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{6.820977186533644, -2.008869999255253}, {
     8.05438905465962, -3.5384017429085732`}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{6.820282379200086, -2.000462156361041}, {
     8.06872062464042, -3.5360167913782288`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{6.819668286732904, -1.9930310416660408`}, {
     8.081468981017684, -3.5338953062867793`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{6.819075194469715, -1.9858540498154549`}, {
     8.093854780035599, -3.5318341552501593`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{6.818486244726212, -1.9787271864724696`}, {
     8.106226043982394, -3.529775423030191}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{6.817915190525259, -1.9718168765580542`}, {
     8.118290453501015, -3.527767755204357}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{6.817393606407443, -1.965505202649465}, {
     8.129369608479749, -3.5259240459905827`}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{6.816961107644722, -1.9602715479753094`}, {
     8.138600134820889, -3.5243879715791486`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{6.816658895487152, -1.956614487638084}, {
     8.14507367725122, -3.5233106935875083`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.036436664371427, -3.5413892439812766`}, {
     8.918681480286486, -5.022595459797122}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.05438905465962, -3.5384017429085732`}, {
     8.929310970706831, -4.994243839153503}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.06872062464042, -3.5360167913782288`}, {
     8.937708628383529, -4.971845097978764}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.081468981017684, -3.5338953062867793`}, {
     8.945114548655326, -4.952091578876764}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.093854780035599, -3.5318341552501593`}, {
     8.952253306502014, -4.933050651576188}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.106226043982394, -3.529775423030191}, {
     8.95932915380789, -4.914177523080362}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.118290453501015, -3.527767755204357}, {
     8.966178005090661, -4.895909852125784}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{8.129369608479749, -3.5259240459905827`}, {
     8.972423568840831, -4.879251306217373}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.138600134820889, -3.5243879715791486`}, {
     8.977595401927935, -4.865456679765944}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{8.14507367725122, -3.5233106935875083`}, {
     8.981205591507361, -4.8558273634619855`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.918681480286486, -5.022595459797122}, {
     9.32882744226047, -6.846623579009734}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.929310970706831, -4.994243839153503}, {
     9.365763230231142, -6.8570946958980885`}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.937708628383529, -4.971845097978764}, {
     9.395409140471354, -6.865499167778679}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.945114548655326, -4.952091578876764}, {
     9.421897867887523, -6.873008593629258}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.952253306502014, -4.933050651576188}, {
     9.447738498836175, -6.880334287272157}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.95932915380789, -4.914177523080362}, {
     9.473651445693203, -6.887680482124616}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.966178005090661, -4.895909852125784}, {
     9.499019651302515, -6.8948722454733185`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{8.972423568840831, -4.879251306217373}, {
     9.522400733930226, -6.9015006690869}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.977595401927935, -4.865456679765944}, {
     9.541941984147863, -6.9070405188211454`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{8.981205591507361, -4.8558273634619855`}, {
     9.555679783503297, -6.91093511836113}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.32882744226047, -6.846623579009734}, {
     9.487596210287887, -8.642692699992589}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.365763230231142, -6.8570946958980885`}, {
     9.53155939857457, -8.599981815602925}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.395409140471354, -6.865499167778679}, {
     9.566178880909138, -8.566348479049179}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.421897867887523, -6.873008593629258}, {
     9.59663530094314, -8.536759618784709}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.447738498836175, -6.880334287272157}, {
     9.625932760767991, -8.508296705418868}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.473651445693203, -6.887680482124616}, {
     9.654918809810571, -8.480136332210773}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.499019651302515, -6.8948722454733185`}, {
     9.682929071493206, -8.452923950782704}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{9.522400733930226, -6.9015006690869}, {
     9.708436260200655, -8.42814334158564}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.541941984147863, -6.9070405188211454`}, {
     9.729534729600667, -8.407645868075155}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{9.555679783503297, -6.91093511836113}, {
     9.74425080951045, -8.393348979878668}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.487596210287887, -8.642692699992589}, {
     9.079371899242828, -10.346729251746602`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.53155939857457, -8.599981815602925}, {
     9.129700889846339, -10.390639754853312`}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.566178880909138, -8.566348479049179}, {
     9.170400002755299, -10.426148484561566`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.59663530094314, -8.536759618784709}, {
     9.20698460739703, -10.458067431802808`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.625932760767991, -8.508296705418868}, {
     9.24286780451016, -10.489374422454135`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.654918809810571, -8.480136332210773}, {
     9.2790382761283, -10.520932051314047`}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.682929071493206, -8.452923950782704}, {
     9.314625089839677, -10.551980456523316`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{9.708436260200655, -8.42814334158564}, {
     9.34757568027615, -10.580728837652732`}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.729534729600667, -8.407645868075155}, {
     9.375224065665657, -10.604851207244959`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{9.74425080951045, -8.393348979878668}, {
     9.39471993015778, -10.621860752004032`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.079371899242828, -10.346729251746602`}, {
     8.39756961159035, -12.138213333617115`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.129700889846339, -10.390639754853312`}, {
     8.498222234984254, -12.10375950291695}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.170400002755299, -10.426148484561566`}, {
     8.577086810891098, -12.076763815622233`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.20698460739703, -10.458067431802808`}, {
     8.646226502198912, -12.053096998616791`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.24286780451016, -10.489374422454135`}, {
     8.712554860577628, -12.030392513098745`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.2790382761283, -10.520932051314047`}, {
     8.778031530932418, -12.007979564095063`}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.314625089839677, -10.551980456523316`}, {
     8.841188754105055, -11.986360571948511`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{9.34757568027615, -10.580728837652732`}, {
     8.898621370677521, -11.966701137536043`}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{9.375224065665657, -10.604851207244959`}, {
     8.946079992735042, -11.950455844820384`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{9.39471993015778, -10.621860752004032`}, {
     8.97916141425219, -11.93913193037245}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.39756961159035, -12.138213333617115`}, {
     7.37804338000662, -13.355402796860744`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.498222234984254, -12.10375950291695}, {
     7.419795936096918, -13.45087807018856}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.577086810891098, -12.076763815622233`}, {
     7.453906882971653, -13.528879330022631`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.646226502198912, -12.053096998616791`}, {
     7.484812396061971, -13.599550747198938`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.712554860577628, -12.030392513098745`}, {
     7.515334457119061, -13.66934532733558}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.778031530932418, -12.007979564095063`}, {
     7.546298869834773, -13.74015142986675}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.841188754105055, -11.986360571948511`}, {
     7.576948179475188, -13.810236988434683`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{8.898621370677521, -11.966701137536043`}, {
     7.605483301668362, -13.87548804958993}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{8.946079992735042, -11.950455844820384`}, {
     7.629538571615868, -13.930495064447786`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{8.97916141425219, -11.93913193037245}, {
     7.646560499426028, -13.969418985817454`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{7.37804338000662, -13.355402796860744`}, {
     5.862079067437702, -14.770954607838874`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{7.419795936096918, -13.45087807018856}, {
     6.031202649456919, -14.789863966669595`}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{7.453906882971653, -13.528879330022631`}, {
     6.162550533401557, -14.804549702623808`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{7.484812396061971, -13.599550747198938`}, {
     6.27705140285601, -14.817351808640565`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{7.515334457119061, -13.66934532733558}, {
     6.386449345942015, -14.829583366986585`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{7.546298869834773, -13.74015142986675}, {
     6.494110661031864, -14.84162075653874}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{7.576948179475188, -13.810236988434683`}, {
     6.597724712134061, -14.853205629853292`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{7.605483301668362, -13.87548804958993}, {
     6.691805654818189, -14.863724625980895`}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{7.629538571615868, -13.930495064447786`}, {
     6.769480293472039, -14.87240926709845}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{7.646560499426028, -13.969418985817454`}, {
     6.823601470695333, -14.87846044428047}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     5.862079067437702, -14.770954607838874`}, {-10., \
-21.520297559650153`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     6.031202649456919, -14.789863966669595`}, {-10., \
-22.267360129248104`}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     6.162550533401557, -14.804549702623808`}, {-10.000000000000004`, \
-22.836371282525562`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     6.27705140285601, -14.817351808640565`}, {-10., -23.326137888504604`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     6.386449345942015, -14.829583366986585`}, {-10., \
-23.789625057263144`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     6.494110661031864, -14.84162075653874}, {-10., -24.24223132698648}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     6.597724712134061, -14.853205629853292`}, {-9.999999999999996, \
-24.675071295620143`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{
     6.691805654818189, -14.863724625980895`}, {-9.891811281260804, -25.}}]}, \

   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     6.769480293472039, -14.87240926709845}, {-9.381561180421961, -25.}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{
     6.823601470695333, -14.87846044428047}, {-9.041695173547744, -25.}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJzN1f9bzIkWB/DZuJvLTF/Mjqk+Znw+n2ma0eyULaXSrSNKRdoSfVEheW5R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      "]]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.4999351153512897`*^9, 3.499935148161373*^9, 
  3.4999351851118307`*^9, 3.538109232943371*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["ArrangeSystem[elements]", "Input",
 CellChangeTimes->{{3.499854475264429*^9, 3.4998544788542633`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"RainbowOfRays", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.45`", ",", "0.65`"}], "}"}], ",", 
          RowBox[{"NumberOfRays", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xx1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"yy1", ",", "0"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]1", ",", "0.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx1", "\[Rule]", "0"}], ",", 
           RowBox[{"yy1", "\[Rule]", "0"}], ",", 
           RowBox[{"\[Theta]1", "\[Rule]", "0"}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xx8", ",", "2.`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"yy8", ",", "0"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]8", ",", "0.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx8", "\[Rule]", "2.`"}], ",", 
           RowBox[{"yy8", "\[Rule]", "0"}], ",", 
           RowBox[{"\[Theta]8", "\[Rule]", "0"}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xx9", ",", "5.441038452373798`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"yy9", ",", 
            RowBox[{"-", "1.083477529209416`"}]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]9", ",", 
          RowBox[{"-", "25.275925404545127`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx9", "\[Rule]", "5.441038452373798`"}], ",", 
           RowBox[{"yy9", "\[Rule]", 
            RowBox[{"-", "1.083477529209416`"}]}], ",", 
           RowBox[{"\[Theta]9", "\[Rule]", 
            RowBox[{"-", "25.27592540454513`"}]}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xx10", ",", "8.090017882895093`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"yy10", ",", 
            RowBox[{"-", "3.5324726626655565`"}]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]10", ",", 
          RowBox[{"-", "50.55185080909018`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx10", "\[Rule]", "8.090017882895093`"}], ",", 
           RowBox[{"yy10", "\[Rule]", 
            RowBox[{"-", "3.5324726626655565`"}]}], ",", 
           RowBox[{"\[Theta]10", "\[Rule]", 
            RowBox[{"-", "50.55185080909018`"}]}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xx11", ",", "9.439722504706722`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"yy11", ",", 
            RowBox[{"-", "6.878061791784243`"}]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]11", ",", 
          RowBox[{"-", "75.8277762136353`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx11", "\[Rule]", "9.439722504706722`"}], ",", 
           RowBox[{"yy11", "\[Rule]", 
            RowBox[{"-", "6.878061791784243`"}]}], ",", 
           RowBox[{"\[Theta]11", "\[Rule]", 
            RowBox[{"-", "75.8277762136353`"}]}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xx12", ",", "9.231716376823597`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"yy12", ",", 
            RowBox[{"-", "10.47964514328117`"}]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]12", ",", 
          RowBox[{"-", "101.10370161818028`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx12", "\[Rule]", "9.231716376823597`"}], ",", 
           RowBox[{"yy12", "\[Rule]", 
            RowBox[{"-", "10.47964514328117`"}]}], ",", 
           RowBox[{"\[Theta]12", "\[Rule]", 
            RowBox[{"-", "101.10370161818028`"}]}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xx13", ",", "7.50582766499504`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"yy13", ",", 
            RowBox[{"-", "13.647606213338618`"}]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]13", ",", 
          RowBox[{"-", "126.37962702272523`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx13", "\[Rule]", "7.50582766499504`"}], ",", 
           RowBox[{"yy13", "\[Rule]", 
            RowBox[{"-", "13.647606213338618`"}]}], ",", 
           RowBox[{"\[Theta]13", "\[Rule]", 
            RowBox[{"-", "126.37962702272524`"}]}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Boundary", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "15"}], ",", 
            RowBox[{"-", "15"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"30", ",", "15", ",", "15"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10.`"}], ",", 
          RowBox[{"-", "10.`"}]}], "}"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4998544799185534`*^9, 3.499854523454091*^9, 3.499934802497942*^9, 
   3.49993519999494*^9, {3.4999374511352177`*^9, 3.499937480202182*^9}, 
   3.5000238659548817`*^9, 3.53810923931804*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["ManipulateSystem[elements]", "Input",
 CellChangeTimes->{{3.499854562314199*^9, 3.499854566929659*^9}, {
  3.499903758205532*^9, 3.499903789276475*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`lastlocpos\[Theta]1$$ = {0.75, 
    0.}, $CellContext`lastlocpos\[Theta]2$$ = {2.75, 
    0.}, $CellContext`lastlocpos\[Theta]3$$ = {
    6.119234980485755, -1.4037109897610676`}, \
$CellContext`lastlocpos\[Theta]4$$ = {
    8.566552631543399, -4.111622585682643}, \
$CellContext`lastlocpos\[Theta]5$$ = {
    9.623350542082722, -7.605234910023249}, \
$CellContext`lastlocpos\[Theta]6$$ = {
    9.087277354608405, -11.215605311266856`}, \
$CellContext`lastlocpos\[Theta]7$$ = {
    7.060978178578429, -14.251434777117176`}, $CellContext`laststartpos\
\[Theta]1$$ = {0., 0.}, $CellContext`laststartpos\[Theta]2$$ = {2., 
    0.}, $CellContext`laststartpos\[Theta]3$$ = {
    5.441038452373798, -1.083477529209416}, \
$CellContext`laststartpos\[Theta]4$$ = {
    8.090017882895093, -3.5324726626655565`}, $CellContext`laststartpos\
\[Theta]5$$ = {
    9.439722504706722, -6.878061791784243}, \
$CellContext`laststartpos\[Theta]6$$ = {
    9.231716376823597, -10.47964514328117}, \
$CellContext`laststartpos\[Theta]7$$ = {
    7.50582766499504, -13.647606213338618`}, $CellContext`last\[Theta]1$$ = 
    0., $CellContext`last\[Theta]2$$ = 
    0., $CellContext`last\[Theta]3$$ = -25.27592540454513, $CellContext`last\
\[Theta]4$$ = -50.55185080909018, $CellContext`last\[Theta]5$$ = \
-75.8277762136353, $CellContext`last\[Theta]6$$ = -101.10370161818028`, \
$CellContext`last\[Theta]7$$ = -126.37962702272524`, $CellContext`maxxx1$$ = 
    10, $CellContext`maxxx2$$ = 4, $CellContext`maxxx3$$ = 
    11, $CellContext`maxxx4$$ = 16, $CellContext`maxxx5$$ = 
    19, $CellContext`maxxx6$$ = 18, $CellContext`maxxx7$$ = 
    15, $CellContext`maxyy1$$ = 10, $CellContext`maxyy2$$ = 
    10, $CellContext`maxyy3$$ = -0.01, $CellContext`maxyy4$$ = -0.035, \
$CellContext`maxyy5$$ = -0.068, $CellContext`maxyy6$$ = -0.104, \
$CellContext`maxyy7$$ = -0.136, $CellContext`max\[Theta]1$$ = 
    180., $CellContext`max\[Theta]2$$ = 180., $CellContext`max\[Theta]3$$ = 
    154.72407459545488`, $CellContext`max\[Theta]4$$ = 
    129.44814919090982`, $CellContext`max\[Theta]5$$ = 
    104.1722237863647, $CellContext`max\[Theta]6$$ = 
    78.89629838181972, $CellContext`max\[Theta]7$$ = 
    53.620372977274755`, $CellContext`minxx1$$ = -10, $CellContext`minxx2$$ = 
    0.02, $CellContext`minxx3$$ = 0.054, $CellContext`minxx4$$ = 
    0.08, $CellContext`minxx5$$ = 0.094, $CellContext`minxx6$$ = 
    0.092, $CellContext`minxx7$$ = 
    0.075, $CellContext`minyy1$$ = -10, $CellContext`minyy2$$ = -10, \
$CellContext`minyy3$$ = -2, $CellContext`minyy4$$ = -7, $CellContext`minyy5$$ \
= -14, $CellContext`minyy6$$ = -21, $CellContext`minyy7$$ = -27, \
$CellContext`min\[Theta]1$$ = -180., $CellContext`min\[Theta]2$$ = -180., \
$CellContext`min\[Theta]3$$ = -205.27592540454512`, \
$CellContext`min\[Theta]4$$ = -230.55185080909018`, \
$CellContext`min\[Theta]5$$ = -255.8277762136353, $CellContext`min\[Theta]6$$ \
= -281.10370161818025`, $CellContext`min\[Theta]7$$ = -306.37962702272523`, \
$CellContext`oldwavelengths189120122132736149531$$ = CompressedData["
1:eJxTTMoPSmVkYGBoAuKzZ0Dgjj2t6b7HFkB0j+Z0wK8l/r+W3Kc53dkBAg9o
Tr+cbAdED2lOe83/4jn/C+3p1atA4BHNaZ5tCdzbEh7TnM45KAZET2hOQ/IR
7WkAe5Jm+A==
    "], $CellContext`radius\[Theta]1$$ = 
    0.75, $CellContext`radius\[Theta]2$$ = 
    0.75, $CellContext`radius\[Theta]3$$ = 
    0.75, $CellContext`radius\[Theta]4$$ = 
    0.75, $CellContext`radius\[Theta]5$$ = 
    0.75, $CellContext`radius\[Theta]6$$ = 
    0.75, $CellContext`radius\[Theta]7$$ = 
    0.75, $CellContext`raycolormodel$$ = RGBColor[
     Abs[(-0.3183098861837907) 
       ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
      0.3183098861837907 
       ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
     Abs[0.3183098861837907 
       ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
      0.3183098861837907 
      ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
     Abs[(-0.3183098861837907) 
       ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
      0.3183098861837907 
       ArcTan[22.5 - 0.125 
         Abs[-500. + 
           2. Mod[100. + 500. #, 500.]]]]]& , $CellContext`raycolors$$ = {
     RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
     
     RGBColor[
     0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
     RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
     RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
     RGBColor[
     0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
     RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
     RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
     
     RGBColor[
     0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`], 
     RGBColor[
     0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
     RGBColor[
     0.9470219661360387, 0.013022958189276956`, 
      0.009663572422132893]}, $CellContext`rayresults$$ = {{
    1.}}, $CellContext`staticpolygons1789120122132736134706$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
      
      "]]}, $CellContext`unionwavelengths$$ = {
    1.}, $CellContext`wavelengthpositions$$ = {1, 14, 27, 40, 53, 66, 79, 92, 
    105, 118, 131}, $CellContext`wavelengths$$ = {
    1.}, $CellContext`xoff\[Theta]1$$ = 0.75, $CellContext`xoff\[Theta]2$$ = 
    0.75, $CellContext`xoff\[Theta]3$$ = 
    0.678196528111958, $CellContext`xoff\[Theta]4$$ = 
    0.4765347486483045, $CellContext`xoff\[Theta]5$$ = 
    0.18362803737600056`, $CellContext`xoff\[Theta]6$$ = \
-0.14443902221519203`, $CellContext`xoff\[Theta]7$$ = -0.44484948641661193`, \
$CellContext`xx1$$ = 0., $CellContext`xx2$$ = 2., $CellContext`xx3$$ = 
    5.441038452373798, $CellContext`xx4$$ = 
    8.090017882895093, $CellContext`xx5$$ = 
    9.439722504706722, $CellContext`xx6$$ = 
    9.231716376823597, $CellContext`xx7$$ = 
    7.50582766499504, $CellContext`x\[Theta]1$$ = 
    0.75, $CellContext`x\[Theta]2$$ = 2.75, $CellContext`x\[Theta]3$$ = 
    6.119234980485755, $CellContext`x\[Theta]4$$ = 
    8.566552631543399, $CellContext`x\[Theta]5$$ = 
    9.623350542082722, $CellContext`x\[Theta]6$$ = 
    9.087277354608405, $CellContext`x\[Theta]7$$ = 
    7.060978178578429, $CellContext`yoff\[Theta]1$$ = 
    0., $CellContext`yoff\[Theta]2$$ = 
    0., $CellContext`yoff\[Theta]3$$ = -0.3202334605516516, $CellContext`yoff\
\[Theta]4$$ = -0.5791499230170868, $CellContext`yoff\[Theta]5$$ = \
-0.7271731182390053, $CellContext`yoff\[Theta]6$$ = -0.7359601679856861, \
$CellContext`yoff\[Theta]7$$ = -0.6038285637785584, $CellContext`yy1$$ = 
    0., $CellContext`yy2$$ = 
    0., $CellContext`yy3$$ = -1.083477529209416, $CellContext`yy4$$ = \
-3.5324726626655565`, $CellContext`yy5$$ = -6.878061791784243, \
$CellContext`yy6$$ = -10.47964514328117, $CellContext`yy7$$ = \
-13.647606213338618`, $CellContext`y\[Theta]1$$ = 
    0., $CellContext`y\[Theta]2$$ = 
    0., $CellContext`y\[Theta]3$$ = -1.4037109897610676`, $CellContext`y\
\[Theta]4$$ = -4.111622585682643, $CellContext`y\[Theta]5$$ = \
-7.605234910023249, $CellContext`y\[Theta]6$$ = -11.215605311266856`, \
$CellContext`y\[Theta]7$$ = -14.251434777117176`, $CellContext`\[Theta]1$$ = 
    0., $CellContext`\[Theta]2$$ = 
    0., $CellContext`\[Theta]3$$ = -25.27592540454513, \
$CellContext`\[Theta]4$$ = -50.55185080909018, $CellContext`\[Theta]5$$ = \
-75.8277762136353, $CellContext`\[Theta]6$$ = -101.10370161818028`, \
$CellContext`\[Theta]7$$ = -126.37962702272524`, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`xx1$$], 0.}, -10, 10}, {{
       Hold[$CellContext`yy1$$], 0.}, -10, 10}, {{
       Hold[$CellContext`\[Theta]1$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`xx2$$], 2.}, 0.02, 4}, {{
       Hold[$CellContext`xx3$$], 5.441038452373798}, 0.054, 11}, {{
       Hold[$CellContext`xx4$$], 8.090017882895093}, 0.08, 16}, {{
       Hold[$CellContext`xx5$$], 9.439722504706722}, 0.094, 19}, {{
       Hold[$CellContext`xx6$$], 9.231716376823597}, 0.092, 18}, {{
       Hold[$CellContext`xx7$$], 7.50582766499504}, 0.075, 15}, {{
       Hold[$CellContext`yy2$$], 0.}, -10, 10}, {{
       Hold[$CellContext`yy3$$], -1.083477529209416}, -2, -0.01}, {{
       Hold[$CellContext`yy4$$], -3.5324726626655565`}, -7, -0.035}, {{
       Hold[$CellContext`yy5$$], -6.878061791784243}, -14, -0.068}, {{
       Hold[$CellContext`yy6$$], -10.47964514328117}, -21, -0.104}, {{
       Hold[$CellContext`yy7$$], -13.647606213338618`}, -27, -0.136}, {{
       Hold[$CellContext`\[Theta]2$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`\[Theta]3$$], -25.27592540454513}, \
-205.27592540454512`, 154.72407459545488`}, {{
       Hold[$CellContext`\[Theta]4$$], -50.55185080909018}, \
-230.55185080909018`, 129.44814919090982`}, {{
       Hold[$CellContext`\[Theta]5$$], -75.8277762136353}, -255.8277762136353,
       104.1722237863647}, {{
       Hold[$CellContext`\[Theta]6$$], -101.10370161818028`}, \
-281.10370161818025`, 78.89629838181972}, {{
       Hold[$CellContext`\[Theta]7$$], -126.37962702272524`}, \
-306.37962702272523`, 53.620372977274755`}, {{
       Hold[$CellContext`minxx1$$], -10}}, {{
       Hold[$CellContext`maxxx1$$], 10}}, {{
       Hold[$CellContext`minyy1$$], -10}}, {{
       Hold[$CellContext`maxyy1$$], 10}}, {{
       Hold[$CellContext`min\[Theta]1$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]1$$], 180.}}, {{
       Hold[$CellContext`minxx2$$], 0.02}}, {{
       Hold[$CellContext`maxxx2$$], 4}}, {{
       Hold[$CellContext`minxx3$$], 0.054}}, {{
       Hold[$CellContext`maxxx3$$], 11}}, {{
       Hold[$CellContext`minxx4$$], 0.08}}, {{
       Hold[$CellContext`maxxx4$$], 16}}, {{
       Hold[$CellContext`minxx5$$], 0.094}}, {{
       Hold[$CellContext`maxxx5$$], 19}}, {{
       Hold[$CellContext`minxx6$$], 0.092}}, {{
       Hold[$CellContext`maxxx6$$], 18}}, {{
       Hold[$CellContext`minxx7$$], 0.075}}, {{
       Hold[$CellContext`maxxx7$$], 15}}, {{
       Hold[$CellContext`minyy2$$], -10}}, {{
       Hold[$CellContext`maxyy2$$], 10}}, {{
       Hold[$CellContext`minyy3$$], -2}}, {{
       Hold[$CellContext`maxyy3$$], -0.01}}, {{
       Hold[$CellContext`minyy4$$], -7}}, {{
       Hold[$CellContext`maxyy4$$], -0.035}}, {{
       Hold[$CellContext`minyy5$$], -14}}, {{
       Hold[$CellContext`maxyy5$$], -0.068}}, {{
       Hold[$CellContext`minyy6$$], -21}}, {{
       Hold[$CellContext`maxyy6$$], -0.104}}, {{
       Hold[$CellContext`minyy7$$], -27}}, {{
       Hold[$CellContext`maxyy7$$], -0.136}}, {{
       Hold[$CellContext`min\[Theta]2$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]2$$], 180.}}, {{
       Hold[$CellContext`min\[Theta]3$$], -205.27592540454512`}}, {{
       Hold[$CellContext`max\[Theta]3$$], 154.72407459545488`}}, {{
       Hold[$CellContext`min\[Theta]4$$], -230.55185080909018`}}, {{
       Hold[$CellContext`max\[Theta]4$$], 129.44814919090982`}}, {{
       Hold[$CellContext`min\[Theta]5$$], -255.8277762136353}}, {{
       Hold[$CellContext`max\[Theta]5$$], 104.1722237863647}}, {{
       Hold[$CellContext`min\[Theta]6$$], -281.10370161818025`}}, {{
       Hold[$CellContext`max\[Theta]6$$], 78.89629838181972}}, {{
       Hold[$CellContext`min\[Theta]7$$], -306.37962702272523`}}, {{
       Hold[$CellContext`max\[Theta]7$$], 53.620372977274755`}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "xx1", "xx2", "xx3", "xx4", "xx5", "xx6", "xx7", "yy1", "yy2", 
               "yy3", "yy4", "yy5", "yy6", "yy7", "\[Theta]1", "\[Theta]2", 
               "\[Theta]3", "\[Theta]4", "\[Theta]5", "\[Theta]6", 
               "\[Theta]7"}, {$CellContext`xx1$$, $CellContext`xx2$$, \
$CellContext`xx3$$, $CellContext`xx4$$, $CellContext`xx5$$, \
$CellContext`xx6$$, $CellContext`xx7$$, $CellContext`yy1$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]1$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}}], 
           Optica`Optica`SymbolicRanges -> {$CellContext`xx1$$ -> {-10, 
              10}, $CellContext`yy1$$ -> {-10, 
              10}, $CellContext`\[Theta]1$$ -> {-180., 
              180.}, $CellContext`xx2$$ -> {0.02, 4}, $CellContext`xx3$$ -> {
              0.054, 11}, $CellContext`xx4$$ -> {
              0.08, 16}, $CellContext`xx5$$ -> {
              0.094, 19}, $CellContext`xx6$$ -> {
              0.092, 18}, $CellContext`xx7$$ -> {
              0.075, 15}, $CellContext`yy2$$ -> {-10, 
              10}, $CellContext`yy3$$ -> {-2, -0.01}, $CellContext`yy4$$ -> \
{-7, -0.035}, $CellContext`yy5$$ -> {-14, -0.068}, $CellContext`yy6$$ -> \
{-21, -0.104}, $CellContext`yy7$$ -> {-27, -0.136}, $CellContext`\[Theta]2$$ -> \
{-180., 180.}, $CellContext`\[Theta]3$$ -> {-205.27592540454512`, 
              154.72407459545488`}, $CellContext`\[Theta]4$$ -> \
{-230.55185080909018`, 
              129.44814919090982`}, $CellContext`\[Theta]5$$ -> \
{-255.8277762136353, 
              104.1722237863647}, $CellContext`\[Theta]6$$ -> \
{-281.10370161818025`, 
              78.89629838181972}, $CellContext`\[Theta]7$$ -> \
{-306.37962702272523`, 53.620372977274755`}}}; 
        Optica`Optica`$OpticalSystemScript = 
         "{Move[RainbowOfRays[{0.45, 0.65}, NumberOfRays -> 10], {{xx1, 0}, \
{yy1, 0}}, {\[Theta]1, 0.}, SymbolicValues -> {xx1 -> 0, yy1 -> 0, \[Theta]1 \
-> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, ComponentMedium -> \
Water}], {{xx2, 2.}, {yy2, 0}}, {\[Theta]2, 0.}, SymbolicValues -> {xx2 -> \
2., yy2 -> 0, \[Theta]2 -> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx3, 5.441038452373798}, {yy3, \
-1.083477529209416}}, {\[Theta]3, -25.275925404545127}, SymbolicValues -> \
{xx3 -> 5.441038452373798, yy3 -> -1.083477529209416, \[Theta]3 -> \
-25.27592540454513}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx4, 8.090017882895093}, {yy4, \
-3.5324726626655565}}, {\[Theta]4, -50.55185080909018}, SymbolicValues -> \
{xx4 -> 8.090017882895093, yy4 -> -3.5324726626655565, \[Theta]4 -> \
-50.55185080909018}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx5, 9.439722504706722}, {yy5, \
-6.878061791784243}}, {\[Theta]5, -75.8277762136353}, SymbolicValues -> {xx5 \
-> 9.439722504706722, yy5 -> -6.878061791784243, \[Theta]5 -> \
-75.8277762136353}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx6, 9.231716376823597}, {yy6, \
-10.47964514328117}}, {\[Theta]6, -101.10370161818028}, SymbolicValues -> \
{xx6 -> 9.231716376823597, yy6 -> -10.47964514328117, \[Theta]6 -> \
-101.10370161818028}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx7, 7.50582766499504}, {yy7, \
-13.647606213338618}}, {\[Theta]7, -126.37962702272523}, SymbolicValues -> \
{xx7 -> 7.50582766499504, yy7 -> -13.647606213338618, \[Theta]7 -> \
-126.37962702272524}], Move[Boundary[{0, -15, -15}, {30, 15, 15}], {-10., \
-10.}]}"; Print[
          InputForm[
           StringJoin["SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "xx1", "xx2", "xx3", "xx4", "xx5", "xx6", "xx7", "yy1", "yy2", 
                "yy3", "yy4", "yy5", "yy6", "yy7", "\[Theta]1", "\[Theta]2", 
                "\[Theta]3", "\[Theta]4", "\[Theta]5", "\[Theta]6", 
                "\[Theta]7"}, {$CellContext`xx1$$, $CellContext`xx2$$, \
$CellContext`xx3$$, $CellContext`xx4$$, $CellContext`xx5$$, \
$CellContext`xx6$$, $CellContext`xx7$$, $CellContext`yy1$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]1$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}}]]]]], ImageSize -> Automatic]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`x\[Theta]1$$], 0.75}}, {{
       Hold[$CellContext`y\[Theta]1$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]1$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]1$$], 0.75}}, {{
       Hold[$CellContext`yoff\[Theta]1$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]1$$], {0., 0.}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]1$$], {0.75, 0.}}}, {{
       Hold[$CellContext`last\[Theta]1$$], 0}}, {{
       Hold[$CellContext`x\[Theta]2$$], 2.75}}, {{
       Hold[$CellContext`y\[Theta]2$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]2$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]2$$], 0.75}}, {{
       Hold[$CellContext`yoff\[Theta]2$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]2$$], {2., 0.}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]2$$], {2.75, 0.}}}, {{
       Hold[$CellContext`last\[Theta]2$$], 0}}, {{
       Hold[$CellContext`x\[Theta]3$$], 6.119234980485755}}, {{
       Hold[$CellContext`y\[Theta]3$$], -1.4037109897610676`}}, {{
       Hold[$CellContext`radius\[Theta]3$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]3$$], 0.678196528111958}}, {{
       Hold[$CellContext`yoff\[Theta]3$$], -0.3202334605516516}}, {{
       Hold[$CellContext`laststartpos\[Theta]3$$], {
       5.441038452373798, -1.083477529209416}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]3$$], {
       6.119234980485755, -1.4037109897610676`}}}, {{
       Hold[$CellContext`last\[Theta]3$$], 0}}, {{
       Hold[$CellContext`x\[Theta]4$$], 8.566552631543399}}, {{
       Hold[$CellContext`y\[Theta]4$$], -4.111622585682643}}, {{
       Hold[$CellContext`radius\[Theta]4$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]4$$], 0.4765347486483045}}, {{
       Hold[$CellContext`yoff\[Theta]4$$], -0.5791499230170868}}, {{
       Hold[$CellContext`laststartpos\[Theta]4$$], {
       8.090017882895093, -3.5324726626655565`}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]4$$], {
       8.566552631543399, -4.111622585682643}}}, {{
       Hold[$CellContext`last\[Theta]4$$], 0}}, {{
       Hold[$CellContext`x\[Theta]5$$], 9.623350542082722}}, {{
       Hold[$CellContext`y\[Theta]5$$], -7.605234910023249}}, {{
       Hold[$CellContext`radius\[Theta]5$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]5$$], 0.18362803737600056`}}, {{
       Hold[$CellContext`yoff\[Theta]5$$], -0.7271731182390053}}, {{
       Hold[$CellContext`laststartpos\[Theta]5$$], {
       9.439722504706722, -6.878061791784243}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]5$$], {
       9.623350542082722, -7.605234910023249}}}, {{
       Hold[$CellContext`last\[Theta]5$$], 0}}, {{
       Hold[$CellContext`x\[Theta]6$$], 9.087277354608405}}, {{
       Hold[$CellContext`y\[Theta]6$$], -11.215605311266856`}}, {{
       Hold[$CellContext`radius\[Theta]6$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]6$$], -0.14443902221519203`}}, {{
       Hold[$CellContext`yoff\[Theta]6$$], -0.7359601679856861}}, {{
       Hold[$CellContext`laststartpos\[Theta]6$$], {
       9.231716376823597, -10.47964514328117}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]6$$], {
       9.087277354608405, -11.215605311266856`}}}, {{
       Hold[$CellContext`last\[Theta]6$$], 0}}, {{
       Hold[$CellContext`x\[Theta]7$$], 7.060978178578429}}, {{
       Hold[$CellContext`y\[Theta]7$$], -14.251434777117176`}}, {{
       Hold[$CellContext`radius\[Theta]7$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]7$$], -0.44484948641661193`}}, {{
       Hold[$CellContext`yoff\[Theta]7$$], -0.6038285637785584}}, {{
       Hold[$CellContext`laststartpos\[Theta]7$$], {
       7.50582766499504, -13.647606213338618`}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]7$$], {
       7.060978178578429, -14.251434777117176`}}}, {{
       Hold[$CellContext`last\[Theta]7$$], 0}}, {{
       Hold[$CellContext`rayresults$$], {{1.}}}}, {{
       Hold[$CellContext`oldwavelengths189120122132736149531$$], {1.}}}, {{
       Hold[$CellContext`wavelengths$$], {1.}}}, {{
       Hold[$CellContext`unionwavelengths$$], {1.}}}, {{
       Hold[$CellContext`wavelengthpositions$$], {1.}}}, {{
       Hold[$CellContext`raycolors$$], {{1., 1., 1.}}}}, {{
       Hold[$CellContext`raycolormodel$$], RGBColor[
        Abs[(-0.3183098861837907) 
          ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
         0.3183098861837907 
          ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
        Abs[
        0.3183098861837907 
          ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
         0.3183098861837907 
         ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
        Abs[(-0.3183098861837907) 
          ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
         0.3183098861837907 
          ArcTan[22.5 - 0.125 
            Abs[-500. + 2. Mod[100. + 500. #, 500.]]]]]& }}, {{
       Hold[$CellContext`staticpolygons1789120122132736134706$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
         "]]}}}}, Typeset`size$$ = {
    815., {421.84375, 427.15625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`xx1$37009$$ = 
    0, $CellContext`yy1$37010$$ = 0, $CellContext`\[Theta]1$37011$$ = 
    0, $CellContext`xx2$37012$$ = 0, $CellContext`xx3$37013$$ = 
    0, $CellContext`xx4$37014$$ = 0, $CellContext`xx5$37015$$ = 
    0, $CellContext`xx6$37016$$ = 0, $CellContext`xx7$37017$$ = 
    0, $CellContext`yy2$37018$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`lastlocpos\[Theta]1$$ = {0.75, 
         0.}, $CellContext`lastlocpos\[Theta]2$$ = {2.75, 
         0.}, $CellContext`lastlocpos\[Theta]3$$ = {
         6.119234980485755, -1.4037109897610676`}, $CellContext`lastlocpos\
\[Theta]4$$ = {
         8.566552631543399, -4.111622585682643}, $CellContext`lastlocpos\
\[Theta]5$$ = {
         9.623350542082722, -7.605234910023249}, $CellContext`lastlocpos\
\[Theta]6$$ = {
         9.087277354608405, -11.215605311266856`}, $CellContext`lastlocpos\
\[Theta]7$$ = {
         7.060978178578429, -14.251434777117176`}, $CellContext`laststartpos\
\[Theta]1$$ = {0., 0.}, $CellContext`laststartpos\[Theta]2$$ = {2., 
         0.}, $CellContext`laststartpos\[Theta]3$$ = {
         5.441038452373798, -1.083477529209416}, $CellContext`laststartpos\
\[Theta]4$$ = {
         8.090017882895093, -3.5324726626655565`}, $CellContext`laststartpos\
\[Theta]5$$ = {
         9.439722504706722, -6.878061791784243}, $CellContext`laststartpos\
\[Theta]6$$ = {
         9.231716376823597, -10.47964514328117}, $CellContext`laststartpos\
\[Theta]7$$ = {
         7.50582766499504, -13.647606213338618`}, \
$CellContext`last\[Theta]1$$ = 0, $CellContext`last\[Theta]2$$ = 
        0, $CellContext`last\[Theta]3$$ = 0, $CellContext`last\[Theta]4$$ = 
        0, $CellContext`last\[Theta]5$$ = 0, $CellContext`last\[Theta]6$$ = 
        0, $CellContext`last\[Theta]7$$ = 0, $CellContext`maxxx1$$ = 
        10, $CellContext`maxxx2$$ = 4, $CellContext`maxxx3$$ = 
        11, $CellContext`maxxx4$$ = 16, $CellContext`maxxx5$$ = 
        19, $CellContext`maxxx6$$ = 18, $CellContext`maxxx7$$ = 
        15, $CellContext`maxyy1$$ = 10, $CellContext`maxyy2$$ = 
        10, $CellContext`maxyy3$$ = -0.01, $CellContext`maxyy4$$ = -0.035, \
$CellContext`maxyy5$$ = -0.068, $CellContext`maxyy6$$ = -0.104, \
$CellContext`maxyy7$$ = -0.136, $CellContext`max\[Theta]1$$ = 
        180., $CellContext`max\[Theta]2$$ = 180., $CellContext`max\[Theta]3$$ = 
        154.72407459545488`, $CellContext`max\[Theta]4$$ = 
        129.44814919090982`, $CellContext`max\[Theta]5$$ = 
        104.1722237863647, $CellContext`max\[Theta]6$$ = 
        78.89629838181972, $CellContext`max\[Theta]7$$ = 
        53.620372977274755`, $CellContext`minxx1$$ = -10, \
$CellContext`minxx2$$ = 0.02, $CellContext`minxx3$$ = 
        0.054, $CellContext`minxx4$$ = 0.08, $CellContext`minxx5$$ = 
        0.094, $CellContext`minxx6$$ = 0.092, $CellContext`minxx7$$ = 
        0.075, $CellContext`minyy1$$ = -10, $CellContext`minyy2$$ = -10, \
$CellContext`minyy3$$ = -2, $CellContext`minyy4$$ = -7, $CellContext`minyy5$$ = \
-14, $CellContext`minyy6$$ = -21, $CellContext`minyy7$$ = -27, \
$CellContext`min\[Theta]1$$ = -180., $CellContext`min\[Theta]2$$ = -180., \
$CellContext`min\[Theta]3$$ = -205.27592540454512`, \
$CellContext`min\[Theta]4$$ = -230.55185080909018`, \
$CellContext`min\[Theta]5$$ = -255.8277762136353, $CellContext`min\[Theta]6$$ = \
-281.10370161818025`, $CellContext`min\[Theta]7$$ = -306.37962702272523`, \
$CellContext`oldwavelengths189120122132736149531$$ = {
         1.}, $CellContext`radius\[Theta]1$$ = 
        0.75, $CellContext`radius\[Theta]2$$ = 
        0.75, $CellContext`radius\[Theta]3$$ = 
        0.75, $CellContext`radius\[Theta]4$$ = 
        0.75, $CellContext`radius\[Theta]5$$ = 
        0.75, $CellContext`radius\[Theta]6$$ = 
        0.75, $CellContext`radius\[Theta]7$$ = 
        0.75, $CellContext`raycolormodel$$ = RGBColor[
          
          Abs[(-0.3183098861837907) 
            ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
           0.3183098861837907 
            ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
          Abs[
          0.3183098861837907 
            ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
           0.3183098861837907 
           ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
          
          Abs[(-0.3183098861837907) 
            ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
           0.3183098861837907 
            ArcTan[22.5 - 0.125 
              Abs[-500. + 
                2. Mod[100. + 500. #, 
                   500.]]]]]& , $CellContext`raycolors$$ = {{1., 1., 
         1.}}, $CellContext`rayresults$$ = {{
         1.}}, $CellContext`staticpolygons1789120122132736134706$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
           
           "]]}, $CellContext`unionwavelengths$$ = {
         1.}, $CellContext`wavelengthpositions$$ = {
         1.}, $CellContext`wavelengths$$ = {1.}, $CellContext`xoff\[Theta]1$$ = 
        0.75, $CellContext`xoff\[Theta]2$$ = 
        0.75, $CellContext`xoff\[Theta]3$$ = 
        0.678196528111958, $CellContext`xoff\[Theta]4$$ = 
        0.4765347486483045, $CellContext`xoff\[Theta]5$$ = 
        0.18362803737600056`, $CellContext`xoff\[Theta]6$$ = \
-0.14443902221519203`, $CellContext`xoff\[Theta]7$$ = -0.44484948641661193`, \
$CellContext`xx1$$ = 0., $CellContext`xx2$$ = 2., $CellContext`xx3$$ = 
        5.441038452373798, $CellContext`xx4$$ = 
        8.090017882895093, $CellContext`xx5$$ = 
        9.439722504706722, $CellContext`xx6$$ = 
        9.231716376823597, $CellContext`xx7$$ = 
        7.50582766499504, $CellContext`x\[Theta]1$$ = 
        0.75, $CellContext`x\[Theta]2$$ = 2.75, $CellContext`x\[Theta]3$$ = 
        6.119234980485755, $CellContext`x\[Theta]4$$ = 
        8.566552631543399, $CellContext`x\[Theta]5$$ = 
        9.623350542082722, $CellContext`x\[Theta]6$$ = 
        9.087277354608405, $CellContext`x\[Theta]7$$ = 
        7.060978178578429, $CellContext`yoff\[Theta]1$$ = 
        0., $CellContext`yoff\[Theta]2$$ = 
        0., $CellContext`yoff\[Theta]3$$ = -0.3202334605516516, \
$CellContext`yoff\[Theta]4$$ = -0.5791499230170868, \
$CellContext`yoff\[Theta]5$$ = -0.7271731182390053, \
$CellContext`yoff\[Theta]6$$ = -0.7359601679856861, \
$CellContext`yoff\[Theta]7$$ = -0.6038285637785584, $CellContext`yy1$$ = 
        0., $CellContext`yy2$$ = 
        0., $CellContext`yy3$$ = -1.083477529209416, $CellContext`yy4$$ = \
-3.5324726626655565`, $CellContext`yy5$$ = -6.878061791784243, \
$CellContext`yy6$$ = -10.47964514328117, $CellContext`yy7$$ = \
-13.647606213338618`, $CellContext`y\[Theta]1$$ = 
        0., $CellContext`y\[Theta]2$$ = 
        0., $CellContext`y\[Theta]3$$ = -1.4037109897610676`, $CellContext`y\
\[Theta]4$$ = -4.111622585682643, $CellContext`y\[Theta]5$$ = \
-7.605234910023249, $CellContext`y\[Theta]6$$ = -11.215605311266856`, \
$CellContext`y\[Theta]7$$ = -14.251434777117176`, $CellContext`\[Theta]1$$ = 
        0., $CellContext`\[Theta]2$$ = 
        0., $CellContext`\[Theta]3$$ = -25.27592540454513, $CellContext`\
\[Theta]4$$ = -50.55185080909018, $CellContext`\[Theta]5$$ = \
-75.8277762136353, $CellContext`\[Theta]6$$ = -101.10370161818028`, \
$CellContext`\[Theta]7$$ = -126.37962702272524`}, "ControllerVariables" :> {
        Hold[$CellContext`xx1$$, $CellContext`xx1$37009$$, 0], 
        Hold[$CellContext`yy1$$, $CellContext`yy1$37010$$, 0], 
        Hold[$CellContext`\[Theta]1$$, $CellContext`\[Theta]1$37011$$, 0], 
        Hold[$CellContext`xx2$$, $CellContext`xx2$37012$$, 0], 
        Hold[$CellContext`xx3$$, $CellContext`xx3$37013$$, 0], 
        Hold[$CellContext`xx4$$, $CellContext`xx4$37014$$, 0], 
        Hold[$CellContext`xx5$$, $CellContext`xx5$37015$$, 0], 
        Hold[$CellContext`xx6$$, $CellContext`xx6$37016$$, 0], 
        Hold[$CellContext`xx7$$, $CellContext`xx7$37017$$, 0], 
        Hold[$CellContext`yy2$$, $CellContext`yy2$37018$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         OpenerView[{"TopView", 
           Show[{
             Graphics[{{
                Opacity[0.8], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1189120122132736101733[$CellContext`xx2$\
$, $CellContext`yy2$$, $CellContext`\[Theta]2$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1289120122132736107971[$CellContext`xx3$\
$, $CellContext`yy3$$, $CellContext`\[Theta]3$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1389120122132736114223[$CellContext`xx4$\
$, $CellContext`yy4$$, $CellContext`\[Theta]4$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1489120122132736120475[$CellContext`xx5$\
$, $CellContext`yy5$$, $CellContext`\[Theta]5$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1589120122132736126728[$CellContext`xx6$\
$, $CellContext`yy6$$, $CellContext`\[Theta]6$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1689120122132736133095[$CellContext`xx7$\
$, $CellContext`yy7$$, $CellContext`\[Theta]7$$]]]]}], \
$CellContext`staticpolygons1789120122132736134706$$, 
                Opacity[1], 
                AbsoluteThickness[Medium], 
                Dynamic[
                 Refresh[
                  
                  Module[{$CellContext`rayresults$, \
$CellContext`wavelengths$, $CellContext`unionwavelengths$}, \
$CellContext`rayresults$ = Sort[
                    Select[
                    $CellContext`raytracefunction189120122132736149438[$\
CellContext`xx1$$, $CellContext`yy1$$, $CellContext`\[Theta]1$$, \
$CellContext`xx2$$, $CellContext`xx3$$, $CellContext`xx4$$, \
$CellContext`xx5$$, $CellContext`xx6$$, $CellContext`xx7$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]2$$, $CellContext`\[Theta]3$$, $CellContext`\[Theta]4$$, \
$CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, $CellContext`\[Theta]7$$],
                     And[Length[#] == 7, 
                    Part[#, 
                    2] > -9.87654321*^8]& ]]; $CellContext`wavelengths$ = 
                    First[
                    Transpose[$CellContext`rayresults$]]; 
                   If[$CellContext`oldwavelengths189120122132736149531$$ =!= \
$CellContext`wavelengths$, $CellContext`unionwavelengths$ = 
                    Union[$CellContext`wavelengths$]; \
$CellContext`wavelengthpositions$$ = Map[Part[
                    Position[$CellContext`wavelengths$, #], 1, 
                    1]& , $CellContext`unionwavelengths$]; \
$CellContext`wavelengthpositions$$ = 
                    Join[$CellContext`wavelengthpositions$$, {
                    Length[$CellContext`wavelengths$] + 
                    1}]; $CellContext`raycolors$$ = 
                    Map[$CellContext`raycolormodel$$, \
$CellContext`unionwavelengths$]; 
                    Null]; $CellContext`oldwavelengths189120122132736149531$$ = \
$CellContext`wavelengths$; $CellContext`rayresults$ = Map[{
                    Part[#, {2, 3}], 
                    Part[#, {5, 6}]}& , $CellContext`rayresults$]; Table[{
                    Part[$CellContext`raycolors$$, $CellContext`nn], 
                    Line[
                    Take[$CellContext`rayresults$, {
                    Part[$CellContext`wavelengthpositions$$, $CellContext`nn],
                     Part[$CellContext`wavelengthpositions$$, $CellContext`nn + 
                    1] - 1}]]}, {$CellContext`nn, 1, 
                    Length[$CellContext`wavelengthpositions$$] - 1}]], 
                  TrackedSymbols :> {$CellContext`xx1$$, $CellContext`yy1$$, \
$CellContext`\[Theta]1$$, $CellContext`xx2$$, $CellContext`xx3$$, \
$CellContext`xx4$$, $CellContext`xx5$$, $CellContext`xx6$$, \
$CellContext`xx7$$, $CellContext`yy2$$, $CellContext`yy3$$, \
$CellContext`yy4$$, $CellContext`yy5$$, $CellContext`yy6$$, \
$CellContext`yy7$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}], SynchronousUpdating -> False], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]1$$ != \
{$CellContext`xx1$$, $CellContext`yy1$$}, $CellContext`last\[Theta]1$$ =!= \
$CellContext`\[Theta]1$$], $CellContext`laststartpos\[Theta]1$$ = \
{$CellContext`xx1$$, $CellContext`yy1$$}; $CellContext`last\[Theta]1$$ = \
$CellContext`\[Theta]1$$; {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$} = $CellContext`laststartpos\[Theta]1$$ + \
$CellContext`radius\[Theta]1$$ {
                    Cos[$CellContext`\[Theta]1$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]1$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]1$$, \
{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$}}, \
({$CellContext`laststartpos\[Theta]1$$, {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$} != \
$CellContext`lastlocpos\[Theta]1$$, $CellContext`last\[Theta]1$$ != \
$CellContext`\[Theta]1$$], $CellContext`lastlocpos\[Theta]1$$ = \
{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$}; $CellContext`last\
\[Theta]1$$ = $CellContext`\[Theta]1$$; {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$} = $CellContext`laststartpos\[Theta]1$$ + \
$CellContext`radius\[Theta]1$$ {
                    Cos[$CellContext`\[Theta]1$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]1$$ 
                    Degree]}]; {$CellContext`x\[Theta]1$$, $CellContext`y\
\[Theta]1$$}), ({$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$} = #; \
$CellContext`xoff\[Theta]1$$ = $CellContext`x\[Theta]1$$ - $CellContext`xx1$$; \
$CellContext`yoff\[Theta]1$$ = $CellContext`y\[Theta]1$$ - $CellContext`yy1$$; \
$CellContext`radius\[Theta]1$$ = 
                    Sqrt[$CellContext`xoff\[Theta]1$$^2 + $CellContext`yoff\
\[Theta]1$$^2]; $CellContext`\[Theta]1$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]1$$, \
$CellContext`yoff\[Theta]1$$]/
                    Degree]; {$CellContext`x\[Theta]1$$, $CellContext`y\
\[Theta]1$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]1 = ", 
                   ToString[$CellContext`\[Theta]1$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]2$$ != \
{$CellContext`xx2$$, $CellContext`yy2$$}, $CellContext`last\[Theta]2$$ =!= \
$CellContext`\[Theta]2$$], $CellContext`laststartpos\[Theta]2$$ = \
{$CellContext`xx2$$, $CellContext`yy2$$}; $CellContext`last\[Theta]2$$ = \
$CellContext`\[Theta]2$$; {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$} = $CellContext`laststartpos\[Theta]2$$ + \
$CellContext`radius\[Theta]2$$ {
                    Cos[$CellContext`\[Theta]2$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]2$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]2$$, \
{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$}}, \
({$CellContext`laststartpos\[Theta]2$$, {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$} != \
$CellContext`lastlocpos\[Theta]2$$, $CellContext`last\[Theta]2$$ != \
$CellContext`\[Theta]2$$], $CellContext`lastlocpos\[Theta]2$$ = \
{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$}; $CellContext`last\
\[Theta]2$$ = $CellContext`\[Theta]2$$; {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$} = $CellContext`laststartpos\[Theta]2$$ + \
$CellContext`radius\[Theta]2$$ {
                    Cos[$CellContext`\[Theta]2$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]2$$ 
                    Degree]}]; {$CellContext`x\[Theta]2$$, $CellContext`y\
\[Theta]2$$}), ({$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$} = #; \
$CellContext`xoff\[Theta]2$$ = $CellContext`x\[Theta]2$$ - $CellContext`xx2$$; \
$CellContext`yoff\[Theta]2$$ = $CellContext`y\[Theta]2$$ - $CellContext`yy2$$; \
$CellContext`radius\[Theta]2$$ = 
                    Sqrt[$CellContext`xoff\[Theta]2$$^2 + $CellContext`yoff\
\[Theta]2$$^2]; $CellContext`\[Theta]2$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]2$$, \
$CellContext`yoff\[Theta]2$$]/
                    Degree]; {$CellContext`x\[Theta]2$$, $CellContext`y\
\[Theta]2$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]2 = ", 
                   ToString[$CellContext`\[Theta]2$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]3$$ != \
{$CellContext`xx3$$, $CellContext`yy3$$}, $CellContext`last\[Theta]3$$ =!= \
$CellContext`\[Theta]3$$], $CellContext`laststartpos\[Theta]3$$ = \
{$CellContext`xx3$$, $CellContext`yy3$$}; $CellContext`last\[Theta]3$$ = \
$CellContext`\[Theta]3$$; {$CellContext`x\[Theta]3$$, \
$CellContext`y\[Theta]3$$} = $CellContext`laststartpos\[Theta]3$$ + \
$CellContext`radius\[Theta]3$$ {
                    Cos[$CellContext`\[Theta]3$$ Degree], 
                    Sin[$CellContext`\[Theta]3$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]3$$, \
{$CellContext`x\[Theta]3$$, $CellContext`y\[Theta]3$$}}, \
({$CellContext`laststartpos\[Theta]3$$, {$CellContext`x\[Theta]3$$, \
$CellContext`y\[Theta]3$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]3$$, $CellContext`y\[Theta]3$$} != \
$CellContext`lastlocpos\[Theta]3$$, $CellContext`last\[Theta]3$$ != \
$CellContext`\[Theta]3$$], $CellContext`lastlocpos\[Theta]3$$ = \
{$CellContext`x\[Theta]3$$, $CellContext`y\[Theta]3$$}; $CellContext`last\
\[Theta]3$$ = $CellContext`\[Theta]3$$; {$CellContext`x\[Theta]3$$, \
$CellContext`y\[Theta]3$$} = $CellContext`laststartpos\[Theta]3$$ + \
$CellContext`radius\[Theta]3$$ {
                    Cos[$CellContext`\[Theta]3$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]3$$ 
                    Degree]}]; {$CellContext`x\[Theta]3$$, $CellContext`y\
\[Theta]3$$}), ({$CellContext`x\[Theta]3$$, $CellContext`y\[Theta]3$$} = #; \
$CellContext`xoff\[Theta]3$$ = $CellContext`x\[Theta]3$$ - $CellContext`xx3$$; \
$CellContext`yoff\[Theta]3$$ = $CellContext`y\[Theta]3$$ - $CellContext`yy3$$; \
$CellContext`radius\[Theta]3$$ = 
                    Sqrt[$CellContext`xoff\[Theta]3$$^2 + $CellContext`yoff\
\[Theta]3$$^2]; $CellContext`\[Theta]3$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]3$$, \
$CellContext`yoff\[Theta]3$$]/
                    Degree]; {$CellContext`x\[Theta]3$$, $CellContext`y\
\[Theta]3$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]3 = ", 
                   ToString[$CellContext`\[Theta]3$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]4$$ != \
{$CellContext`xx4$$, $CellContext`yy4$$}, $CellContext`last\[Theta]4$$ =!= \
$CellContext`\[Theta]4$$], $CellContext`laststartpos\[Theta]4$$ = \
{$CellContext`xx4$$, $CellContext`yy4$$}; $CellContext`last\[Theta]4$$ = \
$CellContext`\[Theta]4$$; {$CellContext`x\[Theta]4$$, \
$CellContext`y\[Theta]4$$} = $CellContext`laststartpos\[Theta]4$$ + \
$CellContext`radius\[Theta]4$$ {
                    Cos[$CellContext`\[Theta]4$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]4$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]4$$, \
{$CellContext`x\[Theta]4$$, $CellContext`y\[Theta]4$$}}, \
({$CellContext`laststartpos\[Theta]4$$, {$CellContext`x\[Theta]4$$, \
$CellContext`y\[Theta]4$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]4$$, $CellContext`y\[Theta]4$$} != \
$CellContext`lastlocpos\[Theta]4$$, $CellContext`last\[Theta]4$$ != \
$CellContext`\[Theta]4$$], $CellContext`lastlocpos\[Theta]4$$ = \
{$CellContext`x\[Theta]4$$, $CellContext`y\[Theta]4$$}; $CellContext`last\
\[Theta]4$$ = $CellContext`\[Theta]4$$; {$CellContext`x\[Theta]4$$, \
$CellContext`y\[Theta]4$$} = $CellContext`laststartpos\[Theta]4$$ + \
$CellContext`radius\[Theta]4$$ {
                    Cos[$CellContext`\[Theta]4$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]4$$ 
                    Degree]}]; {$CellContext`x\[Theta]4$$, $CellContext`y\
\[Theta]4$$}), ({$CellContext`x\[Theta]4$$, $CellContext`y\[Theta]4$$} = #; \
$CellContext`xoff\[Theta]4$$ = $CellContext`x\[Theta]4$$ - $CellContext`xx4$$; \
$CellContext`yoff\[Theta]4$$ = $CellContext`y\[Theta]4$$ - $CellContext`yy4$$; \
$CellContext`radius\[Theta]4$$ = 
                    Sqrt[$CellContext`xoff\[Theta]4$$^2 + $CellContext`yoff\
\[Theta]4$$^2]; $CellContext`\[Theta]4$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]4$$, \
$CellContext`yoff\[Theta]4$$]/
                    Degree]; {$CellContext`x\[Theta]4$$, $CellContext`y\
\[Theta]4$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]4 = ", 
                   ToString[$CellContext`\[Theta]4$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]5$$ != \
{$CellContext`xx5$$, $CellContext`yy5$$}, $CellContext`last\[Theta]5$$ =!= \
$CellContext`\[Theta]5$$], $CellContext`laststartpos\[Theta]5$$ = \
{$CellContext`xx5$$, $CellContext`yy5$$}; $CellContext`last\[Theta]5$$ = \
$CellContext`\[Theta]5$$; {$CellContext`x\[Theta]5$$, \
$CellContext`y\[Theta]5$$} = $CellContext`laststartpos\[Theta]5$$ + \
$CellContext`radius\[Theta]5$$ {
                    Cos[$CellContext`\[Theta]5$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]5$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]5$$, \
{$CellContext`x\[Theta]5$$, $CellContext`y\[Theta]5$$}}, \
({$CellContext`laststartpos\[Theta]5$$, {$CellContext`x\[Theta]5$$, \
$CellContext`y\[Theta]5$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]5$$, $CellContext`y\[Theta]5$$} != \
$CellContext`lastlocpos\[Theta]5$$, $CellContext`last\[Theta]5$$ != \
$CellContext`\[Theta]5$$], $CellContext`lastlocpos\[Theta]5$$ = \
{$CellContext`x\[Theta]5$$, $CellContext`y\[Theta]5$$}; $CellContext`last\
\[Theta]5$$ = $CellContext`\[Theta]5$$; {$CellContext`x\[Theta]5$$, \
$CellContext`y\[Theta]5$$} = $CellContext`laststartpos\[Theta]5$$ + \
$CellContext`radius\[Theta]5$$ {
                    Cos[$CellContext`\[Theta]5$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]5$$ 
                    Degree]}]; {$CellContext`x\[Theta]5$$, $CellContext`y\
\[Theta]5$$}), ({$CellContext`x\[Theta]5$$, $CellContext`y\[Theta]5$$} = #; \
$CellContext`xoff\[Theta]5$$ = $CellContext`x\[Theta]5$$ - $CellContext`xx5$$; \
$CellContext`yoff\[Theta]5$$ = $CellContext`y\[Theta]5$$ - $CellContext`yy5$$; \
$CellContext`radius\[Theta]5$$ = 
                    Sqrt[$CellContext`xoff\[Theta]5$$^2 + $CellContext`yoff\
\[Theta]5$$^2]; $CellContext`\[Theta]5$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]5$$, \
$CellContext`yoff\[Theta]5$$]/
                    Degree]; {$CellContext`x\[Theta]5$$, $CellContext`y\
\[Theta]5$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]5 = ", 
                   ToString[$CellContext`\[Theta]5$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]6$$ != \
{$CellContext`xx6$$, $CellContext`yy6$$}, $CellContext`last\[Theta]6$$ =!= \
$CellContext`\[Theta]6$$], $CellContext`laststartpos\[Theta]6$$ = \
{$CellContext`xx6$$, $CellContext`yy6$$}; $CellContext`last\[Theta]6$$ = \
$CellContext`\[Theta]6$$; {$CellContext`x\[Theta]6$$, \
$CellContext`y\[Theta]6$$} = $CellContext`laststartpos\[Theta]6$$ + \
$CellContext`radius\[Theta]6$$ {
                    Cos[$CellContext`\[Theta]6$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]6$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]6$$, \
{$CellContext`x\[Theta]6$$, $CellContext`y\[Theta]6$$}}, \
({$CellContext`laststartpos\[Theta]6$$, {$CellContext`x\[Theta]6$$, \
$CellContext`y\[Theta]6$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]6$$, $CellContext`y\[Theta]6$$} != \
$CellContext`lastlocpos\[Theta]6$$, $CellContext`last\[Theta]6$$ != \
$CellContext`\[Theta]6$$], $CellContext`lastlocpos\[Theta]6$$ = \
{$CellContext`x\[Theta]6$$, $CellContext`y\[Theta]6$$}; $CellContext`last\
\[Theta]6$$ = $CellContext`\[Theta]6$$; {$CellContext`x\[Theta]6$$, \
$CellContext`y\[Theta]6$$} = $CellContext`laststartpos\[Theta]6$$ + \
$CellContext`radius\[Theta]6$$ {
                    Cos[$CellContext`\[Theta]6$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]6$$ 
                    Degree]}]; {$CellContext`x\[Theta]6$$, $CellContext`y\
\[Theta]6$$}), ({$CellContext`x\[Theta]6$$, $CellContext`y\[Theta]6$$} = #; \
$CellContext`xoff\[Theta]6$$ = $CellContext`x\[Theta]6$$ - $CellContext`xx6$$; \
$CellContext`yoff\[Theta]6$$ = $CellContext`y\[Theta]6$$ - $CellContext`yy6$$; \
$CellContext`radius\[Theta]6$$ = 
                    Sqrt[$CellContext`xoff\[Theta]6$$^2 + $CellContext`yoff\
\[Theta]6$$^2]; $CellContext`\[Theta]6$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]6$$, \
$CellContext`yoff\[Theta]6$$]/
                    Degree]; {$CellContext`x\[Theta]6$$, $CellContext`y\
\[Theta]6$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]6 = ", 
                   ToString[$CellContext`\[Theta]6$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]7$$ != \
{$CellContext`xx7$$, $CellContext`yy7$$}, $CellContext`last\[Theta]7$$ =!= \
$CellContext`\[Theta]7$$], $CellContext`laststartpos\[Theta]7$$ = \
{$CellContext`xx7$$, $CellContext`yy7$$}; $CellContext`last\[Theta]7$$ = \
$CellContext`\[Theta]7$$; {$CellContext`x\[Theta]7$$, \
$CellContext`y\[Theta]7$$} = $CellContext`laststartpos\[Theta]7$$ + \
$CellContext`radius\[Theta]7$$ {
                    Cos[$CellContext`\[Theta]7$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]7$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]7$$, \
{$CellContext`x\[Theta]7$$, $CellContext`y\[Theta]7$$}}, \
({$CellContext`laststartpos\[Theta]7$$, {$CellContext`x\[Theta]7$$, \
$CellContext`y\[Theta]7$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]7$$, $CellContext`y\[Theta]7$$} != \
$CellContext`lastlocpos\[Theta]7$$, $CellContext`last\[Theta]7$$ != \
$CellContext`\[Theta]7$$], $CellContext`lastlocpos\[Theta]7$$ = \
{$CellContext`x\[Theta]7$$, $CellContext`y\[Theta]7$$}; $CellContext`last\
\[Theta]7$$ = $CellContext`\[Theta]7$$; {$CellContext`x\[Theta]7$$, \
$CellContext`y\[Theta]7$$} = $CellContext`laststartpos\[Theta]7$$ + \
$CellContext`radius\[Theta]7$$ {
                    Cos[$CellContext`\[Theta]7$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]7$$ 
                    Degree]}]; {$CellContext`x\[Theta]7$$, $CellContext`y\
\[Theta]7$$}), ({$CellContext`x\[Theta]7$$, $CellContext`y\[Theta]7$$} = #; \
$CellContext`xoff\[Theta]7$$ = $CellContext`x\[Theta]7$$ - $CellContext`xx7$$; \
$CellContext`yoff\[Theta]7$$ = $CellContext`y\[Theta]7$$ - $CellContext`yy7$$; \
$CellContext`radius\[Theta]7$$ = 
                    Sqrt[$CellContext`xoff\[Theta]7$$^2 + $CellContext`yoff\
\[Theta]7$$^2]; $CellContext`\[Theta]7$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]7$$, \
$CellContext`yoff\[Theta]7$$]/
                    Degree]; {$CellContext`x\[Theta]7$$, $CellContext`y\
\[Theta]7$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]7 = ", 
                   ToString[$CellContext`\[Theta]7$$]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx1$$, $CellContext`yy1$$}, \
({$CellContext`xx1$$, $CellContext`yy1$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx1, yy1} = ", 
                   ToString[
                    Chop[{$CellContext`xx1$$, $CellContext`yy1$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx2$$, $CellContext`yy2$$}, \
({$CellContext`xx2$$, $CellContext`yy2$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx2, yy2} = ", 
                   ToString[
                    Chop[{$CellContext`xx2$$, $CellContext`yy2$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx3$$, $CellContext`yy3$$}, \
({$CellContext`xx3$$, $CellContext`yy3$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx3, yy3} = ", 
                   ToString[
                    Chop[{$CellContext`xx3$$, $CellContext`yy3$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx4$$, $CellContext`yy4$$}, \
({$CellContext`xx4$$, $CellContext`yy4$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx4, yy4} = ", 
                   ToString[
                    Chop[{$CellContext`xx4$$, $CellContext`yy4$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx5$$, $CellContext`yy5$$}, \
({$CellContext`xx5$$, $CellContext`yy5$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx5, yy5} = ", 
                   ToString[
                    Chop[{$CellContext`xx5$$, $CellContext`yy5$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx6$$, $CellContext`yy6$$}, \
({$CellContext`xx6$$, $CellContext`yy6$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx6, yy6} = ", 
                   ToString[
                    Chop[{$CellContext`xx6$$, $CellContext`yy6$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx7$$, $CellContext`yy7$$}, \
({$CellContext`xx7$$, $CellContext`yy7$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx7, yy7} = ", 
                   ToString[
                    Chop[{$CellContext`xx7$$, $CellContext`yy7$$}]]]]]}}]}, {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}]}, True], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`xx1$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`yy1$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`\[Theta]1$$, 0.}, -180., 180., ControlType -> 
         None}, {{$CellContext`xx2$$, 2.}, 0.02, 4, ControlType -> 
         None}, {{$CellContext`xx3$$, 5.441038452373798}, 0.054, 11, 
         ControlType -> None}, {{$CellContext`xx4$$, 8.090017882895093}, 0.08,
          16, ControlType -> None}, {{$CellContext`xx5$$, 9.439722504706722}, 
         0.094, 19, ControlType -> 
         None}, {{$CellContext`xx6$$, 9.231716376823597}, 0.092, 18, 
         ControlType -> None}, {{$CellContext`xx7$$, 7.50582766499504}, 0.075,
          15, ControlType -> None}, {{$CellContext`yy2$$, 0.}, -10, 10, 
         ControlType -> 
         None}, {{$CellContext`yy3$$, -1.083477529209416}, -2, -0.01, 
         ControlType -> 
         None}, {{$CellContext`yy4$$, -3.5324726626655565`}, -7, -0.035, 
         ControlType -> 
         None}, {{$CellContext`yy5$$, -6.878061791784243}, -14, -0.068, 
         ControlType -> 
         None}, {{$CellContext`yy6$$, -10.47964514328117}, -21, -0.104, 
         ControlType -> 
         None}, {{$CellContext`yy7$$, -13.647606213338618`}, -27, -0.136, 
         ControlType -> None}, {{$CellContext`\[Theta]2$$, 0.}, -180., 180., 
         ControlType -> 
         None}, {{$CellContext`\[Theta]3$$, -25.27592540454513}, \
-205.27592540454512`, 154.72407459545488`, ControlType -> 
         None}, {{$CellContext`\[Theta]4$$, -50.55185080909018}, \
-230.55185080909018`, 129.44814919090982`, ControlType -> 
         None}, {{$CellContext`\[Theta]5$$, -75.8277762136353}, \
-255.8277762136353, 104.1722237863647, ControlType -> 
         None}, {{$CellContext`\[Theta]6$$, -101.10370161818028`}, \
-281.10370161818025`, 78.89629838181972, ControlType -> 
         None}, {{$CellContext`\[Theta]7$$, -126.37962702272524`}, \
-306.37962702272523`, 53.620372977274755`, ControlType -> 
         None}, {{$CellContext`minxx1$$, -10}, ControlType -> 
         None}, {{$CellContext`maxxx1$$, 10}, ControlType -> 
         None}, {{$CellContext`minyy1$$, -10}, ControlType -> 
         None}, {{$CellContext`maxyy1$$, 10}, ControlType -> 
         None}, {{$CellContext`min\[Theta]1$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]1$$, 180.}, ControlType -> 
         None}, {{$CellContext`minxx2$$, 0.02}, ControlType -> 
         None}, {{$CellContext`maxxx2$$, 4}, ControlType -> 
         None}, {{$CellContext`minxx3$$, 0.054}, ControlType -> 
         None}, {{$CellContext`maxxx3$$, 11}, ControlType -> 
         None}, {{$CellContext`minxx4$$, 0.08}, ControlType -> 
         None}, {{$CellContext`maxxx4$$, 16}, ControlType -> 
         None}, {{$CellContext`minxx5$$, 0.094}, ControlType -> 
         None}, {{$CellContext`maxxx5$$, 19}, ControlType -> 
         None}, {{$CellContext`minxx6$$, 0.092}, ControlType -> 
         None}, {{$CellContext`maxxx6$$, 18}, ControlType -> 
         None}, {{$CellContext`minxx7$$, 0.075}, ControlType -> 
         None}, {{$CellContext`maxxx7$$, 15}, ControlType -> 
         None}, {{$CellContext`minyy2$$, -10}, ControlType -> 
         None}, {{$CellContext`maxyy2$$, 10}, ControlType -> 
         None}, {{$CellContext`minyy3$$, -2}, ControlType -> 
         None}, {{$CellContext`maxyy3$$, -0.01}, ControlType -> 
         None}, {{$CellContext`minyy4$$, -7}, ControlType -> 
         None}, {{$CellContext`maxyy4$$, -0.035}, ControlType -> 
         None}, {{$CellContext`minyy5$$, -14}, ControlType -> 
         None}, {{$CellContext`maxyy5$$, -0.068}, ControlType -> 
         None}, {{$CellContext`minyy6$$, -21}, ControlType -> 
         None}, {{$CellContext`maxyy6$$, -0.104}, ControlType -> 
         None}, {{$CellContext`minyy7$$, -27}, ControlType -> 
         None}, {{$CellContext`maxyy7$$, -0.136}, ControlType -> 
         None}, {{$CellContext`min\[Theta]2$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]2$$, 180.}, ControlType -> 
         None}, {{$CellContext`min\[Theta]3$$, -205.27592540454512`}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]3$$, 154.72407459545488`}, 
         ControlType -> 
         None}, {{$CellContext`min\[Theta]4$$, -230.55185080909018`}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]4$$, 129.44814919090982`}, 
         ControlType -> 
         None}, {{$CellContext`min\[Theta]5$$, -255.8277762136353}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]5$$, 104.1722237863647}, 
         ControlType -> 
         None}, {{$CellContext`min\[Theta]6$$, -281.10370161818025`}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]6$$, 78.89629838181972}, 
         ControlType -> 
         None}, {{$CellContext`min\[Theta]7$$, -306.37962702272523`}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]7$$, 53.620372977274755`}, 
         ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "xx1", "xx2", "xx3", "xx4", "xx5", "xx6", "xx7", "yy1", "yy2", 
                "yy3", "yy4", "yy5", "yy6", "yy7", "\[Theta]1", "\[Theta]2", 
                "\[Theta]3", "\[Theta]4", "\[Theta]5", "\[Theta]6", 
                "\[Theta]7"}, {$CellContext`xx1$$, $CellContext`xx2$$, \
$CellContext`xx3$$, $CellContext`xx4$$, $CellContext`xx5$$, \
$CellContext`xx6$$, $CellContext`xx7$$, $CellContext`yy1$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]1$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}}], 
            Optica`Optica`SymbolicRanges -> {$CellContext`xx1$$ -> {-10, 
               10}, $CellContext`yy1$$ -> {-10, 
               10}, $CellContext`\[Theta]1$$ -> {-180., 
               180.}, $CellContext`xx2$$ -> {0.02, 4}, $CellContext`xx3$$ -> {
               0.054, 11}, $CellContext`xx4$$ -> {
               0.08, 16}, $CellContext`xx5$$ -> {
               0.094, 19}, $CellContext`xx6$$ -> {
               0.092, 18}, $CellContext`xx7$$ -> {
               0.075, 15}, $CellContext`yy2$$ -> {-10, 
               10}, $CellContext`yy3$$ -> {-2, -0.01}, $CellContext`yy4$$ -> \
{-7, -0.035}, $CellContext`yy5$$ -> {-14, -0.068}, $CellContext`yy6$$ -> \
{-21, -0.104}, $CellContext`yy7$$ -> {-27, -0.136}, $CellContext`\[Theta]2$$ -> \
{-180., 180.}, $CellContext`\[Theta]3$$ -> {-205.27592540454512`, 
               154.72407459545488`}, $CellContext`\[Theta]4$$ -> \
{-230.55185080909018`, 
               129.44814919090982`}, $CellContext`\[Theta]5$$ -> \
{-255.8277762136353, 
               104.1722237863647}, $CellContext`\[Theta]6$$ -> \
{-281.10370161818025`, 
               78.89629838181972}, $CellContext`\[Theta]7$$ -> \
{-306.37962702272523`, 53.620372977274755`}}}; 
         Optica`Optica`$OpticalSystemScript = 
          "{Move[RainbowOfRays[{0.45, 0.65}, NumberOfRays -> 10], {{xx1, 0}, \
{yy1, 0}}, {\[Theta]1, 0.}, SymbolicValues -> {xx1 -> 0, yy1 -> 0, \[Theta]1 \
-> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, ComponentMedium -> \
Water}], {{xx2, 2.}, {yy2, 0}}, {\[Theta]2, 0.}, SymbolicValues -> {xx2 -> \
2., yy2 -> 0, \[Theta]2 -> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx3, 5.441038452373798}, {yy3, \
-1.083477529209416}}, {\[Theta]3, -25.275925404545127}, SymbolicValues -> \
{xx3 -> 5.441038452373798, yy3 -> -1.083477529209416, \[Theta]3 -> \
-25.27592540454513}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx4, 8.090017882895093}, {yy4, \
-3.5324726626655565}}, {\[Theta]4, -50.55185080909018}, SymbolicValues -> \
{xx4 -> 8.090017882895093, yy4 -> -3.5324726626655565, \[Theta]4 -> \
-50.55185080909018}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx5, 9.439722504706722}, {yy5, \
-6.878061791784243}}, {\[Theta]5, -75.8277762136353}, SymbolicValues -> {xx5 \
-> 9.439722504706722, yy5 -> -6.878061791784243, \[Theta]5 -> \
-75.8277762136353}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx6, 9.231716376823597}, {yy6, \
-10.47964514328117}}, {\[Theta]6, -101.10370161818028}, SymbolicValues -> \
{xx6 -> 9.231716376823597, yy6 -> -10.47964514328117, \[Theta]6 -> \
-101.10370161818028}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {{xx7, 7.50582766499504}, {yy7, \
-13.647606213338618}}, {\[Theta]7, -126.37962702272523}, SymbolicValues -> \
{xx7 -> 7.50582766499504, yy7 -> -13.647606213338618, \[Theta]7 -> \
-126.37962702272524}], Move[Boundary[{0, -15, -15}, {30, 15, 15}], {-10., \
-10.}]}"; Print[
           InputForm[
            StringJoin["SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "xx1", "xx2", "xx3", "xx4", "xx5", "xx6", "xx7", "yy1", "yy2",
                  "yy3", "yy4", "yy5", "yy6", "yy7", "\[Theta]1", "\[Theta]2",
                  "\[Theta]3", "\[Theta]4", "\[Theta]5", "\[Theta]6", 
                 "\[Theta]7"}, {$CellContext`xx1$$, $CellContext`xx2$$, \
$CellContext`xx3$$, $CellContext`xx4$$, $CellContext`xx5$$, \
$CellContext`xx6$$, $CellContext`xx7$$, $CellContext`yy1$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]1$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}}]]]]], ImageSize -> 
         Automatic], {{$CellContext`x\[Theta]1$$, 0.75}, ControlType -> 
         None}, {{$CellContext`y\[Theta]1$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]1$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoff\[Theta]1$$, 0.75}, ControlType -> 
         None}, {{$CellContext`yoff\[Theta]1$$, 0.}, ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]1$$, {0., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]1$$, {0.75, 0.}}, 
         ControlType -> None}, {{$CellContext`last\[Theta]1$$, 0}, 
         ControlType -> None}, {{$CellContext`x\[Theta]2$$, 2.75}, 
         ControlType -> None}, {{$CellContext`y\[Theta]2$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]2$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoff\[Theta]2$$, 0.75}, ControlType -> 
         None}, {{$CellContext`yoff\[Theta]2$$, 0.}, ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]2$$, {2., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]2$$, {2.75, 0.}}, 
         ControlType -> None}, {{$CellContext`last\[Theta]2$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`x\[Theta]3$$, 6.119234980485755}, ControlType -> 
         None}, {{$CellContext`y\[Theta]3$$, -1.4037109897610676`}, 
         ControlType -> None}, {{$CellContext`radius\[Theta]3$$, 0.75}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]3$$, 0.678196528111958}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]3$$, -0.3202334605516516}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]3$$, {
          5.441038452373798, -1.083477529209416}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]3$$, {
          6.119234980485755, -1.4037109897610676`}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]3$$, 0}, ControlType -> 
         None}, {{$CellContext`x\[Theta]4$$, 8.566552631543399}, ControlType -> 
         None}, {{$CellContext`y\[Theta]4$$, -4.111622585682643}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]4$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoff\[Theta]4$$, 0.4765347486483045}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]4$$, -0.5791499230170868}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]4$$, {
          8.090017882895093, -3.5324726626655565`}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]4$$, {
          8.566552631543399, -4.111622585682643}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]4$$, 0}, ControlType -> 
         None}, {{$CellContext`x\[Theta]5$$, 9.623350542082722}, ControlType -> 
         None}, {{$CellContext`y\[Theta]5$$, -7.605234910023249}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]5$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoff\[Theta]5$$, 0.18362803737600056`}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]5$$, -0.7271731182390053}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]5$$, {
          9.439722504706722, -6.878061791784243}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]5$$, {
          9.623350542082722, -7.605234910023249}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]5$$, 0}, ControlType -> 
         None}, {{$CellContext`x\[Theta]6$$, 9.087277354608405}, ControlType -> 
         None}, {{$CellContext`y\[Theta]6$$, -11.215605311266856`}, 
         ControlType -> None}, {{$CellContext`radius\[Theta]6$$, 0.75}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]6$$, -0.14443902221519203`}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]6$$, -0.7359601679856861}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]6$$, {
          9.231716376823597, -10.47964514328117}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]6$$, {
          9.087277354608405, -11.215605311266856`}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]6$$, 0}, ControlType -> 
         None}, {{$CellContext`x\[Theta]7$$, 7.060978178578429}, ControlType -> 
         None}, {{$CellContext`y\[Theta]7$$, -14.251434777117176`}, 
         ControlType -> None}, {{$CellContext`radius\[Theta]7$$, 0.75}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]7$$, -0.44484948641661193`}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]7$$, -0.6038285637785584}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]7$$, {
          7.50582766499504, -13.647606213338618`}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]7$$, {
          7.060978178578429, -14.251434777117176`}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]7$$, 0}, ControlType -> 
         None}, {{$CellContext`rayresults$$, {{1.}}}, ControlType -> 
         None}, {{$CellContext`oldwavelengths189120122132736149531$$, {1.}}, 
         ControlType -> None}, {{$CellContext`wavelengths$$, {1.}}, 
         ControlType -> None}, {{$CellContext`unionwavelengths$$, {1.}}, 
         ControlType -> None}, {{$CellContext`wavelengthpositions$$, {1.}}, 
         ControlType -> None}, {{$CellContext`raycolors$$, {{1., 1., 1.}}}, 
         ControlType -> None}, {{$CellContext`raycolormodel$$, RGBColor[
           
           Abs[(-0.3183098861837907) 
             ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
            0.3183098861837907 
             ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
           Abs[
           0.3183098861837907 
             ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
            0.3183098861837907 
            ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
           
           Abs[(-0.3183098861837907) 
             ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
            0.3183098861837907 
             ArcTan[22.5 - 0.125 
               Abs[-500. + 2. Mod[100. + 500. #, 500.]]]]]& }, ControlType -> 
         None}, {{$CellContext`staticpolygons1789120122132736134706$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
            "]]}}, ControlType -> None}},
       "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 
         15, 16, 17, 18, 19, 20, 21}, SynchronousInitialization -> False, 
        SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{858., {468.34375, 473.65625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction189120122132736149438 = 
       Compile[{{$CellContext`xx1$$, 
           Blank[Real]}, {$CellContext`yy1$$, 
           Blank[Real]}, {$CellContext`\[Theta]1$$, 
           Blank[Real]}, {$CellContext`xx2$$, 
           Blank[Real]}, {$CellContext`xx3$$, 
           Blank[Real]}, {$CellContext`xx4$$, 
           Blank[Real]}, {$CellContext`xx5$$, 
           Blank[Real]}, {$CellContext`xx6$$, 
           Blank[Real]}, {$CellContext`xx7$$, 
           Blank[Real]}, {$CellContext`yy2$$, 
           Blank[Real]}, {$CellContext`yy3$$, 
           Blank[Real]}, {$CellContext`yy4$$, 
           Blank[Real]}, {$CellContext`yy5$$, 
           Blank[Real]}, {$CellContext`yy6$$, 
           Blank[Real]}, {$CellContext`yy7$$, 
           Blank[Real]}, {$CellContext`\[Theta]2$$, 
           Blank[Real]}, {$CellContext`\[Theta]3$$, 
           Blank[Real]}, {$CellContext`\[Theta]4$$, 
           Blank[Real]}, {$CellContext`\[Theta]5$$, 
           Blank[Real]}, {$CellContext`\[Theta]6$$, 
           Blank[Real]}, {$CellContext`\[Theta]7$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = 
           Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                 Cos[Degree $CellContext`\[Theta]1$$], 
                 Sin[Degree $CellContext`\[Theta]1$$], 0, -
                 Sin[Degree $CellContext`\[Theta]1$$], 
                 Cos[Degree $CellContext`\[Theta]1$$], 0, 0, 0, 1}]; 
             Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ $CellContext`symr7$ + \
$CellContext`xx1$$, $CellContext`rsx$ $CellContext`symr2$ + $CellContext`rsy$ \
$CellContext`symr5$ + $CellContext`rsz$ $CellContext`symr8$ + \
$CellContext`yy1$$, $CellContext`rsx$ $CellContext`symr3$ + $CellContext`rsy$ \
$CellContext`symr6$ + $CellContext`rsz$ $CellContext`symr9$}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`rex$ $CellContext`symr1$ + $CellContext`rey$ \
$CellContext`symr4$ + $CellContext`rez$ $CellContext`symr7$ + \
$CellContext`xx1$$, $CellContext`rex$ $CellContext`symr2$ + $CellContext`rey$ \
$CellContext`symr5$ + $CellContext`rez$ $CellContext`symr8$ + \
$CellContext`yy1$$, $CellContext`rex$ $CellContext`symr3$ + $CellContext`rey$ \
$CellContext`symr6$ + $CellContext`rez$ $CellContext`symr9$}; \
{$CellContext`rex$, $CellContext`rey$, $CellContext`rez$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`r1$ $CellContext`symr1$ + $CellContext`r2$ $CellContext`symr4$ + \
$CellContext`r3$ $CellContext`symr7$, $CellContext`r1$ $CellContext`symr2$ + \
$CellContext`r2$ $CellContext`symr5$ + $CellContext`r3$ $CellContext`symr8$, \
$CellContext`r1$ $CellContext`symr3$ + $CellContext`r2$ $CellContext`symr6$ + \
$CellContext`r3$ $CellContext`symr9$}; {$CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$} = {$CellContext`r4$ \
$CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + $CellContext`r6$ \
$CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + $CellContext`r5$ \
$CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, $CellContext`r4$ \
$CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + $CellContext`r6$ \
$CellContext`symr9$}; {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$} = {$CellContext`r7$ $CellContext`symr1$ + \
$CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ $CellContext`symr7$, \
$CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ $CellContext`symr5$ + \
$CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ $CellContext`symr3$ + \
$CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ $CellContext`symr9$}; \
{{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}} = {{$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}, {$CellContext`LocTV4$, $CellContext`LocTV5$, \
$CellContext`LocTV6$}, {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$}}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgAmJ1BnLBB3tK5c+eAYE7UHWRDrNmgsBOuL4nSsFdUoy4
zCFkPgQ0XLrngEwj9Kk4kOtuYuwlXz9h+b7HFkB0j87hxgClh264Bfxa4v9r
yX06hxsHlB664dbZAQIP6BxuAlB66Ibby8l2QPSQzuEmAqWHbrh5zf/iOf8L
vcNNAkoP3XBbvQoEHtE53GSg9NANN55tCdzbEh7TOdwUoPTQDbecg2JA9ITO
4aYEpYduuEHavfQONxU0mnR3w1gAICoEQA==
               
               "]]]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx2$$]) 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31415.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31447.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31478.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31506.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31534.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx2$$]) 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    31415.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    31415.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx2$$] + $CellContext`ryhlp$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = Re[$CellContext`yy2$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {(-Re[0.5 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx2$$], 
                    Re[$CellContext`yy2$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    31447.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    31447.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx2$$ + 
                    1.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {(-Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    
                    Re[$CellContext`yy2$$ + 
                    1.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 3., 
                    31478.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 3., 
                    31478.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = -$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], -
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]],
                     0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 4., 
                    31506.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 4., 
                    31506.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]], (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 5., 
                    31534.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 5., 
                    31534.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]],
                     1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx3$$]) 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31415.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31447.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31478.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31506.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31534.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx3$$]) 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    31415.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    31415.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx3$$] + $CellContext`ryhlp$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = Re[$CellContext`yy3$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), (-
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    0.}, {(-Re[0.5 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx3$$], 
                    Re[$CellContext`yy3$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    31447.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    31447.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx3$$ + 
                    1.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`ryhlp$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), (-
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    0.}, {(-Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {
                    
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    
                    Re[$CellContext`yy3$$ + 
                    1.5 Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    31478.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    31478.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = -$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], -
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    31506.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    31506.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    31534.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    31534.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx3$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    Re[$CellContext`yy3$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$]) 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx4$$]) 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$]) 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31415.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]) 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]) 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31447.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31478.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31506.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31534.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$]) 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx4$$]) 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$]) 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 1., 
                    31415.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 1., 
                    31415.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx4$$] + $CellContext`ryhlp$ 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = Re[$CellContext`yy4$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`rxhlp$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), (-
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    0.}, {(-Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {
                    Re[
                    0.5000000000000003 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    Re[
                    0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000003 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx4$$], 
                    Re[$CellContext`yy4$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]) 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]) 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 2., 
                    31447.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 2., 
                    31447.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`ryhlp$ Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`rxhlp$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), (-
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    0.}, {(-Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] - 1. 
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    Re[
                    0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {
                    
                    Re[(-0.49999999999999983`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    Re[
                    0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.49999999999999983` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 3., 
                    31478.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 3., 
                    31478.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = (-1.0000000000000002`) $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]], \
(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 4., 
                    31506.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 4., 
                    31506.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]], \
(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[
                    Abs[$CellContext`alternateindex$ - $CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 5., 
                    31534.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 5., 
                    31534.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]], \
(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx4$$ + 
                    0.7499999999999996 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766587` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[$CellContext`yy4$$ - 1.2990381056766587` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7499999999999996 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$]) 
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx5$$]) 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$]) 
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31415.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    1.5000000000000004` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ + 
                    1.5000000000000004` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx5$$ + 
                    1.5000000000000004` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ + 
                    1.5000000000000004` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 0.}}
                    ]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31447.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31478.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31506.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31534.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$]) 
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx5$$]) 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$]) 
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 1., 
                    31415.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 1., 
                    31415.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx5$$] + $CellContext`ryhlp$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = Re[$CellContext`yy5$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]/(
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), (-
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    0.}, {(-Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]/(
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {
                    Re[
                    0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844389 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    0.8660254037844389 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx5$$], 
                    Re[$CellContext`yy5$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    1.5000000000000004` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ + 
                    1.5000000000000004` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx5$$ + 
                    1.5000000000000004` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ + 
                    1.5000000000000004` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 2., 
                    31447.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 2., 
                    31447.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx5$$ + 
                    1.5000000000000004` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`ryhlp$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`yy5$$ + 
                    1.5000000000000004` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), (-
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    0.}, {(-Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {
                    
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx5$$ + 
                    1.5000000000000004` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[$CellContext`yy5$$ + 
                    1.5000000000000004` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 3., 
                    31478.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 3., 
                    31478.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = (-1.0000000000000002`) $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]], \
(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 4., 
                    31506.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 4., 
                    31506.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]], \
(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 5., 
                    31534.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 5., 
                    31534.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]], \
(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx5$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766576` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[$CellContext`yy5$$ - 1.2990381056766576` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$]) 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx6$$]) 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$]) 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31415.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]) 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx6$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]) 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31447.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31478.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31506.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31534.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$]) 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx6$$]) 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$]) 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 1., 
                    31415.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 1., 
                    31415.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx6$$] + $CellContext`ryhlp$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = Re[$CellContext`yy6$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), (-
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    0.}, {(-Re[0.5 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx6$$], 
                    Re[$CellContext`yy6$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]) 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx6$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]) 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 2., 
                    31447.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 2., 
                    31447.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx6$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`ryhlp$ Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`yy6$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), (-
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    0.}, {(-Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {
                    
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844385 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    0.8660254037844385 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx6$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    Re[$CellContext`yy6$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 3., 
                    31478.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 3., 
                    31478.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = -$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], -
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 4., 
                    31506.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 4., 
                    31506.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 5., 
                    31534.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 5., 
                    31534.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000007 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    Re[$CellContext`yy6$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000007 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$]) 
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx7$$]) 
                    Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31415.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    1.4999999999999996` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ + 
                    1.4999999999999996` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx7$$ + 
                    1.4999999999999996` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ + 
                    1.4999999999999996` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31447.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31478.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31506.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31534.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$]) 
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx7$$]) 
                    Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 1., 
                    31415.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 1., 
                    31415.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx7$$] + $CellContext`ryhlp$ 
                    Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = Re[$CellContext`yy7$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), (-
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    0.}, {(-Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    
                    Re[(-0.49999999999999994`) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {
                    Re[
                    0.49999999999999994` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.49999999999999994` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx7$$], 
                    Re[$CellContext`yy7$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    1.4999999999999996` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ + 
                    1.4999999999999996` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx7$$ + 
                    1.4999999999999996` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ + 
                    1.4999999999999996` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 2., 
                    31447.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 2., 
                    31447.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx7$$ + 
                    1.4999999999999996` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`ryhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`yy7$$ + 
                    1.4999999999999996` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), (-
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    0.}, {(-Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx7$$ + 
                    1.4999999999999996` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    
                    Re[$CellContext`yy7$$ + 
                    1.4999999999999996` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 3., 
                    31478.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 3., 
                    31478.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = -$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], -
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 4., 
                    31506.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 4., 
                    31506.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 5., 
                    31534.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 5., 
                    31534.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx7$$ + 
                    0.7500000000000008 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766578` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    
                    Re[$CellContext`yy7$$ - 1.2990381056766578` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7500000000000008 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-20. + \
$CellContext`rex$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31743.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-5. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31744.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    10. + $CellContext`rex$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31745.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-5. + \
$CellContext`rey$); $CellContext`ry$ = -5. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31746.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    15. + $CellContext`rez$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31747.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-15. + \
$CellContext`rez$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 31748.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-20. + \
$CellContext`rex$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 1., 
                    31743.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 1., 
                    31743.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    20. - 1. $CellContext`rxhlp$; $CellContext`rey$ = -10. - 
                    1. $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    20., -10., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-5. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 2., 
                    31744.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 2., 
                    31744.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 
                    1. $CellContext`ryhlp$; $CellContext`rey$ = -25. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    5., -25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    10. + $CellContext`rex$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 3., 
                    31745.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 3., 
                    31745.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
-10. + $CellContext`rxhlp$; $CellContext`rey$ = -10. + $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = \
{-10., -10., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-5. + \
$CellContext`rey$); $CellContext`ry$ = -5. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 4., 
                    31746.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 4., 
                    31746.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    5. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    5., 5., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    15. + $CellContext`rez$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 5., 
                    31747.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 5., 
                    31747.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 1. $CellContext`rzhlp$; $CellContext`rey$ = -10. + \
$CellContext`ryhlp$; $CellContext`rez$ = -15. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    5., -10., -15.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-15. + \
$CellContext`rez$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 6., 
                    
                    31748.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 6., 
                    31748.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 1. $CellContext`rzhlp$; $CellContext`rey$ = -10. - 
                    1. $CellContext`ryhlp$; $CellContext`rez$ = 
                    15. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {5., -10., 
                    15.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 16], 
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`lines1189120122132736101733 = 
       Compile[{$CellContext`xx2, $CellContext`yy2, $CellContext`\[Theta]2}, \
{{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75075 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2999041310804422` 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.2999041310804422` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75075 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75075 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2999041310804422` 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.2999041310804422` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75075 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}}]; \
$CellContext`lines1289120122132736107971 = 
       Compile[{$CellContext`xx3, $CellContext`yy3, $CellContext`\[Theta]3}, \
{{$CellContext`xx3 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 0.75 
           Sin[
            0.017453292519943295` $CellContext`\[Theta]3]}, {$CellContext`xx3 - 
           0.75 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           0.7499999999999998 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.7499999999999998 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           0.7499999999999998 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.7499999999999998 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           0.7499999999999998 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299904131080442 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299904131080442 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.7499999999999998 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785503` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785503` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           0.7499999999999998 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299904131080442 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299904131080442 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.7499999999999998 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785503` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785503` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}}]; \
$CellContext`lines1389120122132736114223 = 
       Compile[{$CellContext`xx4, $CellContext`yy4, $CellContext`\[Theta]4}, \
{{$CellContext`xx4 - 0.7500000000000004 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000004 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000004 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.2990381056766582` 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.2990381056766582` 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000004 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000004 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.2990381056766582` 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.2990381056766582` 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000004 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000004 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000004 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000004 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000004 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000004 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.2990381056766582` 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.2990381056766582` 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000004 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000004 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.2990381056766582` 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.2990381056766582` 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000004 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000009 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766587` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766587` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000009 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766587` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766587` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766587` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766587` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000009 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766587` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766587` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000009 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000009 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766587` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766587` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000009 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7507500000000009 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299471118378551 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299471118378551 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7507500000000009 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7499999999999996 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.299904131080442 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.299904131080442 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7499999999999996 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2994711183785508` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2994711183785508` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7507500000000009 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299471118378551 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299471118378551 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7507500000000009 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7507500000000009 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299471118378551 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299471118378551 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7507500000000009 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7499999999999996 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.299904131080442 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.299904131080442 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7499999999999996 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2994711183785508` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2994711183785508` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7507500000000009 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299471118378551 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299471118378551 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7507500000000009 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}}]; \
$CellContext`lines1489120122132736120475 = 
       Compile[{$CellContext`xx5, $CellContext`yy5, $CellContext`\[Theta]5}, \
{{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.2990381056766584` 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.2990381056766584` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.2990381056766584` 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.2990381056766584` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766576` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766576` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[
            0.017453292519943295` $CellContext`\[Theta]5]}, {$CellContext`xx5 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766576` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766576` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766576` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766576` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766576` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766576` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766576` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766576` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.29947111837855 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.29947111837855 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.2999041310804431` 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.2999041310804431` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.250750000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2994711183785497` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2994711183785497` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.250750000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.29947111837855 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.29947111837855 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.29947111837855 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.29947111837855 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.2999041310804431` 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.2999041310804431` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.250750000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2994711183785497` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2994711183785497` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.250750000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.29947111837855 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.29947111837855 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}}]; \
$CellContext`lines1589120122132736126728 = 
       Compile[{$CellContext`xx6, $CellContext`yy6, $CellContext`\[Theta]6}, \
{{$CellContext`xx6 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.2990381056766578` 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.2990381056766578` 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.2990381056766578` 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.2990381056766578` 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000004 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.2990381056766578` 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.2990381056766578` 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000004 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000004 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.2990381056766578` 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.2990381056766578` 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000004 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7499999999999993 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7499999999999993 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7499999999999993 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7499999999999993 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7499999999999993 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7499999999999993 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7507499999999994 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7507499999999994 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000007 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.2999041310804422` 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.2999041310804422` 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000007 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           2.250750000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785501` 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]6], $CellContext`yy6 - 
           1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.250750000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7507499999999994 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7507499999999994 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7507499999999994 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7507499999999994 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000007 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.2999041310804422` 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.2999041310804422` 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000007 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           2.250750000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.250750000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7507499999999994 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7507499999999994 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}}]; \
$CellContext`lines1689120122132736133095 = 
       Compile[{$CellContext`xx7, $CellContext`yy7, $CellContext`\[Theta]7}, \
{{$CellContext`xx7 - 0.7499999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7499999999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7499999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7499999999999999 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7499999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7499999999999999 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7499999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7499999999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7499999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7499999999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.2499999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.2499999999999996` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7499999999999996 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7499999999999996 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7499999999999996 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7499999999999996 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.2499999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.2499999999999996` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.2499999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.2499999999999996` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7499999999999992 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7499999999999992 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7499999999999992 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7499999999999992 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7499999999999992 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766578` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766578` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7499999999999992 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7507499999999993 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7507499999999993 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7500000000000008 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.2999041310804424` 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.2999041310804424` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7500000000000008 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.250750000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.29947111837855 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.29947111837855 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.250750000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7507499999999993 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7507499999999993 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7507499999999993 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7507499999999993 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7500000000000008 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.2999041310804424` 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.2999041310804424` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7500000000000008 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.250750000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.29947111837855 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.29947111837855 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.250750000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7507499999999993 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7507499999999993 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.538109264404378*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Second Example", "Section",
 CellChangeTimes->{{3.499935228386736*^9, 3.499935240071472*^9}}],

Cell[CellGroupData[{

Cell["\<\
prism = Move[Prism[{60,3,60},3,Centered->True,ComponentMedium->Water],0,{th,0}\
]\
\>", "Input",
 CellChangeTimes->{{3.498819704526411*^9, 3.4988197249089203`*^9}, {
   3.4988198721110773`*^9, 3.4988198750863132`*^9}, 3.498819965109537*^9, {
   3.4988200426402187`*^9, 3.498820049478594*^9}, {3.4988203239405203`*^9, 
   3.498820331130657*^9}, {3.4988204754989634`*^9, 3.4988204877047853`*^9}, {
   3.4988207626348343`*^9, 3.498820773965749*^9}, {3.499853922861321*^9, 
   3.499853941485497*^9}, {3.499935256767577*^9, 3.4999352623943443`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"Prism", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Centered", "\[Rule]", "True"}], ",", 
          RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}], 
      ",", "0", ",", 
      RowBox[{"{", 
       RowBox[{"th", ",", "0.`"}], "}"}], ",", 
      RowBox[{"SymbolicValues", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"th", "\[Rule]", "0"}], "}"}]}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.498820488463139*^9, 3.4998538775749187`*^9, 
  3.4998539422576733`*^9, 3.499899516101986*^9, 3.499899760187195*^9, 
  3.499907067414716*^9, 3.4999352743579493`*^9, 3.499935963947538*^9, 
  3.499936131926882*^9, 3.4999374209723597`*^9, 3.538109278765008*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
elements = Flatten[{RainbowOfRays[{.45,.65},NumberOfRays->10], \
MoveAligned[SingleRay[],Flatten[{Table[{2,prism},{6}]}]],Move[Boundary[30],{-\
10,-10}]}]\
\>", "Input",
 CellChangeTimes->{{3.499854272711955*^9, 3.4998543081752577`*^9}, {
   3.499854402651237*^9, 3.49985440513942*^9}, 3.499899800510956*^9, {
   3.499935268264462*^9, 3.4999352712951717`*^9}, 3.4999362545628347`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"RainbowOfRays", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.45`", ",", "0.65`"}], "}"}], ",", 
        RowBox[{"NumberOfRays", "\[Rule]", "10"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", "2.`", ",", 
        RowBox[{"{", 
         RowBox[{"th", ",", "0.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th", "\[Rule]", "0"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"5.441038452373798`", ",", 
          RowBox[{"-", "1.083477529209416`"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "25.27592540454513`"}], "+", "th"}], ",", 
          RowBox[{"-", "25.275925404545127`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th", "\[Rule]", "0"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"8.090017882895093`", ",", 
          RowBox[{"-", "3.5324726626655565`"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "50.55185080909018`"}], "+", "th"}], ",", 
          RowBox[{"-", "50.55185080909018`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th", "\[Rule]", "0"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"9.439722504706722`", ",", 
          RowBox[{"-", "6.878061791784243`"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "75.8277762136353`"}], "+", "th"}], ",", 
          RowBox[{"-", "75.8277762136353`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th", "\[Rule]", "0"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"9.231716376823597`", ",", 
          RowBox[{"-", "10.47964514328117`"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "101.10370161818028`"}], "+", "th"}], ",", 
          RowBox[{"-", "101.10370161818028`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th", "\[Rule]", "0"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Centered", "\[Rule]", "True"}], ",", 
            RowBox[{"ComponentMedium", "\[Rule]", "Water"}]}], "}"}]}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"7.50582766499504`", ",", 
          RowBox[{"-", "13.647606213338618`"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "126.37962702272524`"}], "+", "th"}], ",", 
          RowBox[{"-", "126.37962702272523`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th", "\[Rule]", "0"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Boundary", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "15"}], ",", 
            RowBox[{"-", "15"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"30", ",", "15", ",", "15"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10.`"}], ",", 
          RowBox[{"-", "10.`"}]}], "}"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{3.499854284287215*^9, 3.4998543497011433`*^9, 
  3.4998544061965446`*^9, 3.4998998022281713`*^9, 3.4999058546515837`*^9, 
  3.499906117813101*^9, 3.4999069997700377`*^9, 3.499907073939435*^9, 
  3.4999352769462633`*^9, 3.4999359649509783`*^9, 3.499936132910844*^9, 
  3.4999374219892*^9, 3.538109279626225*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Default Behavior (ArrangeSystem->Automatic)", "Subsection",
 CellChangeTimes->{{3.4999354877744503`*^9, 3.49993549344554*^9}, {
  3.499935777646069*^9, 3.499935783642395*^9}}],

Cell[CellGroupData[{

Cell["ManipulateSystem[elements]", "Input",
 CellChangeTimes->{{3.499854615337832*^9, 3.499854634457168*^9}, {
  3.499935413928474*^9, 3.499935423461536*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`lastlocposth$$ = {2.75, 
    0.}, $CellContext`laststartposth$$ = {2., 0}, $CellContext`lastth$$ = 
    0, $CellContext`maxth$$ = 
    180., $CellContext`minth$$ = -180., \
$CellContext`oldwavelengths18912012213280037988$$ = CompressedData["
1:eJxTTMoPSmVkYGBoAuKzZ0Dgjj2t6b7HFkB0j+Z0wK8l/r+W3Kc53dkBAg9o
Tr+cbAdED2lOe83/4jn/C+3p1atA4BHNaZ5tCdzbEh7TnM45KAZET2hOQ/IR
7WkAe5Jm+A==
    "], $CellContext`radiusth$$ = 
    0.75, $CellContext`raycolormodel$$ = RGBColor[
     Abs[(-0.3183098861837907) 
       ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
      0.3183098861837907 
       ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
     Abs[0.3183098861837907 
       ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
      0.3183098861837907 
      ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
     Abs[(-0.3183098861837907) 
       ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
      0.3183098861837907 
       ArcTan[22.5 - 0.125 
         Abs[-500. + 
           2. Mod[100. + 500. #, 500.]]]]]& , $CellContext`raycolors$$ = {
     RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
     
     RGBColor[
     0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
     RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
     RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
     RGBColor[
     0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
     RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
     RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
     
     RGBColor[
     0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`], 
     RGBColor[
     0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
     RGBColor[
     0.9470219661360387, 0.013022958189276956`, 
      0.009663572422132893]}, $CellContext`rayresults$$ = {{
    1.}}, $CellContext`staticpolygons178912012213280031679$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
      "]]}, $CellContext`th$$ = 
    0., $CellContext`unionwavelengths$$ = {
    1.}, $CellContext`wavelengthpositions$$ = {1, 14, 27, 40, 53, 66, 79, 92, 
    105, 118, 131}, $CellContext`wavelengths$$ = {1.}, $CellContext`xoffth$$ =
     0.75, $CellContext`xth$$ = 2.75, $CellContext`yoffth$$ = 
    0., $CellContext`yth$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`th$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`minth$$], -180.}}, {{
       Hold[$CellContext`maxth$$], 180.}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[ToExpression[#] -> #2& , {{"th"}, {$CellContext`th$$}}], 
           Optica`Optica`SymbolicRanges -> {$CellContext`th$$ -> {-180., 
              180.}}}; Optica`Optica`$OpticalSystemScript = 
         "{RainbowOfRays[{0.45, 0.65}, NumberOfRays -> 10], Move[Prism[{60, \
3, 60}, 3, {Centered -> True, ComponentMedium -> Water}], 2., {th, 0.}, \
SymbolicValues -> {th -> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {5.441038452373798, -1.083477529209416}, \
{-25.27592540454513 + th, -25.275925404545127}, SymbolicValues -> {th -> 0}], \
Move[Prism[{60, 3, 60}, 3, {Centered -> True, ComponentMedium -> Water}], \
{8.090017882895093, -3.5324726626655565}, {-50.55185080909018 + th, \
-50.55185080909018}, SymbolicValues -> {th -> 0}], Move[Prism[{60, 3, 60}, 3, \
{Centered -> True, ComponentMedium -> Water}], {9.439722504706722, \
-6.878061791784243}, {-75.8277762136353 + th, -75.8277762136353}, \
SymbolicValues -> {th -> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {9.231716376823597, -10.47964514328117}, \
{-101.10370161818028 + th, -101.10370161818028}, SymbolicValues -> {th -> \
0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, ComponentMedium -> \
Water}], {7.50582766499504, -13.647606213338618}, {-126.37962702272524 + th, \
-126.37962702272523}, SymbolicValues -> {th -> 0}], Move[Boundary[{0, -15, \
-15}, {30, 15, 15}], {-10., -10.}]}"; Print[
          InputForm[
           StringJoin["SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{"th"}, {$CellContext`th$$}}]]]]],
         ImageSize -> Automatic]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`xth$$], 2.75}}, {{
       Hold[$CellContext`yth$$], 0.}}, {{
       Hold[$CellContext`radiusth$$], 0.75}}, {{
       Hold[$CellContext`xoffth$$], 0.75}}, {{
       Hold[$CellContext`yoffth$$], 0.}}, {{
       Hold[$CellContext`laststartposth$$], {2., 0}}}, {{
       Hold[$CellContext`lastlocposth$$], {2.75, 0.}}}, {{
       Hold[$CellContext`lastth$$], 0}}, {{
       Hold[$CellContext`rayresults$$], {{1.}}}}, {{
       Hold[$CellContext`oldwavelengths18912012213280037988$$], {1.}}}, {{
       Hold[$CellContext`wavelengths$$], {1.}}}, {{
       Hold[$CellContext`unionwavelengths$$], {1.}}}, {{
       Hold[$CellContext`wavelengthpositions$$], {1.}}}, {{
       Hold[$CellContext`raycolors$$], {{1., 1., 1.}}}}, {{
       Hold[$CellContext`raycolormodel$$], RGBColor[
        Abs[(-0.3183098861837907) 
          ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
         0.3183098861837907 
          ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
        Abs[
        0.3183098861837907 
          ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
         0.3183098861837907 
         ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
        Abs[(-0.3183098861837907) 
          ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
         0.3183098861837907 
          ArcTan[22.5 - 0.125 
            Abs[-500. + 2. Mod[100. + 500. #, 500.]]]]]& }}, {{
       Hold[$CellContext`staticpolygons178912012213280031679$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
         "]]}}}}, Typeset`size$$ = {
    815., {421.84375, 427.15625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`th$41885$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`lastlocposth$$ = {2.75, 
         0.}, $CellContext`laststartposth$$ = {2., 0}, $CellContext`lastth$$ = 
        0, $CellContext`maxth$$ = 
        180., $CellContext`minth$$ = -180., \
$CellContext`oldwavelengths18912012213280037988$$ = {
         1.}, $CellContext`radiusth$$ = 0.75, $CellContext`raycolormodel$$ = 
        RGBColor[
          
          Abs[(-0.3183098861837907) 
            ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
           0.3183098861837907 
            ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
          Abs[
          0.3183098861837907 
            ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
           0.3183098861837907 
           ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
          
          Abs[(-0.3183098861837907) 
            ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
           0.3183098861837907 
            ArcTan[22.5 - 0.125 
              Abs[-500. + 
                2. Mod[100. + 500. #, 
                   500.]]]]]& , $CellContext`raycolors$$ = {{1., 1., 
         1.}}, $CellContext`rayresults$$ = {{
         1.}}, $CellContext`staticpolygons178912012213280031679$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
           "]]}, $CellContext`th$$ = 
        0., $CellContext`unionwavelengths$$ = {
         1.}, $CellContext`wavelengthpositions$$ = {
         1.}, $CellContext`wavelengths$$ = {1.}, $CellContext`xoffth$$ = 
        0.75, $CellContext`xth$$ = 2.75, $CellContext`yoffth$$ = 
        0., $CellContext`yth$$ = 0.}, "ControllerVariables" :> {
        Hold[$CellContext`th$$, $CellContext`th$41885$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         OpenerView[{"TopView", 
           Show[{
             Graphics[{{
                Opacity[0.8], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines118912012213280011987[$CellContext`th$$]\
]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines128912012213280015730[$CellContext`th$$]\
]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines138912012213280019385[$CellContext`th$$]\
]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines148912012213280023038[$CellContext`th$$]\
]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines158912012213280026645[$CellContext`th$$]\
]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines168912012213280030256[$CellContext`th$$]\
]]]}], $CellContext`staticpolygons178912012213280031679$$, 
                Opacity[1], 
                AbsoluteThickness[Medium], 
                Dynamic[
                 Refresh[
                  
                  Module[{$CellContext`rayresults$, \
$CellContext`wavelengths$, $CellContext`unionwavelengths$}, \
$CellContext`rayresults$ = Sort[
                    Select[
                    $CellContext`raytracefunction18912012213280037893[$\
CellContext`th$$], And[
                    Length[#] == 7, 
                    Part[#, 
                    2] > -9.87654321*^8]& ]]; $CellContext`wavelengths$ = 
                    First[
                    Transpose[$CellContext`rayresults$]]; 
                   If[$CellContext`oldwavelengths18912012213280037988$$ =!= \
$CellContext`wavelengths$, $CellContext`unionwavelengths$ = 
                    Union[$CellContext`wavelengths$]; \
$CellContext`wavelengthpositions$$ = Map[Part[
                    Position[$CellContext`wavelengths$, #], 1, 
                    1]& , $CellContext`unionwavelengths$]; \
$CellContext`wavelengthpositions$$ = 
                    Join[$CellContext`wavelengthpositions$$, {
                    Length[$CellContext`wavelengths$] + 
                    1}]; $CellContext`raycolors$$ = 
                    Map[$CellContext`raycolormodel$$, \
$CellContext`unionwavelengths$]; 
                    Null]; $CellContext`oldwavelengths18912012213280037988$$ = \
$CellContext`wavelengths$; $CellContext`rayresults$ = Map[{
                    Part[#, {2, 3}], 
                    Part[#, {5, 6}]}& , $CellContext`rayresults$]; Table[{
                    Part[$CellContext`raycolors$$, $CellContext`nn], 
                    Line[
                    Take[$CellContext`rayresults$, {
                    Part[$CellContext`wavelengthpositions$$, $CellContext`nn],
                     Part[$CellContext`wavelengthpositions$$, $CellContext`nn + 
                    1] - 1}]]}, {$CellContext`nn, 1, 
                    Length[$CellContext`wavelengthpositions$$] - 1}]], 
                  TrackedSymbols :> {$CellContext`th$$}], SynchronousUpdating -> 
                 False], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[
                 If[$CellContext`lastth$$ =!= $CellContext`th$$, \
$CellContext`lastth$$ = $CellContext`th$$; {$CellContext`xth$$, \
$CellContext`yth$$} = $CellContext`laststartposth$$ + $CellContext`radiusth$$ {
                    Cos[$CellContext`th$$ Degree], 
                    
                    Sin[$CellContext`th$$ 
                    Degree]}]; {$CellContext`laststartposth$$, \
{$CellContext`xth$$, $CellContext`yth$$}}, ({$CellContext`laststartposth$$, \
{$CellContext`xth$$, $CellContext`yth$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xth$$, $CellContext`yth$$} != \
$CellContext`lastlocposth$$, $CellContext`lastth$$ != $CellContext`th$$], \
$CellContext`lastlocposth$$ = {$CellContext`xth$$, $CellContext`yth$$}; \
$CellContext`lastth$$ = $CellContext`th$$; {$CellContext`xth$$, \
$CellContext`yth$$} = $CellContext`laststartposth$$ + $CellContext`radiusth$$ {
                    Cos[$CellContext`th$$ Degree], 
                    
                    Sin[$CellContext`th$$ 
                    Degree]}]; {$CellContext`xth$$, $CellContext`yth$$}), \
({$CellContext`xth$$, $CellContext`yth$$} = #; $CellContext`xoffth$$ = \
$CellContext`xth$$ - 2.; $CellContext`yoffth$$ = $CellContext`yth$$ + 
                    0; $CellContext`radiusth$$ = 
                    Sqrt[$CellContext`xoffth$$^2 + $CellContext`yoffth$$^2]; \
$CellContext`th$$ = Chop[
                    ArcTan[$CellContext`xoffth$$, $CellContext`yoffth$$]/
                    Degree]; {$CellContext`xth$$, $CellContext`yth$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["th = ", 
                   ToString[$CellContext`th$$]]]]}}]}, {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}]}, True], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`th$$, 0.}, -180., 180., ControlType -> 
         None}, {{$CellContext`minth$$, -180.}, ControlType -> 
         None}, {{$CellContext`maxth$$, 180.}, ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[ToExpression[#] -> #2& , {{"th"}, {$CellContext`th$$}}],
             Optica`Optica`SymbolicRanges -> {$CellContext`th$$ -> {-180., 
               180.}}}; 
         Optica`Optica`$OpticalSystemScript = 
          "{RainbowOfRays[{0.45, 0.65}, NumberOfRays -> 10], Move[Prism[{60, \
3, 60}, 3, {Centered -> True, ComponentMedium -> Water}], 2., {th, 0.}, \
SymbolicValues -> {th -> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {5.441038452373798, -1.083477529209416}, \
{-25.27592540454513 + th, -25.275925404545127}, SymbolicValues -> {th -> 0}], \
Move[Prism[{60, 3, 60}, 3, {Centered -> True, ComponentMedium -> Water}], \
{8.090017882895093, -3.5324726626655565}, {-50.55185080909018 + th, \
-50.55185080909018}, SymbolicValues -> {th -> 0}], Move[Prism[{60, 3, 60}, 3, \
{Centered -> True, ComponentMedium -> Water}], {9.439722504706722, \
-6.878061791784243}, {-75.8277762136353 + th, -75.8277762136353}, \
SymbolicValues -> {th -> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, \
ComponentMedium -> Water}], {9.231716376823597, -10.47964514328117}, \
{-101.10370161818028 + th, -101.10370161818028}, SymbolicValues -> {th -> \
0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True, ComponentMedium -> \
Water}], {7.50582766499504, -13.647606213338618}, {-126.37962702272524 + th, \
-126.37962702272523}, SymbolicValues -> {th -> 0}], Move[Boundary[{0, -15, \
-15}, {30, 15, 15}], {-10., -10.}]}"; Print[
           InputForm[
            StringJoin["SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "th"}, {$CellContext`th$$}}]]]]], ImageSize -> 
         Automatic], {{$CellContext`xth$$, 2.75}, ControlType -> 
         None}, {{$CellContext`yth$$, 0.}, ControlType -> 
         None}, {{$CellContext`radiusth$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoffth$$, 0.75}, ControlType -> 
         None}, {{$CellContext`yoffth$$, 0.}, ControlType -> 
         None}, {{$CellContext`laststartposth$$, {2., 0}}, ControlType -> 
         None}, {{$CellContext`lastlocposth$$, {2.75, 0.}}, ControlType -> 
         None}, {{$CellContext`lastth$$, 0}, ControlType -> 
         None}, {{$CellContext`rayresults$$, {{1.}}}, ControlType -> 
         None}, {{$CellContext`oldwavelengths18912012213280037988$$, {1.}}, 
         ControlType -> None}, {{$CellContext`wavelengths$$, {1.}}, 
         ControlType -> None}, {{$CellContext`unionwavelengths$$, {1.}}, 
         ControlType -> None}, {{$CellContext`wavelengthpositions$$, {1.}}, 
         ControlType -> None}, {{$CellContext`raycolors$$, {{1., 1., 1.}}}, 
         ControlType -> None}, {{$CellContext`raycolormodel$$, RGBColor[
           
           Abs[(-0.3183098861837907) 
             ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
            0.3183098861837907 
             ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
           Abs[
           0.3183098861837907 
             ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
            0.3183098861837907 
            ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
           
           Abs[(-0.3183098861837907) 
             ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
            0.3183098861837907 
             ArcTan[22.5 - 0.125 
               Abs[-500. + 2. Mod[100. + 500. #, 500.]]]]]& }, ControlType -> 
         None}, {{$CellContext`staticpolygons178912012213280031679$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
            "]]}}, ControlType -> None}},
       "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1}, SynchronousInitialization -> False, 
        SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{858., {468.34375, 473.65625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction18912012213280037893 = 
       Compile[{{$CellContext`th$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJxTTMoPSmViYGDgAmJ1BnLBB3tK5c+eAYE7UHWRDrNmgsBOuL4nSsFdUoy4
zCFkPgQskHnigEwj9Kk4kOtuYuwlXz9h+b7HFkB0j87hxgClh264Bfxa4v9r
yX06hxsHlB664dbZAQIP6BxuAlB66Ibby8l2QPSQzuEmAqWHbrh5zf/iOf8L
vcNNAkoP3XBbvQoEHtE53GSg9NANN55tCdzbEh7TOdwUoPTQDbecg2JA9ITO
4aYEpYduuEHavfQONxU0mnR3w1gAmJT48Q==
            
            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-2. + \
$CellContext`rex$) Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rey$ Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`ry$ = (-2. + $CellContext`rex$) 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rey$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41034.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-2. + \
$CellContext`rex$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1.5 Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = (-2. + $CellContext`rex$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]]) 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1.5 Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41065.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1. Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41096.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1. Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41124.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1. Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41152.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-2. + \
$CellContext`rex$) Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rey$ Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`ry$ = (-2. + $CellContext`rex$) 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rey$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    41034.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    41034.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    2. + $CellContext`ryhlp$ 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rxhlp$ Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]), (-
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    0.}, {(-Re[0.5 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 0.}, {
                    0., 0., (Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    0., 0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    2., 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-2. + \
$CellContext`rex$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1.5 Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = (-2. + $CellContext`rex$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]]) 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1.5 Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    41065.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    41065.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    2. + 1.5 Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rxhlp$ Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 1.5 Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]), (-
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    0.}, {(-Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 0.}, {
                    0., 0., (Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    
                    Re[(-0.5) Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    2. + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 1.5 Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1. Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 3., 
                    41096.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 3., 
                    41096.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    2. + $CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = -$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {0., 
                    0., 1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], -Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    2. + Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1. Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 4., 
                    41124.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 4., 
                    41124.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    2. + $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], -Re[
                    Sin[0.017453292519943295` $CellContext`th$$]]}, {0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]]}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    2. + Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]], (-1.5)
                     Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`th$$]] \
($CellContext`rey$ - 1. Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]] (-2. + \
$CellContext`rex$ - 1. Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 5., 
                    41152.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 5., 
                    41152.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    2. + $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], -Re[
                    Sin[0.017453292519943295` $CellContext`th$$]]}, {0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]]}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    2. + Re[0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r2$ Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r2$ Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-5.441038452373798 + $CellContext`rex$) 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + (
                    1.083477529209416 + $CellContext`rey$) 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (-5.441038452373798 + $CellContext`rex$) 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] + (
                    1.083477529209416 + $CellContext`rey$) 
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41034.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r2$ Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r2$ Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[1.356393056223916 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6404669211033032 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[(-0.6404669211033032) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.356393056223916 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[1.356393056223916 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6404669211033032 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[(-0.6404669211033032) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.356393056223916 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41065.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41096.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41124.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41152.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r2$ Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r2$ Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-5.441038452373798 + $CellContext`rex$) 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + (
                    1.083477529209416 + $CellContext`rey$) 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (-5.441038452373798 + $CellContext`rex$) 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] + (
                    1.083477529209416 + $CellContext`rey$) 
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    41034.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    41034.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5.441038452373798 + $CellContext`ryhlp$ 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -1.083477529209416 + $CellContext`ryhlp$ 
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])]/(
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])])/(
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    Re[
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.4269779474022021) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    0., 0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    5.441038452373798, -1.083477529209416, 
                    0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r2$ Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r2$ Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[1.356393056223916 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6404669211033032 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[(-0.6404669211033032) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.356393056223916 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[1.356393056223916 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6404669211033032 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[(-0.6404669211033032) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.356393056223916 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    41065.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    41065.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5.441038452373798 + $CellContext`ryhlp$ 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[1.356393056223916 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6404669211033032 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = -1.083477529209416 + $CellContext`ryhlp$ 
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.6404669211033032) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.356393056223916 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] - 1. 
                    Re[0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.4269779474022021) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    Re[
                    0.9042620374826107 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.4269779474022021 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.4269779474022021) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    5.441038452373798 + 
                    Re[1.356393056223916 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6404669211033032 
                    Sin[0.017453292519943295` $CellContext`th$$]], \
-1.083477529209416 + Re[(-0.6404669211033032) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.356393056223916 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    41096.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    41096.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5.441038452373798 + $CellContext`ryhlp$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rxhlp$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -1.083477529209416 + $CellContext`rxhlp$ 
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    0.}, {(-Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0.}, {
                    0., 0., (-Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.9042620374826107) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    5.441038452373798 + 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-1.083477529209416 + Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    41124.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    41124.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5.441038452373798 + $CellContext`rzhlp$ 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -1.083477529209416 + $CellContext`rzhlp$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]), (-
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])}, {
                    0., (-Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])}, {(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    5.441038452373798 + 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-1.083477529209416 + Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    1.083477529209416 + $CellContext`rey$ - 1. 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-5.441038452373798 + $CellContext`rex$ - 1. 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    41152.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    41152.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5.441038452373798 + $CellContext`rzhlp$ 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -1.083477529209416 + $CellContext`rzhlp$ 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]), (-
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])}, {
                    0., (-Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])}, {(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.4269779474022021) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.4269779474022021 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9042620374826107 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.9042620374826107 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.4269779474022021 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    5.441038452373798 + 
                    Re[0.4269779474022021 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9042620374826107 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-1.083477529209416 + Re[0.9042620374826107 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.4269779474022021 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (
                    3.5324726626655565` + $CellContext`rey$) 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
(-8.090017882895093 + $CellContext`rex$) 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (3.5324726626655565` + $CellContext`rey$) 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
(-8.090017882895093 + $CellContext`rex$) 
                    Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41034.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[(-1.1582998460341736`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9530694972966087 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.9530694972966087 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.1582998460341736` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[(-1.1582998460341736`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9530694972966087 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.9530694972966087 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.1582998460341736` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41065.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41096.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41124.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41152.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (
                    3.5324726626655565` + $CellContext`rey$) 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
(-8.090017882895093 + $CellContext`rex$) 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (3.5324726626655565` + $CellContext`rey$) 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
(-8.090017882895093 + $CellContext`rex$) 
                    Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 1., 
                    41034.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 1., 
                    41034.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    8.090017882895093 + $CellContext`ryhlp$ 
                    Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -3.5324726626655565` + $CellContext`ryhlp$ 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (-Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    Re[
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.7721998973561157) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    0., 0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    8.090017882895093, -3.5324726626655565`, 
                    0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[(-1.1582998460341736`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9530694972966087 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.9530694972966087 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.1582998460341736` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[(-1.1582998460341736`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9530694972966087 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.9530694972966087 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.1582998460341736` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 2., 
                    41065.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 2., 
                    41065.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    8.090017882895093 + $CellContext`ryhlp$ 
                    Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[0.9530694972966087 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.1582998460341736` 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = -3.5324726626655565` + $CellContext`ryhlp$ 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-1.1582998460341736`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9530694972966087 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (-Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.7721998973561157) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    Re[
                    0.6353796648644058 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.7721998973561157 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.7721998973561157) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    8.090017882895093 + 
                    Re[0.9530694972966087 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.1582998460341736` 
                    Sin[0.017453292519943295` $CellContext`th$$]], \
-3.5324726626655565` + Re[(-1.1582998460341736`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9530694972966087 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 3., 
                    41096.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 3., 
                    41096.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    8.090017882895093 + $CellContext`rxhlp$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -3.5324726626655565` + $CellContext`rxhlp$ 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]), (-
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    0.}, {(-Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 0.}, {
                    0., 0., (Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.6353796648644058) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    8.090017882895093 + 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-3.5324726626655565` + Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 4., 
                    41124.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 4., 
                    41124.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    8.090017882895093 + $CellContext`rzhlp$ 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -3.5324726626655565` + $CellContext`ryhlp$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rzhlp$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {
                    0., (-Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    8.090017882895093 + 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-3.5324726626655565` + Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    3.5324726626655565` + $CellContext`rey$ - 1. 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-8.090017882895093 + $CellContext`rex$ - 1. 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 5., 
                    41152.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 5., 
                    41152.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    8.090017882895093 + $CellContext`rzhlp$ 
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -3.5324726626655565` + $CellContext`ryhlp$ 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rzhlp$ Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {
                    0., (-Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.7721998973561157) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.7721998973561157 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.6353796648644058 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.6353796648644058 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.7721998973561157 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    8.090017882895093 + 
                    Re[0.7721998973561157 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.6353796648644058 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-3.5324726626655565` + Re[0.6353796648644058 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.7721998973561157 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (
                    6.878061791784243 + $CellContext`rey$) 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
(-9.439722504706722 + $CellContext`rex$) 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (6.878061791784243 + $CellContext`rey$) 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
(-9.439722504706722 + $CellContext`rex$) 
                    Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41034.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[(-1.4543462364780104`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.36725607475200117` 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.36725607475200117` 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4543462364780104` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[(-1.4543462364780104`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.36725607475200117` 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.36725607475200117` 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4543462364780104` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41065.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41096.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41124.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41152.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (
                    6.878061791784243 + $CellContext`rey$) 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
(-9.439722504706722 + $CellContext`rex$) 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (6.878061791784243 + $CellContext`rey$) 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
(-9.439722504706722 + $CellContext`rex$) 
                    Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 1., 
                    41034.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 1., 
                    41034.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.439722504706722 + $CellContext`ryhlp$ 
                    Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -6.878061791784243 + $CellContext`ryhlp$ 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (-Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    Re[
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.969564157652007) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    0., 0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    9.439722504706722, -6.878061791784243, 
                    0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[(-1.4543462364780104`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.36725607475200117` 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.36725607475200117` 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4543462364780104` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[(-1.4543462364780104`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.36725607475200117` 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.36725607475200117` 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4543462364780104` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 2., 
                    41065.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 2., 
                    41065.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.439722504706722 + $CellContext`ryhlp$ 
                    Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[0.36725607475200117` 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4543462364780104` 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = -6.878061791784243 + $CellContext`ryhlp$ 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-1.4543462364780104`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.36725607475200117` 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (-Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.969564157652007) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    Re[
                    0.2448373831680008 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.969564157652007 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.969564157652007) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    9.439722504706722 + 
                    Re[0.36725607475200117` 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4543462364780104` 
                    Sin[0.017453292519943295` $CellContext`th$$]], \
-6.878061791784243 + Re[(-1.4543462364780104`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.36725607475200117` 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 3., 
                    41096.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 3., 
                    41096.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.439722504706722 + $CellContext`rxhlp$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -6.878061791784243 + $CellContext`rxhlp$ 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]), (-
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    0.}, {(-Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 0.}, {
                    0., 0., (Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.2448373831680008) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    9.439722504706722 + 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-6.878061791784243 + Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 4., 
                    41124.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 4., 
                    41124.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.439722504706722 + $CellContext`rzhlp$ 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -6.878061791784243 + $CellContext`ryhlp$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rzhlp$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {
                    0., (-Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    9.439722504706722 + 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-6.878061791784243 + Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    6.878061791784243 + $CellContext`rey$ - 1. 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.439722504706722 + $CellContext`rex$ - 1. 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 5., 
                    41152.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 5., 
                    41152.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.439722504706722 + $CellContext`rzhlp$ 
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -6.878061791784243 + $CellContext`ryhlp$ 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rzhlp$ Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {
                    0., (-Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.969564157652007) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.969564157652007 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.2448373831680008 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.2448373831680008 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.969564157652007 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    9.439722504706722 + 
                    Re[0.969564157652007 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.2448373831680008 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-6.878061791784243 + Re[0.2448373831680008 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.969564157652007 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (
                    10.47964514328117 + $CellContext`rey$) 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
(-9.231716376823597 + $CellContext`rex$) 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (10.47964514328117 + $CellContext`rey$) 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
(-9.231716376823597 + $CellContext`rex$) 
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41034.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-1.4719203359713722`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.28887804443038423` 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[(-0.28887804443038423`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4719203359713722` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-1.4719203359713722`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.28887804443038423` 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[(-0.28887804443038423`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4719203359713722` 
                    Sin[
                    0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41065.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41096.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41124.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41152.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (
                    10.47964514328117 + $CellContext`rey$) 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
(-9.231716376823597 + $CellContext`rex$) 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (10.47964514328117 + $CellContext`rey$) 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
(-9.231716376823597 + $CellContext`rex$) 
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 1., 
                    41034.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 1., 
                    41034.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.231716376823597 + $CellContext`ryhlp$ 
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -10.47964514328117 + $CellContext`ryhlp$ 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (-Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    
                    Re[(-0.19258536295358947`) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.9812802239809147) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    0., 0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    9.231716376823597, -10.47964514328117, 
                    0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-1.4719203359713722`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.28887804443038423` 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[(-0.28887804443038423`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4719203359713722` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-1.4719203359713722`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.28887804443038423` 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[(-0.28887804443038423`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4719203359713722` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 2., 
                    41065.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 2., 
                    41065.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.231716376823597 + $CellContext`ryhlp$ 
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.28887804443038423`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4719203359713722` 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = -10.47964514328117 + $CellContext`ryhlp$ 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-1.4719203359713722`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.28887804443038423` 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (-Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.19258536295358947`) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.9812802239809147) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    
                    Re[(-0.19258536295358947`) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.9812802239809147 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.9812802239809147) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    9.231716376823597 + 
                    Re[(-0.28887804443038423`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.4719203359713722` 
                    Sin[0.017453292519943295` $CellContext`th$$]], \
-10.47964514328117 + Re[(-1.4719203359713722`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.28887804443038423` 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 3., 
                    41096.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 3., 
                    41096.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.231716376823597 + $CellContext`rxhlp$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -10.47964514328117 + $CellContext`rxhlp$ 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]), (-
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    0.}, {(-Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 0.}, {
                    0., 0., (Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.19258536295358947` 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    9.231716376823597 + 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-10.47964514328117 + Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 4., 
                    41124.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 4., 
                    41124.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.231716376823597 + $CellContext`rzhlp$ 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -10.47964514328117 + $CellContext`ryhlp$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rzhlp$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {
                    0., (-Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    9.231716376823597 + 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-10.47964514328117 + Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    10.47964514328117 + $CellContext`rey$ - 1. 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-9.231716376823597 + $CellContext`rex$ - 1. 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 5., 
                    41152.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 5., 
                    41152.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    9.231716376823597 + $CellContext`rzhlp$ 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -10.47964514328117 + $CellContext`ryhlp$ 
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rzhlp$ Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {
                    0., (-Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.9812802239809147) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.9812802239809147 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.19258536295358947` 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.19258536295358947`) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.9812802239809147 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    9.231716376823597 + 
                    Re[0.9812802239809147 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.19258536295358947` (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-10.47964514328117 + Re[(-0.19258536295358947`) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.9812802239809147 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (
                    13.647606213338618` + $CellContext`rey$) 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
(-7.50582766499504 + $CellContext`rex$) 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (13.647606213338618` + $CellContext`rey$) 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
(-7.50582766499504 + $CellContext`rex$) 
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41034.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-1.2076571275571168`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8896989728332239 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[(-0.8896989728332239) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.2076571275571168` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-1.2076571275571168`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8896989728332239 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[(-0.8896989728332239) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.2076571275571168` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41065.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41096.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41124.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[
                    0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41152.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (
                    13.647606213338618` + $CellContext`rey$) 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
(-7.50582766499504 + $CellContext`rex$) 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`ry$ = (13.647606213338618` + $CellContext`rey$) 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
(-7.50582766499504 + $CellContext`rex$) 
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 1., 
                    41034.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 1., 
                    41034.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    7.50582766499504 + $CellContext`ryhlp$ 
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -13.647606213338618` + $CellContext`ryhlp$ 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (-Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    
                    Re[(-0.5931326485554825) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.8051047517047446) (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    0., 0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    7.50582766499504, -13.647606213338618`, 
                    0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`r1$ Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-1.2076571275571168`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8896989728332239 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[(-0.8896989728332239) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.2076571275571168` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`ry$ = Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-1.2076571275571168`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8896989728332239 
                    Sin[0.017453292519943295` $CellContext`th$$]]) + 
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[(-0.8896989728332239) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.2076571275571168` 
                    Sin[0.017453292519943295` $CellContext`th$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 2., 
                    
                    41065.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 2., 
                    41065.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    7.50582766499504 + $CellContext`ryhlp$ 
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8896989728332239) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.2076571275571168` 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rey$ = -13.647606213338618` + $CellContext`ryhlp$ 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] + \
$CellContext`rxhlp$ Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-1.2076571275571168`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8896989728332239 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), (-
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    0.}, {(-Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]/(-
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])]), 0.}, {
                    0., 0., (-Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])/(-
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])] + 
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])] 
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.5931326485554825) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.8051047517047446) (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.5 Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {
                    
                    Re[(-0.5931326485554825) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) + 
                    0.8051047517047446 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    
                    Re[(-0.8051047517047446) ((-0.5) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`th$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`th$$])], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    7.50582766499504 + 
                    Re[(-0.8896989728332239) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.2076571275571168` 
                    Sin[0.017453292519943295` $CellContext`th$$]], \
-13.647606213338618` + Re[(-1.2076571275571168`) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8896989728332239 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$ 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`ry$ = Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 3., 
                    41096.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 3., 
                    41096.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    7.50582766499504 + $CellContext`rxhlp$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -13.647606213338618` + $CellContext`rxhlp$ 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]), (-
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    0.}, {(-Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]), 0.}, {
                    0., 0., (Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2 - 1. 
                    Re[0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]])}}, #]& , \
$CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    Re[
                    0.5931326485554825 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    7.50582766499504 + 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-13.647606213338618` + Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]); \
$CellContext`ry$ = Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 4., 
                    41124.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 4., 
                    41124.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    7.50582766499504 + $CellContext`rzhlp$ 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -13.647606213338618` + $CellContext`ryhlp$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rzhlp$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {
                    0., (-Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    7.50582766499504 + 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-13.647606213338618` + Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`yunit$ = $CellContext`r2$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r1$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`zunit$ = $CellContext`r1$ 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`r2$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`ry$ = Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rz$ = Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] (
                    13.647606213338618` + $CellContext`rey$ - 1. 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]) + 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] \
(-7.50582766499504 + $CellContext`rex$ - 1. 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 5., 
                    41152.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 5., 
                    41152.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    7.50582766499504 + $CellContext`rzhlp$ 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`ryhlp$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rey$ = -13.647606213338618` + $CellContext`ryhlp$ 
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + \
$CellContext`rzhlp$ Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    0., Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), (-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {
                    0., (-Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]])/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)}, {(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2)/(-
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] 
                    Re[0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]] + 
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]]^2), 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.8051047517047446) 
                    Cos[0.017453292519943295` $CellContext`th$$] - 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]], 0.}, {
                    Re[
                    0.8051047517047446 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.5931326485554825 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    
                    Re[(-0.5931326485554825) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.8051047517047446 
                    Sin[0.017453292519943295` $CellContext`th$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    7.50582766499504 + 
                    Re[0.8051047517047446 ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.5931326485554825 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], \
-13.647606213338618` + Re[(-0.5931326485554825) ((-1.299038105676658) 
                    Cos[0.017453292519943295` $CellContext`th$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`th$$]) - 
                    0.8051047517047446 (
                    0.75 Cos[0.017453292519943295` $CellContext`th$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`th$$])], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`th$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`th$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength$^2 + 
                    0.5081427934441332/$CellContext`wavelength$^2 - 
                    0.1261876011757923/$CellContext`wavelength$^4 + 
                    0.015383998117699492`/$CellContext`wavelength$^6 - 
                    0.0007271522895618472/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-20. + \
$CellContext`rex$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41400.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-5. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41401.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    10. + $CellContext`rex$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41402.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-5. + \
$CellContext`rey$); $CellContext`ry$ = -5. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41403.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    15. + $CellContext`rez$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41404.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-15. + \
$CellContext`rez$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 41405.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-20. + \
$CellContext`rex$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 1., 
                    
                    41400.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 1., 
                    41400.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    20. - 1. $CellContext`rxhlp$; $CellContext`rey$ = -10. - 
                    1. $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    20., -10., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-5. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 2., 
                    41401.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 2., 
                    41401.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -25. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    5., -25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    10. + $CellContext`rex$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 3., 
                    41402.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 3., 
                    41402.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
-10. + $CellContext`rxhlp$; $CellContext`rey$ = -10. + $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = \
{-10., -10., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-5. + \
$CellContext`rey$); $CellContext`ry$ = -5. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = \
False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 4., 
                    41403.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 4., 
                    41403.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    5. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    5., 5., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    15. + $CellContext`rez$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 5., 
                    41404.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 5., 
                    41404.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 1. $CellContext`rzhlp$; $CellContext`rey$ = -10. + \
$CellContext`ryhlp$; $CellContext`rez$ = -15. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    5., -10., -15.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-15. + \
$CellContext`rez$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 6., 
                    41405.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 6., 
                    41405.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 1. $CellContext`rzhlp$; $CellContext`rey$ = -10. - 
                    1. $CellContext`ryhlp$; $CellContext`rez$ = 
                    15. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {5., -10., 
                    15.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 16], 
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`lines118912012213280011987 = 
       Compile[{$CellContext`th}, {{
          2. - 0.75 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] - 0.75 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 0.75 Cos[0.017453292519943295` $CellContext`th] - 
           1.299038105676658 Sin[0.017453292519943295` $CellContext`th], 
           1.299038105676658 Cos[0.017453292519943295` $CellContext`th] + 
           0.75 Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 0.75 Cos[0.017453292519943295` $CellContext`th] - 
           1.299038105676658 Sin[0.017453292519943295` $CellContext`th], 
           1.299038105676658 Cos[0.017453292519943295` $CellContext`th] + 
           0.75 Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] - 0.75 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] - 0.75 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 2.25 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] + 
           2.25 Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 0.75 Cos[0.017453292519943295` $CellContext`th] - 
           1.299038105676658 Sin[0.017453292519943295` $CellContext`th], 
           1.299038105676658 Cos[0.017453292519943295` $CellContext`th] + 
           0.75 Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 0.75 Cos[0.017453292519943295` $CellContext`th] - 
           1.299038105676658 Sin[0.017453292519943295` $CellContext`th], 
           1.299038105676658 Cos[0.017453292519943295` $CellContext`th] + 
           0.75 Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 2.25 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] + 
           2.25 Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 2.25 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] + 
           2.25 Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] - 0.75 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 2.25 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] + 
           2.25 Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 2.25 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] + 
           2.25 Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] - 0.75 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75 Cos[0.017453292519943295` $CellContext`th] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`th], (-1.299038105676658) 
            Cos[0.017453292519943295` $CellContext`th] - 0.75 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75075 Cos[0.017453292519943295` $CellContext`th] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`th], (-1.2994711183785501`)
              Cos[0.017453292519943295` $CellContext`th] - 0.75075 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 0.75 Cos[0.017453292519943295` $CellContext`th] - 
           1.2999041310804422` Sin[0.017453292519943295` $CellContext`th], 
           1.2999041310804422` Cos[0.017453292519943295` $CellContext`th] + 
           0.75 Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 2.25075 Cos[0.017453292519943295` $CellContext`th] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`th], (-1.2994711183785501`)
              Cos[0.017453292519943295` $CellContext`th] + 
           2.25075 Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75075 Cos[0.017453292519943295` $CellContext`th] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`th], (-1.2994711183785501`)
              Cos[0.017453292519943295` $CellContext`th] - 0.75075 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75075 Cos[0.017453292519943295` $CellContext`th] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`th], (-1.2994711183785501`)
              Cos[0.017453292519943295` $CellContext`th] - 0.75075 
           Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 0.75 Cos[0.017453292519943295` $CellContext`th] - 
           1.2999041310804422` Sin[0.017453292519943295` $CellContext`th], 
           1.2999041310804422` Cos[0.017453292519943295` $CellContext`th] + 
           0.75 Sin[0.017453292519943295` $CellContext`th]}, {
          2. + 2.25075 Cos[0.017453292519943295` $CellContext`th] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`th], (-1.2994711183785501`)
              Cos[0.017453292519943295` $CellContext`th] + 
           2.25075 Sin[0.017453292519943295` $CellContext`th]}, {
          2. - 0.75075 Cos[0.017453292519943295` $CellContext`th] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`th], (-1.2994711183785501`)
              Cos[0.017453292519943295` $CellContext`th] - 0.75075 
           Sin[0.017453292519943295` $CellContext`th]}}]; \
$CellContext`lines128912012213280015730 = 
       Compile[{$CellContext`th}, {{
          5.441038452373798 - 1.232857152071022 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.854437383655074 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] - 
           1.232857152071022 Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.232857152071022 Cos[0.017453292519943295` $CellContext`th] - 
           0.854437383655074 
           Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 + 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] + 
           1.232857152071022 Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.232857152071022 Cos[0.017453292519943295` $CellContext`th] - 
           0.854437383655074 
           Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 + 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] + 
           1.232857152071022 Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.232857152071022 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.854437383655074 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] - 
           1.232857152071022 Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.232857152071022 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.854437383655074 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] - 
           1.232857152071022 Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.4799289603768098` Cos[0.017453292519943295` $CellContext`th] + 
           2.1353712258616806` 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           2.1353712258616806` Cos[0.017453292519943295` $CellContext`th] + 
           1.4799289603768098` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.232857152071022 Cos[0.017453292519943295` $CellContext`th] - 
           0.854437383655074 
           Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 + 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] + 
           1.232857152071022 Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.232857152071022 Cos[0.017453292519943295` $CellContext`th] - 
           0.854437383655074 
           Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 + 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] + 
           1.232857152071022 Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.4799289603768098` Cos[0.017453292519943295` $CellContext`th] + 
           2.1353712258616806` 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           2.1353712258616806` Cos[0.017453292519943295` $CellContext`th] + 
           1.4799289603768098` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.4799289603768098` Cos[0.017453292519943295` $CellContext`th] + 
           2.1353712258616806` 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           2.1353712258616806` Cos[0.017453292519943295` $CellContext`th] + 
           1.4799289603768098` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.2328571520710223` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.854437383655074 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] - 
           1.2328571520710223` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.4799289603768095` Cos[0.017453292519943295` $CellContext`th] + 
           2.1353712258616806` 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           2.1353712258616806` Cos[0.017453292519943295` $CellContext`th] + 
           1.4799289603768095` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.4799289603768095` Cos[0.017453292519943295` $CellContext`th] + 
           2.1353712258616806` 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           2.1353712258616806` Cos[0.017453292519943295` $CellContext`th] + 
           1.4799289603768095` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.2328571520710223` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.854437383655074 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] - 
           1.2328571520710223` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.2328571520710223` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.854437383655074 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.854437383655074 Cos[0.017453292519943295` $CellContext`th] - 
           1.2328571520710223` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.2337202354737875` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.8545087071425913 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.8545087071425912 Cos[0.017453292519943295` $CellContext`th] - 
           1.2337202354737875` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.2332269258203281` Cos[0.017453292519943295` $CellContext`th] - 
           0.8552204975512119 
           Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 + 
           0.8552204975512119 Cos[0.017453292519943295` $CellContext`th] + 
           1.2332269258203281` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.4804222700302687` Cos[0.017453292519943295` $CellContext`th] + 
           2.136083016270301 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           2.1360830162703013` Cos[0.017453292519943295` $CellContext`th] + 
           1.4804222700302687` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.2337202354737875` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.8545087071425913 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.8545087071425912 Cos[0.017453292519943295` $CellContext`th] - 
           1.2337202354737875` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.2337202354737875` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.8545087071425913 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.8545087071425912 Cos[0.017453292519943295` $CellContext`th] - 
           1.2337202354737875` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.2332269258203281` Cos[0.017453292519943295` $CellContext`th] - 
           0.8552204975512119 
           Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 + 
           0.8552204975512119 Cos[0.017453292519943295` $CellContext`th] + 
           1.2332269258203281` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 + 
           1.4804222700302687` Cos[0.017453292519943295` $CellContext`th] + 
           2.136083016270301 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           2.1360830162703013` Cos[0.017453292519943295` $CellContext`th] + 
           1.4804222700302687` Sin[0.017453292519943295` $CellContext`th]}, {
          5.441038452373798 - 1.2337202354737875` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.8545087071425913 
            Sin[0.017453292519943295` $CellContext`th], -1.083477529209416 - 
           0.8545087071425912 Cos[0.017453292519943295` $CellContext`th] - 
           1.2337202354737875` 
           Sin[0.017453292519943295` $CellContext`th]}}]; \
$CellContext`lines138912012213280019385 = 
       Compile[{$CellContext`th}, {{
          8.090017882895093 - 1.4796518405135024` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24623247321384062` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24623247321384062` Cos[0.017453292519943295` $CellContext`th] - 
           1.4796518405135024` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           1.4796518405135024` Cos[0.017453292519943295` $CellContext`th] - 
           0.24623247321384062` 
           Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` + 
           0.24623247321384062` Cos[0.017453292519943295` $CellContext`th] + 
           1.4796518405135024` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           1.4796518405135024` Cos[0.017453292519943295` $CellContext`th] - 
           0.24623247321384062` 
           Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` + 
           0.24623247321384062` Cos[0.017453292519943295` $CellContext`th] + 
           1.4796518405135024` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4796518405135024` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24623247321384062` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24623247321384062` Cos[0.017453292519943295` $CellContext`th] - 
           1.4796518405135024` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4796518405135024` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24623247321384062` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24623247321384062` Cos[0.017453292519943295` $CellContext`th] - 
           1.4796518405135024` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           0.4264871540797148 Cos[0.017453292519943295` $CellContext`th] + 
           2.5628321652821877` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           2.5628321652821877` Cos[0.017453292519943295` $CellContext`th] + 
           0.4264871540797148 Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           1.4796518405135026` Cos[0.017453292519943295` $CellContext`th] - 
           0.24623247321384056` 
           Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` + 
           0.24623247321384056` Cos[0.017453292519943295` $CellContext`th] + 
           1.4796518405135026` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           1.4796518405135026` Cos[0.017453292519943295` $CellContext`th] - 
           0.24623247321384056` 
           Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` + 
           0.24623247321384056` Cos[0.017453292519943295` $CellContext`th] + 
           1.4796518405135026` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           0.4264871540797148 Cos[0.017453292519943295` $CellContext`th] + 
           2.5628321652821877` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           2.5628321652821877` Cos[0.017453292519943295` $CellContext`th] + 
           0.4264871540797148 Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           0.4264871540797148 Cos[0.017453292519943295` $CellContext`th] + 
           2.5628321652821877` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           2.5628321652821877` Cos[0.017453292519943295` $CellContext`th] + 
           0.4264871540797148 Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4796518405135024` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24623247321384079` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24623247321384079` Cos[0.017453292519943295` $CellContext`th] - 
           1.4796518405135024` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           0.42648715407971494` Cos[0.017453292519943295` $CellContext`th] + 
           2.562832165282188 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           2.562832165282188 Cos[0.017453292519943295` $CellContext`th] + 
           0.42648715407971494` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           0.42648715407971494` Cos[0.017453292519943295` $CellContext`th] + 
           2.562832165282188 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           2.562832165282188 Cos[0.017453292519943295` $CellContext`th] + 
           0.42648715407971494` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4796518405135024` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24623247321384079` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24623247321384079` Cos[0.017453292519943295` $CellContext`th] - 
           1.4796518405135024` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4796518405135024` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24623247321384079` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24623247321384079` Cos[0.017453292519943295` $CellContext`th] - 
           1.4796518405135024` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4804627476261059` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24592845075623382` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24592845075623382` Cos[0.017453292519943295` $CellContext`th] - 
           1.4804627476261059` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           1.4803205852414125` Cos[0.017453292519943295` $CellContext`th] - 
           0.24678272814466107` 
           Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` + 
           0.24678272814466107` Cos[0.017453292519943295` $CellContext`th] + 
           1.4803205852414125` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           0.42662931646440827` Cos[0.017453292519943295` $CellContext`th] + 
           2.5636864426706154` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           2.5636864426706154` Cos[0.017453292519943295` $CellContext`th] + 
           0.42662931646440827` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4804627476261059` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24592845075623382` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24592845075623382` Cos[0.017453292519943295` $CellContext`th] - 
           1.4804627476261059` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4804627476261059` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24592845075623382` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24592845075623382` Cos[0.017453292519943295` $CellContext`th] - 
           1.4804627476261059` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           1.4803205852414125` Cos[0.017453292519943295` $CellContext`th] - 
           0.24678272814466107` 
           Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` + 
           0.24678272814466107` Cos[0.017453292519943295` $CellContext`th] + 
           1.4803205852414125` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 + 
           0.42662931646440827` Cos[0.017453292519943295` $CellContext`th] + 
           2.5636864426706154` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           2.5636864426706154` Cos[0.017453292519943295` $CellContext`th] + 
           0.42662931646440827` Sin[0.017453292519943295` $CellContext`th]}, {
          8.090017882895093 - 1.4804627476261059` 
           Cos[0.017453292519943295` $CellContext`th] + 
           0.24592845075623382` 
            Sin[0.017453292519943295` $CellContext`th], -3.5324726626655565` - 
           0.24592845075623382` Cos[0.017453292519943295` $CellContext`th] - 
           1.4804627476261059` 
           Sin[0.017453292519943295` $CellContext`th]}}]; \
$CellContext`lines148912012213280023038 = 
       Compile[{$CellContext`th}, {{
          9.439722504706722 - 1.4431288240642484` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4091200278096155 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4091200278096155 Cos[0.017453292519943295` $CellContext`th] - 
           1.4431288240642484` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 + 
           1.4431288240642484` Cos[0.017453292519943295` $CellContext`th] + 
           0.4091200278096155 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           0.4091200278096155 Cos[0.017453292519943295` $CellContext`th] + 
           1.4431288240642484` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 + 
           1.4431288240642484` Cos[0.017453292519943295` $CellContext`th] + 
           0.4091200278096155 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           0.4091200278096155 Cos[0.017453292519943295` $CellContext`th] + 
           1.4431288240642484` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4431288240642484` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4091200278096155 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4091200278096155 Cos[0.017453292519943295` $CellContext`th] - 
           1.4431288240642484` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4431288240642484` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4091200278096155 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4091200278096155 Cos[0.017453292519943295` $CellContext`th] - 
           1.4431288240642484` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 0.7086166745602459 
           Cos[0.017453292519943295` $CellContext`th] + 
           2.4995724451464056` 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           2.4995724451464056` Cos[0.017453292519943295` $CellContext`th] - 
           0.7086166745602459 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 + 
           1.4431288240642481` Cos[0.017453292519943295` $CellContext`th] + 
           0.4091200278096154 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           0.4091200278096154 Cos[0.017453292519943295` $CellContext`th] + 
           1.4431288240642481` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 + 
           1.4431288240642481` Cos[0.017453292519943295` $CellContext`th] + 
           0.4091200278096154 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           0.4091200278096154 Cos[0.017453292519943295` $CellContext`th] + 
           1.4431288240642481` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 0.7086166745602459 
           Cos[0.017453292519943295` $CellContext`th] + 
           2.4995724451464056` 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           2.4995724451464056` Cos[0.017453292519943295` $CellContext`th] - 
           0.7086166745602459 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 0.7086166745602459 
           Cos[0.017453292519943295` $CellContext`th] + 
           2.4995724451464056` 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           2.4995724451464056` Cos[0.017453292519943295` $CellContext`th] - 
           0.7086166745602459 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4431288240642481` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4091200278096154 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4091200278096154 Cos[0.017453292519943295` $CellContext`th] - 
           1.4431288240642481` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 0.7086166745602457 
           Cos[0.017453292519943295` $CellContext`th] + 
           2.4995724451464056` 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           2.4995724451464056` Cos[0.017453292519943295` $CellContext`th] - 
           0.7086166745602457 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 0.7086166745602457 
           Cos[0.017453292519943295` $CellContext`th] + 
           2.4995724451464056` 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           2.4995724451464056` Cos[0.017453292519943295` $CellContext`th] - 
           0.7086166745602457 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4431288240642481` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4091200278096154 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4091200278096154 Cos[0.017453292519943295` $CellContext`th] - 
           1.4431288240642481` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4431288240642481` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4091200278096154 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4091200278096154 Cos[0.017453292519943295` $CellContext`th] - 
           1.4431288240642481` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4437322856971868` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4097411832310447 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4097411832310447 Cos[0.017453292519943295` $CellContext`th] - 
           1.4437322856971868` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 + 
           1.443968491255374 Cos[0.017453292519943295` $CellContext`th] + 
           0.40890799241599585` 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           0.40890799241599585` Cos[0.017453292519943295` $CellContext`th] + 
           1.443968491255374 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 0.7088528801184324 
           Cos[0.017453292519943295` $CellContext`th] + 
           2.500405635961454 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           2.5004056359614544` Cos[0.017453292519943295` $CellContext`th] - 
           0.7088528801184324 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4437322856971868` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4097411832310447 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4097411832310447 Cos[0.017453292519943295` $CellContext`th] - 
           1.4437322856971868` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4437322856971868` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4097411832310447 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4097411832310447 Cos[0.017453292519943295` $CellContext`th] - 
           1.4437322856971868` Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 + 
           1.443968491255374 Cos[0.017453292519943295` $CellContext`th] + 
           0.40890799241599585` 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           0.40890799241599585` Cos[0.017453292519943295` $CellContext`th] + 
           1.443968491255374 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 0.7088528801184324 
           Cos[0.017453292519943295` $CellContext`th] + 
           2.500405635961454 
            Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 - 
           2.5004056359614544` Cos[0.017453292519943295` $CellContext`th] - 
           0.7088528801184324 Sin[0.017453292519943295` $CellContext`th]}, {
          9.439722504706722 - 1.4437322856971868` 
           Cos[0.017453292519943295` $CellContext`th] - 0.4097411832310447 
           Sin[0.017453292519943295` $CellContext`th], -6.878061791784243 + 
           0.4097411832310447 Cos[0.017453292519943295` $CellContext`th] - 
           1.4437322856971868` 
           Sin[0.017453292519943295` $CellContext`th]}}]; \
$CellContext`lines158912012213280026645 = 
       Compile[{$CellContext`th}, {{
          9.231716376823597 - 1.130281381082942 
           Cos[0.017453292519943295` $CellContext`th] - 0.9861358930579684 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9861358930579684 Cos[0.017453292519943295` $CellContext`th] - 
           1.130281381082942 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 + 
           1.130281381082942 Cos[0.017453292519943295` $CellContext`th] + 
           0.9861358930579684 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           0.9861358930579684 Cos[0.017453292519943295` $CellContext`th] + 
           1.130281381082942 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 + 
           1.130281381082942 Cos[0.017453292519943295` $CellContext`th] + 
           0.9861358930579684 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           0.9861358930579684 Cos[0.017453292519943295` $CellContext`th] + 
           1.130281381082942 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130281381082942 
           Cos[0.017453292519943295` $CellContext`th] - 0.9861358930579684 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9861358930579684 Cos[0.017453292519943295` $CellContext`th] - 
           1.130281381082942 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130281381082942 
           Cos[0.017453292519943295` $CellContext`th] - 0.9861358930579684 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9861358930579684 Cos[0.017453292519943295` $CellContext`th] - 
           1.130281381082942 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.7080374699437102` 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.957704778884776 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           1.957704778884776 Cos[0.017453292519943295` $CellContext`th] - 
           1.7080374699437102` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 + 
           1.1302813810829417` Cos[0.017453292519943295` $CellContext`th] + 
           0.9861358930579686 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           0.9861358930579686 Cos[0.017453292519943295` $CellContext`th] + 
           1.1302813810829417` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 + 
           1.1302813810829417` Cos[0.017453292519943295` $CellContext`th] + 
           0.9861358930579686 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           0.9861358930579686 Cos[0.017453292519943295` $CellContext`th] + 
           1.1302813810829417` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.7080374699437102` 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.957704778884776 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           1.957704778884776 Cos[0.017453292519943295` $CellContext`th] - 
           1.7080374699437102` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.7080374699437102` 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.957704778884776 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           1.957704778884776 Cos[0.017453292519943295` $CellContext`th] - 
           1.7080374699437102` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130281381082942 
           Cos[0.017453292519943295` $CellContext`th] - 0.9861358930579686 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9861358930579686 Cos[0.017453292519943295` $CellContext`th] - 
           1.130281381082942 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.7080374699437104` 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.957704778884776 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           1.957704778884776 Cos[0.017453292519943295` $CellContext`th] - 
           1.7080374699437104` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.7080374699437104` 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.957704778884776 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           1.957704778884776 Cos[0.017453292519943295` $CellContext`th] - 
           1.7080374699437104` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130281381082942 
           Cos[0.017453292519943295` $CellContext`th] - 0.9861358930579686 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9861358930579686 Cos[0.017453292519943295` $CellContext`th] - 
           1.130281381082942 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130281381082942 
           Cos[0.017453292519943295` $CellContext`th] - 0.9861358930579686 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9861358930579686 Cos[0.017453292519943295` $CellContext`th] - 
           1.130281381082942 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130561848861826 
           Cos[0.017453292519943295` $CellContext`th] - 0.9869552451343117 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9869552451343118 Cos[0.017453292519943295` $CellContext`th] - 
           1.130561848861826 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 + 
           1.1311311946851406` Cos[0.017453292519943295` $CellContext`th] + 
           0.9863026768746834 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           0.9863026768746834 Cos[0.017453292519943295` $CellContext`th] + 
           1.1311311946851406` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.708606815767025 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.958357347144404 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           1.9583573471444042` Cos[0.017453292519943295` $CellContext`th] - 
           1.708606815767025 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130561848861826 
           Cos[0.017453292519943295` $CellContext`th] - 0.9869552451343117 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9869552451343118 Cos[0.017453292519943295` $CellContext`th] - 
           1.130561848861826 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130561848861826 
           Cos[0.017453292519943295` $CellContext`th] - 0.9869552451343117 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9869552451343118 Cos[0.017453292519943295` $CellContext`th] - 
           1.130561848861826 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 + 
           1.1311311946851406` Cos[0.017453292519943295` $CellContext`th] + 
           0.9863026768746834 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           0.9863026768746834 Cos[0.017453292519943295` $CellContext`th] + 
           1.1311311946851406` Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.708606815767025 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.958357347144404 
            Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 - 
           1.9583573471444042` Cos[0.017453292519943295` $CellContext`th] - 
           1.708606815767025 Sin[0.017453292519943295` $CellContext`th]}, {
          9.231716376823597 - 1.130561848861826 
           Cos[0.017453292519943295` $CellContext`th] - 0.9869552451343117 
           Sin[0.017453292519943295` $CellContext`th], -10.47964514328117 + 
           0.9869552451343118 Cos[0.017453292519943295` $CellContext`th] - 
           1.130561848861826 
           Sin[0.017453292519943295` $CellContext`th]}}]; \
$CellContext`lines168912012213280030256 = 
       Compile[{$CellContext`th}, {{
          7.50582766499504 - 0.6010122651091956 
           Cos[0.017453292519943295` $CellContext`th] - 1.3743304759730512` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3743304759730512` Cos[0.017453292519943295` $CellContext`th] - 
           0.6010122651091956 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 + 
           0.6010122651091956 Cos[0.017453292519943295` $CellContext`th] + 
           1.3743304759730512` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.3743304759730512` Cos[0.017453292519943295` $CellContext`th] + 
           0.6010122651091956 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 + 
           0.6010122651091956 Cos[0.017453292519943295` $CellContext`th] + 
           1.3743304759730512` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.3743304759730512` Cos[0.017453292519943295` $CellContext`th] + 
           0.6010122651091956 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6010122651091956 
           Cos[0.017453292519943295` $CellContext`th] - 1.3743304759730512` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3743304759730512` Cos[0.017453292519943295` $CellContext`th] - 
           0.6010122651091956 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6010122651091956 
           Cos[0.017453292519943295` $CellContext`th] - 1.3743304759730512` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3743304759730512` Cos[0.017453292519943295` $CellContext`th] - 
           0.6010122651091956 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 2.380410210775643 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.0409837791411822` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.0409837791411822` Cos[0.017453292519943295` $CellContext`th] - 
           2.380410210775643 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 + 
           0.6010122651091954 Cos[0.017453292519943295` $CellContext`th] + 
           1.3743304759730515` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.3743304759730515` Cos[0.017453292519943295` $CellContext`th] + 
           0.6010122651091954 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 + 
           0.6010122651091954 Cos[0.017453292519943295` $CellContext`th] + 
           1.3743304759730515` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.3743304759730515` Cos[0.017453292519943295` $CellContext`th] + 
           0.6010122651091954 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 2.380410210775643 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.0409837791411822` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.0409837791411822` Cos[0.017453292519943295` $CellContext`th] - 
           2.380410210775643 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 2.380410210775643 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.0409837791411822` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.0409837791411822` Cos[0.017453292519943295` $CellContext`th] - 
           2.380410210775643 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6010122651091954 
           Cos[0.017453292519943295` $CellContext`th] - 1.3743304759730512` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3743304759730512` Cos[0.017453292519943295` $CellContext`th] - 
           0.6010122651091954 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 2.380410210775643 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.0409837791411825` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.0409837791411825` Cos[0.017453292519943295` $CellContext`th] - 
           2.380410210775643 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 2.380410210775643 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.0409837791411825` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.0409837791411825` Cos[0.017453292519943295` $CellContext`th] - 
           2.380410210775643 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6010122651091954 
           Cos[0.017453292519943295` $CellContext`th] - 1.3743304759730512` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3743304759730512` Cos[0.017453292519943295` $CellContext`th] - 
           0.6010122651091954 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6010122651091954 
           Cos[0.017453292519943295` $CellContext`th] - 1.3743304759730512` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3743304759730512` Cos[0.017453292519943295` $CellContext`th] - 
           0.6010122651091954 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6009160362066207 
           Cos[0.017453292519943295` $CellContext`th] - 1.3751911385075615` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3751911385075615` Cos[0.017453292519943295` $CellContext`th] - 
           0.6009160362066207 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 + 
           0.6017095062768796 Cos[0.017453292519943295` $CellContext`th] + 
           1.3748441439145145` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.3748441439145145` Cos[0.017453292519943295` $CellContext`th] + 
           0.6017095062768796 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 2.3812036808459016` 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.0413307737342294` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.0413307737342294` Cos[0.017453292519943295` $CellContext`th] - 
           2.3812036808459016` Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6009160362066207 
           Cos[0.017453292519943295` $CellContext`th] - 1.3751911385075615` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3751911385075615` Cos[0.017453292519943295` $CellContext`th] - 
           0.6009160362066207 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6009160362066207 
           Cos[0.017453292519943295` $CellContext`th] - 1.3751911385075615` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3751911385075615` Cos[0.017453292519943295` $CellContext`th] - 
           0.6009160362066207 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 + 
           0.6017095062768796 Cos[0.017453292519943295` $CellContext`th] + 
           1.3748441439145145` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.3748441439145145` Cos[0.017453292519943295` $CellContext`th] + 
           0.6017095062768796 Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 2.3812036808459016` 
           Cos[0.017453292519943295` $CellContext`th] + 
           1.0413307737342294` 
            Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` - 
           1.0413307737342294` Cos[0.017453292519943295` $CellContext`th] - 
           2.3812036808459016` Sin[0.017453292519943295` $CellContext`th]}, {
          7.50582766499504 - 0.6009160362066207 
           Cos[0.017453292519943295` $CellContext`th] - 1.3751911385075615` 
           Sin[0.017453292519943295` $CellContext`th], -13.647606213338618` + 
           1.3751911385075615` Cos[0.017453292519943295` $CellContext`th] - 
           0.6009160362066207 Sin[0.017453292519943295` $CellContext`th]}}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.49989982679503*^9, 3.499907025081586*^9, 
  3.499907095879368*^9, 3.4999354340336103`*^9, 3.499936144358622*^9, 
  3.5381092891448717`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ArrangeSystem->True", "Subsection",
 CellChangeTimes->{{3.4999354877744503`*^9, 3.49993550740809*^9}, 
   3.49993579093117*^9}],

Cell[CellGroupData[{

Cell["ManipulateSystem[elements,ArrangeSystem->True]", "Input",
 CellChangeTimes->{{3.499854615337832*^9, 3.499854634457168*^9}, {
  3.499935413928474*^9, 3.499935449479019*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`lastlocpos\[Theta]1$$ = {0.75, 
    0.}, $CellContext`lastlocpos\[Theta]2$$ = {2.75, 
    0.}, $CellContext`lastlocpos\[Theta]3$$ = {
    5.345726754528435, -2.5131138423704313`}, \
$CellContext`lastlocpos\[Theta]4$$ = {
    4.90967986790698, -6.0996723155528105`}, \
$CellContext`lastlocpos\[Theta]5$$ = {
    1.7873932760339166`, -7.917601083986348}, \
$CellContext`lastlocpos\[Theta]6$$ = {-1.5469587792989556`, \
-6.526330103915956}, $CellContext`lastlocpos\[Theta]7$$ = \
{-2.4511563334531536`, -3.0283356282270457`}, $CellContext`laststartpos\
\[Theta]1$$ = {0., 0.}, $CellContext`laststartpos\[Theta]2$$ = {2., 
    0.}, $CellContext`laststartpos\[Theta]3$$ = {
    4.892885683848672, -1.9152551929342911`}, $CellContext`laststartpos\
\[Theta]4$$ = {
    5.112839773788595, -5.377712446417293}, \
$CellContext`laststartpos\[Theta]5$$ = {
    2.485565411510027, -7.643638186416755}, \
$CellContext`laststartpos\[Theta]6$$ = {-0.9070226389198228, \
-6.917458901419615}, $CellContext`laststartpos\[Theta]7$$ = \
{-2.3765568236600245`, -3.7746163482906323`}, $CellContext`last\[Theta]1$$ = 
    0, $CellContext`last\[Theta]2$$ = 0, $CellContext`last\[Theta]3$$ = 
    0, $CellContext`last\[Theta]4$$ = 0, $CellContext`last\[Theta]5$$ = 
    0, $CellContext`last\[Theta]6$$ = 0, $CellContext`last\[Theta]7$$ = 
    0, $CellContext`maxxx1$$ = 10, $CellContext`maxxx2$$ = 
    4, $CellContext`maxxx3$$ = 10, $CellContext`maxxx4$$ = 
    10, $CellContext`maxxx5$$ = 
    5, $CellContext`maxxx6$$ = -0.009, $CellContext`maxxx7$$ = -0.023, \
$CellContext`maxyy1$$ = 10, $CellContext`maxyy2$$ = 
    10, $CellContext`maxyy3$$ = -0.019, $CellContext`maxyy4$$ = -0.053, \
$CellContext`maxyy5$$ = -0.076, $CellContext`maxyy6$$ = -0.069, \
$CellContext`maxyy7$$ = -0.037, $CellContext`max\[Theta]1$$ = 
    180., $CellContext`max\[Theta]2$$ = 180., $CellContext`max\[Theta]3$$ = 
    127.14168439478979`, $CellContext`max\[Theta]4$$ = 
    74.2833687895796, $CellContext`max\[Theta]5$$ = 
    21.425053184369517`, $CellContext`max\[Theta]6$$ = 
    328.5667375791598, $CellContext`max\[Theta]7$$ = 
    275.70842197395007`, $CellContext`minxx1$$ = -10, $CellContext`minxx2$$ = 
    0.02, $CellContext`minxx3$$ = 0.048, $CellContext`minxx4$$ = 
    0.051, $CellContext`minxx5$$ = 
    0.024, $CellContext`minxx6$$ = -1.814, $CellContext`minxx7$$ = -5, \
$CellContext`minyy1$$ = -10, $CellContext`minyy2$$ = -10, \
$CellContext`minyy3$$ = -4, $CellContext`minyy4$$ = -11, \
$CellContext`minyy5$$ = -15, $CellContext`minyy6$$ = -14, \
$CellContext`minyy7$$ = -8, $CellContext`min\[Theta]1$$ = -180., \
$CellContext`min\[Theta]2$$ = -180., $CellContext`min\[Theta]3$$ = \
-232.8583156052102, $CellContext`min\[Theta]4$$ = -285.7166312104204, \
$CellContext`min\[Theta]5$$ = -338.5749468156305, $CellContext`min\[Theta]6$$ \
= -31.433262420840208`, $CellContext`min\[Theta]7$$ = -84.29157802604995, \
$CellContext`oldwavelengths189120122132853129880$$ = {
    1.}, $CellContext`radius\[Theta]1$$ = 
    0.75, $CellContext`radius\[Theta]2$$ = 
    0.75, $CellContext`radius\[Theta]3$$ = 
    0.75, $CellContext`radius\[Theta]4$$ = 
    0.75, $CellContext`radius\[Theta]5$$ = 
    0.75, $CellContext`radius\[Theta]6$$ = 
    0.75, $CellContext`radius\[Theta]7$$ = 
    0.75, $CellContext`raycolormodel$$ = RGBColor[
     Abs[(-0.3183098861837907) 
       ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
      0.3183098861837907 
       ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
     Abs[0.3183098861837907 
       ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
      0.3183098861837907 
      ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
     Abs[(-0.3183098861837907) 
       ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
      0.3183098861837907 
       ArcTan[22.5 - 0.125 
         Abs[-500. + 
           2. Mod[100. + 500. #, 500.]]]]]& , $CellContext`raycolors$$ = {{1.,
     1., 1.}}, $CellContext`rayresults$$ = {{
    1.}}, $CellContext`staticpolygons1789120122132853115192$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
      
      "]]}, $CellContext`unionwavelengths$$ = {
    1.}, $CellContext`wavelengthpositions$$ = {
    1.}, $CellContext`wavelengths$$ = {1.}, $CellContext`xoff\[Theta]1$$ = 
    0.75, $CellContext`xoff\[Theta]2$$ = 0.75, $CellContext`xoff\[Theta]3$$ = 
    0.4528410706797632, $CellContext`xoff\[Theta]4$$ = -0.20315990588161512`, \
$CellContext`xoff\[Theta]5$$ = -0.6981721354761106, \
$CellContext`xoff\[Theta]6$$ = -0.6399361403791329, \
$CellContext`xoff\[Theta]7$$ = -0.07459950979312929, $CellContext`xx1$$ = 
    0., $CellContext`xx2$$ = 2., $CellContext`xx3$$ = 
    4.892885683848672, $CellContext`xx4$$ = 
    5.112839773788595, $CellContext`xx5$$ = 
    2.485565411510027, $CellContext`xx6$$ = -0.9070226389198228, \
$CellContext`xx7$$ = -2.3765568236600245`, $CellContext`x\[Theta]1$$ = 
    0.75, $CellContext`x\[Theta]2$$ = 2.75, $CellContext`x\[Theta]3$$ = 
    5.345726754528435, $CellContext`x\[Theta]4$$ = 
    4.90967986790698, $CellContext`x\[Theta]5$$ = 
    1.7873932760339166`, $CellContext`x\[Theta]6$$ = -1.5469587792989556`, \
$CellContext`x\[Theta]7$$ = -2.4511563334531536`, \
$CellContext`yoff\[Theta]1$$ = 0., $CellContext`yoff\[Theta]2$$ = 
    0., $CellContext`yoff\[Theta]3$$ = -0.5978586494361403, $CellContext`yoff\
\[Theta]4$$ = -0.7219598691355176, $CellContext`yoff\[Theta]5$$ = \
-0.2739628975695933, $CellContext`yoff\[Theta]6$$ = 
    0.3911287975036595, $CellContext`yoff\[Theta]7$$ = 
    0.7462807200635865, $CellContext`yy1$$ = 0., $CellContext`yy2$$ = 
    0., $CellContext`yy3$$ = -1.9152551929342911`, $CellContext`yy4$$ = \
-5.377712446417293, $CellContext`yy5$$ = -7.643638186416755, \
$CellContext`yy6$$ = -6.917458901419615, $CellContext`yy7$$ = \
-3.7746163482906323`, $CellContext`y\[Theta]1$$ = 
    0., $CellContext`y\[Theta]2$$ = 
    0., $CellContext`y\[Theta]3$$ = -2.5131138423704313`, $CellContext`y\
\[Theta]4$$ = -6.0996723155528105`, $CellContext`y\[Theta]5$$ = \
-7.917601083986348, $CellContext`y\[Theta]6$$ = -6.526330103915956, \
$CellContext`y\[Theta]7$$ = -3.0283356282270457`, $CellContext`\[Theta]1$$ = 
    0., $CellContext`\[Theta]2$$ = 
    0., $CellContext`\[Theta]3$$ = -52.858315605210215`, \
$CellContext`\[Theta]4$$ = -105.7166312104204, $CellContext`\[Theta]5$$ = \
-158.57494681563048`, $CellContext`\[Theta]6$$ = 
    148.5667375791598, $CellContext`\[Theta]7$$ = 95.70842197395005, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`xx1$$], 0.}, -10, 10}, {{
       Hold[$CellContext`yy1$$], 0.}, -10, 10}, {{
       Hold[$CellContext`\[Theta]1$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`xx2$$], 2.}, 0.02, 4}, {{
       Hold[$CellContext`xx3$$], 4.892885683848672}, 0.048, 10}, {{
       Hold[$CellContext`xx4$$], 5.112839773788595}, 0.051, 10}, {{
       Hold[$CellContext`xx5$$], 2.485565411510027}, 0.024, 5}, {{
       Hold[$CellContext`xx6$$], -0.9070226389198228}, -1.814, -0.009}, {{
       Hold[$CellContext`xx7$$], -2.3765568236600245`}, -5, -0.023}, {{
       Hold[$CellContext`yy2$$], 0.}, -10, 10}, {{
       Hold[$CellContext`yy3$$], -1.9152551929342911`}, -4, -0.019}, {{
       Hold[$CellContext`yy4$$], -5.377712446417293}, -11, -0.053}, {{
       Hold[$CellContext`yy5$$], -7.643638186416755}, -15, -0.076}, {{
       Hold[$CellContext`yy6$$], -6.917458901419615}, -14, -0.069}, {{
       Hold[$CellContext`yy7$$], -3.7746163482906323`}, -8, -0.037}, {{
       Hold[$CellContext`\[Theta]2$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`\[Theta]3$$], -52.858315605210215`}, \
-232.8583156052102, 127.14168439478979`}, {{
       Hold[$CellContext`\[Theta]4$$], -105.7166312104204}, \
-285.7166312104204, 74.2833687895796}, {{
       Hold[$CellContext`\[Theta]5$$], -158.57494681563048`}, \
-338.5749468156305, 21.425053184369517`}, {{
       Hold[$CellContext`\[Theta]6$$], 
       148.5667375791598}, -31.433262420840208`, 328.5667375791598}, {{
       Hold[$CellContext`\[Theta]7$$], 95.70842197395005}, -84.29157802604995,
       275.70842197395007`}, {{
       Hold[$CellContext`minxx1$$], -10}}, {{
       Hold[$CellContext`maxxx1$$], 10}}, {{
       Hold[$CellContext`minyy1$$], -10}}, {{
       Hold[$CellContext`maxyy1$$], 10}}, {{
       Hold[$CellContext`min\[Theta]1$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]1$$], 180.}}, {{
       Hold[$CellContext`minxx2$$], 0.02}}, {{
       Hold[$CellContext`maxxx2$$], 4}}, {{
       Hold[$CellContext`minxx3$$], 0.048}}, {{
       Hold[$CellContext`maxxx3$$], 10}}, {{
       Hold[$CellContext`minxx4$$], 0.051}}, {{
       Hold[$CellContext`maxxx4$$], 10}}, {{
       Hold[$CellContext`minxx5$$], 0.024}}, {{
       Hold[$CellContext`maxxx5$$], 5}}, {{
       Hold[$CellContext`minxx6$$], -1.814}}, {{
       Hold[$CellContext`maxxx6$$], -0.009}}, {{
       Hold[$CellContext`minxx7$$], -5}}, {{
       Hold[$CellContext`maxxx7$$], -0.023}}, {{
       Hold[$CellContext`minyy2$$], -10}}, {{
       Hold[$CellContext`maxyy2$$], 10}}, {{
       Hold[$CellContext`minyy3$$], -4}}, {{
       Hold[$CellContext`maxyy3$$], -0.019}}, {{
       Hold[$CellContext`minyy4$$], -11}}, {{
       Hold[$CellContext`maxyy4$$], -0.053}}, {{
       Hold[$CellContext`minyy5$$], -15}}, {{
       Hold[$CellContext`maxyy5$$], -0.076}}, {{
       Hold[$CellContext`minyy6$$], -14}}, {{
       Hold[$CellContext`maxyy6$$], -0.069}}, {{
       Hold[$CellContext`minyy7$$], -8}}, {{
       Hold[$CellContext`maxyy7$$], -0.037}}, {{
       Hold[$CellContext`min\[Theta]2$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]2$$], 180.}}, {{
       Hold[$CellContext`min\[Theta]3$$], -232.8583156052102}}, {{
       Hold[$CellContext`max\[Theta]3$$], 127.14168439478979`}}, {{
       Hold[$CellContext`min\[Theta]4$$], -285.7166312104204}}, {{
       Hold[$CellContext`max\[Theta]4$$], 74.2833687895796}}, {{
       Hold[$CellContext`min\[Theta]5$$], -338.5749468156305}}, {{
       Hold[$CellContext`max\[Theta]5$$], 21.425053184369517`}}, {{
       Hold[$CellContext`min\[Theta]6$$], -31.433262420840208`}}, {{
       Hold[$CellContext`max\[Theta]6$$], 328.5667375791598}}, {{
       Hold[$CellContext`min\[Theta]7$$], -84.29157802604995}}, {{
       Hold[$CellContext`max\[Theta]7$$], 275.70842197395007`}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "xx1", "xx2", "xx3", "xx4", "xx5", "xx6", "xx7", "yy1", "yy2", 
               "yy3", "yy4", "yy5", "yy6", "yy7", "\[Theta]1", "\[Theta]2", 
               "\[Theta]3", "\[Theta]4", "\[Theta]5", "\[Theta]6", 
               "\[Theta]7"}, {$CellContext`xx1$$, $CellContext`xx2$$, \
$CellContext`xx3$$, $CellContext`xx4$$, $CellContext`xx5$$, \
$CellContext`xx6$$, $CellContext`xx7$$, $CellContext`yy1$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]1$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}}], 
           Optica`Optica`SymbolicRanges -> {$CellContext`xx1$$ -> {-10, 
              10}, $CellContext`yy1$$ -> {-10, 
              10}, $CellContext`\[Theta]1$$ -> {-180., 
              180.}, $CellContext`xx2$$ -> {0.02, 4}, $CellContext`xx3$$ -> {
              0.048, 10}, $CellContext`xx4$$ -> {
              0.051, 10}, $CellContext`xx5$$ -> {
              0.024, 5}, $CellContext`xx6$$ -> {-1.814, -0.009}, \
$CellContext`xx7$$ -> {-5, -0.023}, $CellContext`yy2$$ -> {-10, 
              10}, $CellContext`yy3$$ -> {-4, -0.019}, $CellContext`yy4$$ -> \
{-11, -0.053}, $CellContext`yy5$$ -> {-15, -0.076}, $CellContext`yy6$$ -> \
{-14, -0.069}, $CellContext`yy7$$ -> {-8, -0.037}, $CellContext`\[Theta]2$$ -> \
{-180., 180.}, $CellContext`\[Theta]3$$ -> {-232.8583156052102, 
              127.14168439478979`}, $CellContext`\[Theta]4$$ -> \
{-285.7166312104204, 
              74.2833687895796}, $CellContext`\[Theta]5$$ -> \
{-338.5749468156305, 
              21.425053184369517`}, $CellContext`\[Theta]6$$ -> \
{-31.433262420840208`, 
              328.5667375791598}, $CellContext`\[Theta]7$$ -> \
{-84.29157802604995, 275.70842197395007`}}}; 
        Optica`Optica`$OpticalSystemScript = 
         "{Move[RainbowOfRays[{0.45, 0.65}, NumberOfRays -> 10], {{xx1, 0}, \
{yy1, 0}}, {\[Theta]1, 0.}, SymbolicValues -> {xx1 -> 0, yy1 -> 0, \[Theta]1 \
-> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True}], {{xx2, 2.}, {yy2, \
0}}, {\[Theta]2, 0.}, SymbolicValues -> {xx2 -> 2., yy2 -> 0, \[Theta]2 -> \
0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True}], {{xx3, \
4.892885683848672}, {yy3, -1.9152551929342911}}, {\[Theta]3, \
-52.858315605210215}, SymbolicValues -> {xx3 -> 4.892885683848672, yy3 -> \
-1.9152551929342911, \[Theta]3 -> -52.858315605210215}], Move[Prism[{60, 3, \
60}, 3, {Centered -> True}], {{xx4, 5.112839773788595}, {yy4, \
-5.377712446417293}}, {\[Theta]4, -105.71663121042042}, SymbolicValues -> \
{xx4 -> 5.112839773788595, yy4 -> -5.377712446417293, \[Theta]4 -> \
-105.7166312104204}], Move[Prism[{60, 3, 60}, 3, {Centered -> True}], {{xx5, \
2.485565411510027}, {yy5, -7.643638186416755}}, {\[Theta]5, \
-158.57494681563048}, SymbolicValues -> {xx5 -> 2.485565411510027, yy5 -> \
-7.643638186416755, \[Theta]5 -> -158.57494681563048}], Move[Prism[{60, 3, \
60}, 3, {Centered -> True}], {{xx6, -0.9070226389198228}, {yy6, \
-6.917458901419615}}, {\[Theta]6, 148.5667375791598}, SymbolicValues -> {xx6 \
-> -0.9070226389198228, yy6 -> -6.917458901419615, \[Theta]6 -> \
148.5667375791598}], Move[Prism[{60, 3, 60}, 3, {Centered -> True}], {{xx7, \
-2.3765568236600245}, {yy7, -3.7746163482906323}}, {\[Theta]7, \
95.70842197395005}, SymbolicValues -> {xx7 -> -2.3765568236600245, yy7 -> \
-3.7746163482906323, \[Theta]7 -> 95.70842197395005}], Move[Boundary[{0, -15, \
-15}, {30, 15, 15}], {-10., -10.}]}"; Print[
          InputForm[
           StringJoin["SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "xx1", "xx2", "xx3", "xx4", "xx5", "xx6", "xx7", "yy1", "yy2", 
                "yy3", "yy4", "yy5", "yy6", "yy7", "\[Theta]1", "\[Theta]2", 
                "\[Theta]3", "\[Theta]4", "\[Theta]5", "\[Theta]6", 
                "\[Theta]7"}, {$CellContext`xx1$$, $CellContext`xx2$$, \
$CellContext`xx3$$, $CellContext`xx4$$, $CellContext`xx5$$, \
$CellContext`xx6$$, $CellContext`xx7$$, $CellContext`yy1$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]1$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}}]]]]], ImageSize -> Automatic]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`x\[Theta]1$$], 0.75}}, {{
       Hold[$CellContext`y\[Theta]1$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]1$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]1$$], 0.75}}, {{
       Hold[$CellContext`yoff\[Theta]1$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]1$$], {0., 0.}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]1$$], {0.75, 0.}}}, {{
       Hold[$CellContext`last\[Theta]1$$], 0}}, {{
       Hold[$CellContext`x\[Theta]2$$], 2.75}}, {{
       Hold[$CellContext`y\[Theta]2$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]2$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]2$$], 0.75}}, {{
       Hold[$CellContext`yoff\[Theta]2$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]2$$], {2., 0.}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]2$$], {2.75, 0.}}}, {{
       Hold[$CellContext`last\[Theta]2$$], 0}}, {{
       Hold[$CellContext`x\[Theta]3$$], 5.345726754528435}}, {{
       Hold[$CellContext`y\[Theta]3$$], -2.5131138423704313`}}, {{
       Hold[$CellContext`radius\[Theta]3$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]3$$], 0.4528410706797632}}, {{
       Hold[$CellContext`yoff\[Theta]3$$], -0.5978586494361403}}, {{
       Hold[$CellContext`laststartpos\[Theta]3$$], {
       4.892885683848672, -1.9152551929342911`}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]3$$], {
       5.345726754528435, -2.5131138423704313`}}}, {{
       Hold[$CellContext`last\[Theta]3$$], 0}}, {{
       Hold[$CellContext`x\[Theta]4$$], 4.90967986790698}}, {{
       Hold[$CellContext`y\[Theta]4$$], -6.0996723155528105`}}, {{
       Hold[$CellContext`radius\[Theta]4$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]4$$], -0.20315990588161512`}}, {{
       Hold[$CellContext`yoff\[Theta]4$$], -0.7219598691355176}}, {{
       Hold[$CellContext`laststartpos\[Theta]4$$], {
       5.112839773788595, -5.377712446417293}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]4$$], {
       4.90967986790698, -6.0996723155528105`}}}, {{
       Hold[$CellContext`last\[Theta]4$$], 0}}, {{
       Hold[$CellContext`x\[Theta]5$$], 1.7873932760339166`}}, {{
       Hold[$CellContext`y\[Theta]5$$], -7.917601083986348}}, {{
       Hold[$CellContext`radius\[Theta]5$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]5$$], -0.6981721354761106}}, {{
       Hold[$CellContext`yoff\[Theta]5$$], -0.2739628975695933}}, {{
       Hold[$CellContext`laststartpos\[Theta]5$$], {
       2.485565411510027, -7.643638186416755}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]5$$], {
       1.7873932760339166`, -7.917601083986348}}}, {{
       Hold[$CellContext`last\[Theta]5$$], 0}}, {{
       Hold[$CellContext`x\[Theta]6$$], -1.5469587792989556`}}, {{
       Hold[$CellContext`y\[Theta]6$$], -6.526330103915956}}, {{
       Hold[$CellContext`radius\[Theta]6$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]6$$], -0.6399361403791329}}, {{
       Hold[$CellContext`yoff\[Theta]6$$], 0.3911287975036595}}, {{
       Hold[$CellContext`laststartpos\[Theta]6$$], {-0.9070226389198228, \
-6.917458901419615}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]6$$], {-1.5469587792989556`, \
-6.526330103915956}}}, {{
       Hold[$CellContext`last\[Theta]6$$], 0}}, {{
       Hold[$CellContext`x\[Theta]7$$], -2.4511563334531536`}}, {{
       Hold[$CellContext`y\[Theta]7$$], -3.0283356282270457`}}, {{
       Hold[$CellContext`radius\[Theta]7$$], 0.75}}, {{
       Hold[$CellContext`xoff\[Theta]7$$], -0.07459950979312929}}, {{
       Hold[$CellContext`yoff\[Theta]7$$], 0.7462807200635865}}, {{
       Hold[$CellContext`laststartpos\[Theta]7$$], {-2.3765568236600245`, \
-3.7746163482906323`}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]7$$], {-2.4511563334531536`, \
-3.0283356282270457`}}}, {{
       Hold[$CellContext`last\[Theta]7$$], 0}}, {{
       Hold[$CellContext`rayresults$$], {{1.}}}}, {{
       Hold[$CellContext`oldwavelengths189120122132853129880$$], {1.}}}, {{
       Hold[$CellContext`wavelengths$$], {1.}}}, {{
       Hold[$CellContext`unionwavelengths$$], {1.}}}, {{
       Hold[$CellContext`wavelengthpositions$$], {1.}}}, {{
       Hold[$CellContext`raycolors$$], {{1., 1., 1.}}}}, {{
       Hold[$CellContext`raycolormodel$$], RGBColor[
        Abs[(-0.3183098861837907) 
          ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
         0.3183098861837907 
          ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
        Abs[
        0.3183098861837907 
          ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
         0.3183098861837907 
         ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
        Abs[(-0.3183098861837907) 
          ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
         0.3183098861837907 
          ArcTan[22.5 - 0.125 
            Abs[-500. + 2. Mod[100. + 500. #, 500.]]]]]& }}, {{
       Hold[$CellContext`staticpolygons1789120122132853115192$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
         "]]}}}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`xx1$60035$$ = 
    0, $CellContext`yy1$60036$$ = 0, $CellContext`\[Theta]1$60037$$ = 
    0, $CellContext`xx2$60038$$ = 0, $CellContext`xx3$60039$$ = 
    0, $CellContext`xx4$60040$$ = 0, $CellContext`xx5$60041$$ = 
    0, $CellContext`xx6$60042$$ = 0, $CellContext`xx7$60043$$ = 
    0, $CellContext`yy2$60044$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`lastlocpos\[Theta]1$$ = {0.75, 
         0.}, $CellContext`lastlocpos\[Theta]2$$ = {2.75, 
         0.}, $CellContext`lastlocpos\[Theta]3$$ = {
         5.345726754528435, -2.5131138423704313`}, $CellContext`lastlocpos\
\[Theta]4$$ = {
         4.90967986790698, -6.0996723155528105`}, $CellContext`lastlocpos\
\[Theta]5$$ = {
         1.7873932760339166`, -7.917601083986348}, $CellContext`lastlocpos\
\[Theta]6$$ = {-1.5469587792989556`, -6.526330103915956}, \
$CellContext`lastlocpos\[Theta]7$$ = {-2.4511563334531536`, \
-3.0283356282270457`}, $CellContext`laststartpos\[Theta]1$$ = {0., 
         0.}, $CellContext`laststartpos\[Theta]2$$ = {2., 
         0.}, $CellContext`laststartpos\[Theta]3$$ = {
         4.892885683848672, -1.9152551929342911`}, $CellContext`laststartpos\
\[Theta]4$$ = {
         5.112839773788595, -5.377712446417293}, $CellContext`laststartpos\
\[Theta]5$$ = {
         2.485565411510027, -7.643638186416755}, $CellContext`laststartpos\
\[Theta]6$$ = {-0.9070226389198228, -6.917458901419615}, \
$CellContext`laststartpos\[Theta]7$$ = {-2.3765568236600245`, \
-3.7746163482906323`}, $CellContext`last\[Theta]1$$ = 
        0, $CellContext`last\[Theta]2$$ = 0, $CellContext`last\[Theta]3$$ = 
        0, $CellContext`last\[Theta]4$$ = 0, $CellContext`last\[Theta]5$$ = 
        0, $CellContext`last\[Theta]6$$ = 0, $CellContext`last\[Theta]7$$ = 
        0, $CellContext`maxxx1$$ = 10, $CellContext`maxxx2$$ = 
        4, $CellContext`maxxx3$$ = 10, $CellContext`maxxx4$$ = 
        10, $CellContext`maxxx5$$ = 
        5, $CellContext`maxxx6$$ = -0.009, $CellContext`maxxx7$$ = -0.023, \
$CellContext`maxyy1$$ = 10, $CellContext`maxyy2$$ = 
        10, $CellContext`maxyy3$$ = -0.019, $CellContext`maxyy4$$ = -0.053, \
$CellContext`maxyy5$$ = -0.076, $CellContext`maxyy6$$ = -0.069, \
$CellContext`maxyy7$$ = -0.037, $CellContext`max\[Theta]1$$ = 
        180., $CellContext`max\[Theta]2$$ = 180., $CellContext`max\[Theta]3$$ = 
        127.14168439478979`, $CellContext`max\[Theta]4$$ = 
        74.2833687895796, $CellContext`max\[Theta]5$$ = 
        21.425053184369517`, $CellContext`max\[Theta]6$$ = 
        328.5667375791598, $CellContext`max\[Theta]7$$ = 
        275.70842197395007`, $CellContext`minxx1$$ = -10, \
$CellContext`minxx2$$ = 0.02, $CellContext`minxx3$$ = 
        0.048, $CellContext`minxx4$$ = 0.051, $CellContext`minxx5$$ = 
        0.024, $CellContext`minxx6$$ = -1.814, $CellContext`minxx7$$ = -5, \
$CellContext`minyy1$$ = -10, $CellContext`minyy2$$ = -10, \
$CellContext`minyy3$$ = -4, $CellContext`minyy4$$ = -11, \
$CellContext`minyy5$$ = -15, $CellContext`minyy6$$ = -14, \
$CellContext`minyy7$$ = -8, $CellContext`min\[Theta]1$$ = -180., \
$CellContext`min\[Theta]2$$ = -180., $CellContext`min\[Theta]3$$ = \
-232.8583156052102, $CellContext`min\[Theta]4$$ = -285.7166312104204, \
$CellContext`min\[Theta]5$$ = -338.5749468156305, $CellContext`min\[Theta]6$$ = \
-31.433262420840208`, $CellContext`min\[Theta]7$$ = -84.29157802604995, \
$CellContext`oldwavelengths189120122132853129880$$ = {
         1.}, $CellContext`radius\[Theta]1$$ = 
        0.75, $CellContext`radius\[Theta]2$$ = 
        0.75, $CellContext`radius\[Theta]3$$ = 
        0.75, $CellContext`radius\[Theta]4$$ = 
        0.75, $CellContext`radius\[Theta]5$$ = 
        0.75, $CellContext`radius\[Theta]6$$ = 
        0.75, $CellContext`radius\[Theta]7$$ = 
        0.75, $CellContext`raycolormodel$$ = RGBColor[
          
          Abs[(-0.3183098861837907) 
            ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
           0.3183098861837907 
            ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
          Abs[
          0.3183098861837907 
            ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
           0.3183098861837907 
           ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
          
          Abs[(-0.3183098861837907) 
            ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
           0.3183098861837907 
            ArcTan[22.5 - 0.125 
              Abs[-500. + 
                2. Mod[100. + 500. #, 
                   500.]]]]]& , $CellContext`raycolors$$ = {{1., 1., 
         1.}}, $CellContext`rayresults$$ = {{
         1.}}, $CellContext`staticpolygons1789120122132853115192$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
           
           "]]}, $CellContext`unionwavelengths$$ = {
         1.}, $CellContext`wavelengthpositions$$ = {
         1.}, $CellContext`wavelengths$$ = {1.}, $CellContext`xoff\[Theta]1$$ = 
        0.75, $CellContext`xoff\[Theta]2$$ = 
        0.75, $CellContext`xoff\[Theta]3$$ = 
        0.4528410706797632, $CellContext`xoff\[Theta]4$$ = \
-0.20315990588161512`, $CellContext`xoff\[Theta]5$$ = -0.6981721354761106, \
$CellContext`xoff\[Theta]6$$ = -0.6399361403791329, \
$CellContext`xoff\[Theta]7$$ = -0.07459950979312929, $CellContext`xx1$$ = 
        0., $CellContext`xx2$$ = 2., $CellContext`xx3$$ = 
        4.892885683848672, $CellContext`xx4$$ = 
        5.112839773788595, $CellContext`xx5$$ = 
        2.485565411510027, $CellContext`xx6$$ = -0.9070226389198228, \
$CellContext`xx7$$ = -2.3765568236600245`, $CellContext`x\[Theta]1$$ = 
        0.75, $CellContext`x\[Theta]2$$ = 2.75, $CellContext`x\[Theta]3$$ = 
        5.345726754528435, $CellContext`x\[Theta]4$$ = 
        4.90967986790698, $CellContext`x\[Theta]5$$ = 
        1.7873932760339166`, $CellContext`x\[Theta]6$$ = \
-1.5469587792989556`, $CellContext`x\[Theta]7$$ = -2.4511563334531536`, \
$CellContext`yoff\[Theta]1$$ = 0., $CellContext`yoff\[Theta]2$$ = 
        0., $CellContext`yoff\[Theta]3$$ = -0.5978586494361403, \
$CellContext`yoff\[Theta]4$$ = -0.7219598691355176, \
$CellContext`yoff\[Theta]5$$ = -0.2739628975695933, \
$CellContext`yoff\[Theta]6$$ = 
        0.3911287975036595, $CellContext`yoff\[Theta]7$$ = 
        0.7462807200635865, $CellContext`yy1$$ = 0., $CellContext`yy2$$ = 
        0., $CellContext`yy3$$ = -1.9152551929342911`, $CellContext`yy4$$ = \
-5.377712446417293, $CellContext`yy5$$ = -7.643638186416755, \
$CellContext`yy6$$ = -6.917458901419615, $CellContext`yy7$$ = \
-3.7746163482906323`, $CellContext`y\[Theta]1$$ = 
        0., $CellContext`y\[Theta]2$$ = 
        0., $CellContext`y\[Theta]3$$ = -2.5131138423704313`, $CellContext`y\
\[Theta]4$$ = -6.0996723155528105`, $CellContext`y\[Theta]5$$ = \
-7.917601083986348, $CellContext`y\[Theta]6$$ = -6.526330103915956, \
$CellContext`y\[Theta]7$$ = -3.0283356282270457`, $CellContext`\[Theta]1$$ = 
        0., $CellContext`\[Theta]2$$ = 
        0., $CellContext`\[Theta]3$$ = -52.858315605210215`, $CellContext`\
\[Theta]4$$ = -105.7166312104204, $CellContext`\[Theta]5$$ = \
-158.57494681563048`, $CellContext`\[Theta]6$$ = 
        148.5667375791598, $CellContext`\[Theta]7$$ = 95.70842197395005}, 
      "ControllerVariables" :> {
        Hold[$CellContext`xx1$$, $CellContext`xx1$60035$$, 0], 
        Hold[$CellContext`yy1$$, $CellContext`yy1$60036$$, 0], 
        Hold[$CellContext`\[Theta]1$$, $CellContext`\[Theta]1$60037$$, 0], 
        Hold[$CellContext`xx2$$, $CellContext`xx2$60038$$, 0], 
        Hold[$CellContext`xx3$$, $CellContext`xx3$60039$$, 0], 
        Hold[$CellContext`xx4$$, $CellContext`xx4$60040$$, 0], 
        Hold[$CellContext`xx5$$, $CellContext`xx5$60041$$, 0], 
        Hold[$CellContext`xx6$$, $CellContext`xx6$60042$$, 0], 
        Hold[$CellContext`xx7$$, $CellContext`xx7$60043$$, 0], 
        Hold[$CellContext`yy2$$, $CellContext`yy2$60044$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         OpenerView[{"TopView", 
           Show[{
             Graphics[{{
                Opacity[0.8], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1189120122132853082481[$CellContext`xx2$\
$, $CellContext`yy2$$, $CellContext`\[Theta]2$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1289120122132853088682[$CellContext`xx3$\
$, $CellContext`yy3$$, $CellContext`\[Theta]3$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1389120122132853094883[$CellContext`xx4$\
$, $CellContext`yy4$$, $CellContext`\[Theta]4$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1489120122132853101100[$CellContext`xx5$\
$, $CellContext`yy5$$, $CellContext`\[Theta]5$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1589120122132853107332[$CellContext`xx6$\
$, $CellContext`yy6$$, $CellContext`\[Theta]6$$]]]]}], 
                Dynamic[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 19}, {20, 23}}]& )[
                    $CellContext`lines1689120122132853113592[$CellContext`xx7$\
$, $CellContext`yy7$$, $CellContext`\[Theta]7$$]]]]}], \
$CellContext`staticpolygons1789120122132853115192$$, 
                Opacity[1], 
                AbsoluteThickness[Medium], 
                Dynamic[
                 Refresh[
                  
                  Module[{$CellContext`rayresults$, \
$CellContext`wavelengths$, $CellContext`unionwavelengths$}, \
$CellContext`rayresults$ = Sort[
                    Select[
                    $CellContext`raytracefunction189120122132853129776[$\
CellContext`xx1$$, $CellContext`yy1$$, $CellContext`\[Theta]1$$, \
$CellContext`xx2$$, $CellContext`xx3$$, $CellContext`xx4$$, \
$CellContext`xx5$$, $CellContext`xx6$$, $CellContext`xx7$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]2$$, $CellContext`\[Theta]3$$, $CellContext`\[Theta]4$$, \
$CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, $CellContext`\[Theta]7$$],
                     And[Length[#] == 7, 
                    Part[#, 
                    2] > -9.87654321*^8]& ]]; $CellContext`wavelengths$ = 
                    First[
                    Transpose[$CellContext`rayresults$]]; 
                   If[$CellContext`oldwavelengths189120122132853129880$$ =!= \
$CellContext`wavelengths$, $CellContext`unionwavelengths$ = 
                    Union[$CellContext`wavelengths$]; \
$CellContext`wavelengthpositions$$ = Map[Part[
                    Position[$CellContext`wavelengths$, #], 1, 
                    1]& , $CellContext`unionwavelengths$]; \
$CellContext`wavelengthpositions$$ = 
                    Join[$CellContext`wavelengthpositions$$, {
                    Length[$CellContext`wavelengths$] + 
                    1}]; $CellContext`raycolors$$ = 
                    Map[$CellContext`raycolormodel$$, \
$CellContext`unionwavelengths$]; 
                    Null]; $CellContext`oldwavelengths189120122132853129880$$ = \
$CellContext`wavelengths$; $CellContext`rayresults$ = Map[{
                    Part[#, {2, 3}], 
                    Part[#, {5, 6}]}& , $CellContext`rayresults$]; Table[{
                    Part[$CellContext`raycolors$$, $CellContext`nn], 
                    Line[
                    Take[$CellContext`rayresults$, {
                    Part[$CellContext`wavelengthpositions$$, $CellContext`nn],
                     Part[$CellContext`wavelengthpositions$$, $CellContext`nn + 
                    1] - 1}]]}, {$CellContext`nn, 1, 
                    Length[$CellContext`wavelengthpositions$$] - 1}]], 
                  TrackedSymbols :> {$CellContext`xx1$$, $CellContext`yy1$$, \
$CellContext`\[Theta]1$$, $CellContext`xx2$$, $CellContext`xx3$$, \
$CellContext`xx4$$, $CellContext`xx5$$, $CellContext`xx6$$, \
$CellContext`xx7$$, $CellContext`yy2$$, $CellContext`yy3$$, \
$CellContext`yy4$$, $CellContext`yy5$$, $CellContext`yy6$$, \
$CellContext`yy7$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}], SynchronousUpdating -> False], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]1$$ != \
{$CellContext`xx1$$, $CellContext`yy1$$}, $CellContext`last\[Theta]1$$ =!= \
$CellContext`\[Theta]1$$], $CellContext`laststartpos\[Theta]1$$ = \
{$CellContext`xx1$$, $CellContext`yy1$$}; $CellContext`last\[Theta]1$$ = \
$CellContext`\[Theta]1$$; {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$} = $CellContext`laststartpos\[Theta]1$$ + \
$CellContext`radius\[Theta]1$$ {
                    Cos[$CellContext`\[Theta]1$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]1$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]1$$, \
{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$}}, \
({$CellContext`laststartpos\[Theta]1$$, {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$} != \
$CellContext`lastlocpos\[Theta]1$$, $CellContext`last\[Theta]1$$ != \
$CellContext`\[Theta]1$$], $CellContext`lastlocpos\[Theta]1$$ = \
{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$}; $CellContext`last\
\[Theta]1$$ = $CellContext`\[Theta]1$$; {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$} = $CellContext`laststartpos\[Theta]1$$ + \
$CellContext`radius\[Theta]1$$ {
                    Cos[$CellContext`\[Theta]1$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]1$$ 
                    Degree]}]; {$CellContext`x\[Theta]1$$, $CellContext`y\
\[Theta]1$$}), ({$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$} = #; \
$CellContext`xoff\[Theta]1$$ = $CellContext`x\[Theta]1$$ - $CellContext`xx1$$; \
$CellContext`yoff\[Theta]1$$ = $CellContext`y\[Theta]1$$ - $CellContext`yy1$$; \
$CellContext`radius\[Theta]1$$ = 
                    Sqrt[$CellContext`xoff\[Theta]1$$^2 + $CellContext`yoff\
\[Theta]1$$^2]; $CellContext`\[Theta]1$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]1$$, \
$CellContext`yoff\[Theta]1$$]/
                    Degree]; {$CellContext`x\[Theta]1$$, $CellContext`y\
\[Theta]1$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]1 = ", 
                   ToString[$CellContext`\[Theta]1$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]2$$ != \
{$CellContext`xx2$$, $CellContext`yy2$$}, $CellContext`last\[Theta]2$$ =!= \
$CellContext`\[Theta]2$$], $CellContext`laststartpos\[Theta]2$$ = \
{$CellContext`xx2$$, $CellContext`yy2$$}; $CellContext`last\[Theta]2$$ = \
$CellContext`\[Theta]2$$; {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$} = $CellContext`laststartpos\[Theta]2$$ + \
$CellContext`radius\[Theta]2$$ {
                    Cos[$CellContext`\[Theta]2$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]2$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]2$$, \
{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$}}, \
({$CellContext`laststartpos\[Theta]2$$, {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$} != \
$CellContext`lastlocpos\[Theta]2$$, $CellContext`last\[Theta]2$$ != \
$CellContext`\[Theta]2$$], $CellContext`lastlocpos\[Theta]2$$ = \
{$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$}; $CellContext`last\
\[Theta]2$$ = $CellContext`\[Theta]2$$; {$CellContext`x\[Theta]2$$, \
$CellContext`y\[Theta]2$$} = $CellContext`laststartpos\[Theta]2$$ + \
$CellContext`radius\[Theta]2$$ {
                    Cos[$CellContext`\[Theta]2$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]2$$ 
                    Degree]}]; {$CellContext`x\[Theta]2$$, $CellContext`y\
\[Theta]2$$}), ({$CellContext`x\[Theta]2$$, $CellContext`y\[Theta]2$$} = #; \
$CellContext`xoff\[Theta]2$$ = $CellContext`x\[Theta]2$$ - $CellContext`xx2$$; \
$CellContext`yoff\[Theta]2$$ = $CellContext`y\[Theta]2$$ - $CellContext`yy2$$; \
$CellContext`radius\[Theta]2$$ = 
                    Sqrt[$CellContext`xoff\[Theta]2$$^2 + $CellContext`yoff\
\[Theta]2$$^2]; $CellContext`\[Theta]2$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]2$$, \
$CellContext`yoff\[Theta]2$$]/
                    Degree]; {$CellContext`x\[Theta]2$$, $CellContext`y\
\[Theta]2$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]2 = ", 
                   ToString[$CellContext`\[Theta]2$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]3$$ != \
{$CellContext`xx3$$, $CellContext`yy3$$}, $CellContext`last\[Theta]3$$ =!= \
$CellContext`\[Theta]3$$], $CellContext`laststartpos\[Theta]3$$ = \
{$CellContext`xx3$$, $CellContext`yy3$$}; $CellContext`last\[Theta]3$$ = \
$CellContext`\[Theta]3$$; {$CellContext`x\[Theta]3$$, \
$CellContext`y\[Theta]3$$} = $CellContext`laststartpos\[Theta]3$$ + \
$CellContext`radius\[Theta]3$$ {
                    Cos[$CellContext`\[Theta]3$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]3$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]3$$, \
{$CellContext`x\[Theta]3$$, $CellContext`y\[Theta]3$$}}, \
({$CellContext`laststartpos\[Theta]3$$, {$CellContext`x\[Theta]3$$, \
$CellContext`y\[Theta]3$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]3$$, $CellContext`y\[Theta]3$$} != \
$CellContext`lastlocpos\[Theta]3$$, $CellContext`last\[Theta]3$$ != \
$CellContext`\[Theta]3$$], $CellContext`lastlocpos\[Theta]3$$ = \
{$CellContext`x\[Theta]3$$, $CellContext`y\[Theta]3$$}; $CellContext`last\
\[Theta]3$$ = $CellContext`\[Theta]3$$; {$CellContext`x\[Theta]3$$, \
$CellContext`y\[Theta]3$$} = $CellContext`laststartpos\[Theta]3$$ + \
$CellContext`radius\[Theta]3$$ {
                    Cos[$CellContext`\[Theta]3$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]3$$ 
                    Degree]}]; {$CellContext`x\[Theta]3$$, $CellContext`y\
\[Theta]3$$}), ({$CellContext`x\[Theta]3$$, $CellContext`y\[Theta]3$$} = #; \
$CellContext`xoff\[Theta]3$$ = $CellContext`x\[Theta]3$$ - $CellContext`xx3$$; \
$CellContext`yoff\[Theta]3$$ = $CellContext`y\[Theta]3$$ - $CellContext`yy3$$; \
$CellContext`radius\[Theta]3$$ = 
                    Sqrt[$CellContext`xoff\[Theta]3$$^2 + $CellContext`yoff\
\[Theta]3$$^2]; $CellContext`\[Theta]3$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]3$$, \
$CellContext`yoff\[Theta]3$$]/
                    Degree]; {$CellContext`x\[Theta]3$$, $CellContext`y\
\[Theta]3$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]3 = ", 
                   ToString[$CellContext`\[Theta]3$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]4$$ != \
{$CellContext`xx4$$, $CellContext`yy4$$}, $CellContext`last\[Theta]4$$ =!= \
$CellContext`\[Theta]4$$], $CellContext`laststartpos\[Theta]4$$ = \
{$CellContext`xx4$$, $CellContext`yy4$$}; $CellContext`last\[Theta]4$$ = \
$CellContext`\[Theta]4$$; {$CellContext`x\[Theta]4$$, \
$CellContext`y\[Theta]4$$} = $CellContext`laststartpos\[Theta]4$$ + \
$CellContext`radius\[Theta]4$$ {
                    Cos[$CellContext`\[Theta]4$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]4$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]4$$, \
{$CellContext`x\[Theta]4$$, $CellContext`y\[Theta]4$$}}, \
({$CellContext`laststartpos\[Theta]4$$, {$CellContext`x\[Theta]4$$, \
$CellContext`y\[Theta]4$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]4$$, $CellContext`y\[Theta]4$$} != \
$CellContext`lastlocpos\[Theta]4$$, $CellContext`last\[Theta]4$$ != \
$CellContext`\[Theta]4$$], $CellContext`lastlocpos\[Theta]4$$ = \
{$CellContext`x\[Theta]4$$, $CellContext`y\[Theta]4$$}; $CellContext`last\
\[Theta]4$$ = $CellContext`\[Theta]4$$; {$CellContext`x\[Theta]4$$, \
$CellContext`y\[Theta]4$$} = $CellContext`laststartpos\[Theta]4$$ + \
$CellContext`radius\[Theta]4$$ {
                    Cos[$CellContext`\[Theta]4$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]4$$ 
                    Degree]}]; {$CellContext`x\[Theta]4$$, $CellContext`y\
\[Theta]4$$}), ({$CellContext`x\[Theta]4$$, $CellContext`y\[Theta]4$$} = #; \
$CellContext`xoff\[Theta]4$$ = $CellContext`x\[Theta]4$$ - $CellContext`xx4$$; \
$CellContext`yoff\[Theta]4$$ = $CellContext`y\[Theta]4$$ - $CellContext`yy4$$; \
$CellContext`radius\[Theta]4$$ = 
                    Sqrt[$CellContext`xoff\[Theta]4$$^2 + $CellContext`yoff\
\[Theta]4$$^2]; $CellContext`\[Theta]4$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]4$$, \
$CellContext`yoff\[Theta]4$$]/
                    Degree]; {$CellContext`x\[Theta]4$$, $CellContext`y\
\[Theta]4$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]4 = ", 
                   ToString[$CellContext`\[Theta]4$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]5$$ != \
{$CellContext`xx5$$, $CellContext`yy5$$}, $CellContext`last\[Theta]5$$ =!= \
$CellContext`\[Theta]5$$], $CellContext`laststartpos\[Theta]5$$ = \
{$CellContext`xx5$$, $CellContext`yy5$$}; $CellContext`last\[Theta]5$$ = \
$CellContext`\[Theta]5$$; {$CellContext`x\[Theta]5$$, \
$CellContext`y\[Theta]5$$} = $CellContext`laststartpos\[Theta]5$$ + \
$CellContext`radius\[Theta]5$$ {
                    Cos[$CellContext`\[Theta]5$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]5$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]5$$, \
{$CellContext`x\[Theta]5$$, $CellContext`y\[Theta]5$$}}, \
({$CellContext`laststartpos\[Theta]5$$, {$CellContext`x\[Theta]5$$, \
$CellContext`y\[Theta]5$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]5$$, $CellContext`y\[Theta]5$$} != \
$CellContext`lastlocpos\[Theta]5$$, $CellContext`last\[Theta]5$$ != \
$CellContext`\[Theta]5$$], $CellContext`lastlocpos\[Theta]5$$ = \
{$CellContext`x\[Theta]5$$, $CellContext`y\[Theta]5$$}; $CellContext`last\
\[Theta]5$$ = $CellContext`\[Theta]5$$; {$CellContext`x\[Theta]5$$, \
$CellContext`y\[Theta]5$$} = $CellContext`laststartpos\[Theta]5$$ + \
$CellContext`radius\[Theta]5$$ {
                    Cos[$CellContext`\[Theta]5$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]5$$ 
                    Degree]}]; {$CellContext`x\[Theta]5$$, $CellContext`y\
\[Theta]5$$}), ({$CellContext`x\[Theta]5$$, $CellContext`y\[Theta]5$$} = #; \
$CellContext`xoff\[Theta]5$$ = $CellContext`x\[Theta]5$$ - $CellContext`xx5$$; \
$CellContext`yoff\[Theta]5$$ = $CellContext`y\[Theta]5$$ - $CellContext`yy5$$; \
$CellContext`radius\[Theta]5$$ = 
                    Sqrt[$CellContext`xoff\[Theta]5$$^2 + $CellContext`yoff\
\[Theta]5$$^2]; $CellContext`\[Theta]5$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]5$$, \
$CellContext`yoff\[Theta]5$$]/
                    Degree]; {$CellContext`x\[Theta]5$$, $CellContext`y\
\[Theta]5$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]5 = ", 
                   ToString[$CellContext`\[Theta]5$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]6$$ != \
{$CellContext`xx6$$, $CellContext`yy6$$}, $CellContext`last\[Theta]6$$ =!= \
$CellContext`\[Theta]6$$], $CellContext`laststartpos\[Theta]6$$ = \
{$CellContext`xx6$$, $CellContext`yy6$$}; $CellContext`last\[Theta]6$$ = \
$CellContext`\[Theta]6$$; {$CellContext`x\[Theta]6$$, \
$CellContext`y\[Theta]6$$} = $CellContext`laststartpos\[Theta]6$$ + \
$CellContext`radius\[Theta]6$$ {
                    Cos[$CellContext`\[Theta]6$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]6$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]6$$, \
{$CellContext`x\[Theta]6$$, $CellContext`y\[Theta]6$$}}, \
({$CellContext`laststartpos\[Theta]6$$, {$CellContext`x\[Theta]6$$, \
$CellContext`y\[Theta]6$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]6$$, $CellContext`y\[Theta]6$$} != \
$CellContext`lastlocpos\[Theta]6$$, $CellContext`last\[Theta]6$$ != \
$CellContext`\[Theta]6$$], $CellContext`lastlocpos\[Theta]6$$ = \
{$CellContext`x\[Theta]6$$, $CellContext`y\[Theta]6$$}; $CellContext`last\
\[Theta]6$$ = $CellContext`\[Theta]6$$; {$CellContext`x\[Theta]6$$, \
$CellContext`y\[Theta]6$$} = $CellContext`laststartpos\[Theta]6$$ + \
$CellContext`radius\[Theta]6$$ {
                    Cos[$CellContext`\[Theta]6$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]6$$ 
                    Degree]}]; {$CellContext`x\[Theta]6$$, $CellContext`y\
\[Theta]6$$}), ({$CellContext`x\[Theta]6$$, $CellContext`y\[Theta]6$$} = #; \
$CellContext`xoff\[Theta]6$$ = $CellContext`x\[Theta]6$$ - $CellContext`xx6$$; \
$CellContext`yoff\[Theta]6$$ = $CellContext`y\[Theta]6$$ - $CellContext`yy6$$; \
$CellContext`radius\[Theta]6$$ = 
                    Sqrt[$CellContext`xoff\[Theta]6$$^2 + $CellContext`yoff\
\[Theta]6$$^2]; $CellContext`\[Theta]6$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]6$$, \
$CellContext`yoff\[Theta]6$$]/
                    Degree]; {$CellContext`x\[Theta]6$$, $CellContext`y\
\[Theta]6$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]6 = ", 
                   ToString[$CellContext`\[Theta]6$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[If[
                    
                    Or[$CellContext`laststartpos\[Theta]7$$ != \
{$CellContext`xx7$$, $CellContext`yy7$$}, $CellContext`last\[Theta]7$$ =!= \
$CellContext`\[Theta]7$$], $CellContext`laststartpos\[Theta]7$$ = \
{$CellContext`xx7$$, $CellContext`yy7$$}; $CellContext`last\[Theta]7$$ = \
$CellContext`\[Theta]7$$; {$CellContext`x\[Theta]7$$, \
$CellContext`y\[Theta]7$$} = $CellContext`laststartpos\[Theta]7$$ + \
$CellContext`radius\[Theta]7$$ {
                    Cos[$CellContext`\[Theta]7$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]7$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]7$$, \
{$CellContext`x\[Theta]7$$, $CellContext`y\[Theta]7$$}}, \
({$CellContext`laststartpos\[Theta]7$$, {$CellContext`x\[Theta]7$$, \
$CellContext`y\[Theta]7$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]7$$, $CellContext`y\[Theta]7$$} != \
$CellContext`lastlocpos\[Theta]7$$, $CellContext`last\[Theta]7$$ != \
$CellContext`\[Theta]7$$], $CellContext`lastlocpos\[Theta]7$$ = \
{$CellContext`x\[Theta]7$$, $CellContext`y\[Theta]7$$}; $CellContext`last\
\[Theta]7$$ = $CellContext`\[Theta]7$$; {$CellContext`x\[Theta]7$$, \
$CellContext`y\[Theta]7$$} = $CellContext`laststartpos\[Theta]7$$ + \
$CellContext`radius\[Theta]7$$ {
                    Cos[$CellContext`\[Theta]7$$ Degree], 
                    Sin[$CellContext`\[Theta]7$$ 
                    Degree]}]; {$CellContext`x\[Theta]7$$, $CellContext`y\
\[Theta]7$$}), ({$CellContext`x\[Theta]7$$, $CellContext`y\[Theta]7$$} = #; \
$CellContext`xoff\[Theta]7$$ = $CellContext`x\[Theta]7$$ - $CellContext`xx7$$; \
$CellContext`yoff\[Theta]7$$ = $CellContext`y\[Theta]7$$ - $CellContext`yy7$$; \
$CellContext`radius\[Theta]7$$ = 
                    Sqrt[$CellContext`xoff\[Theta]7$$^2 + $CellContext`yoff\
\[Theta]7$$^2]; $CellContext`\[Theta]7$$ = 
                    Chop[ArcTan[$CellContext`xoff\[Theta]7$$, \
$CellContext`yoff\[Theta]7$$]/
                    Degree]; {$CellContext`x\[Theta]7$$, $CellContext`y\
\[Theta]7$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["\[Theta]7 = ", 
                   ToString[$CellContext`\[Theta]7$$]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx1$$, $CellContext`yy1$$}, \
({$CellContext`xx1$$, $CellContext`yy1$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx1, yy1} = ", 
                   ToString[
                    Chop[{$CellContext`xx1$$, $CellContext`yy1$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx2$$, $CellContext`yy2$$}, \
({$CellContext`xx2$$, $CellContext`yy2$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx2, yy2} = ", 
                   ToString[
                    Chop[{$CellContext`xx2$$, $CellContext`yy2$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx3$$, $CellContext`yy3$$}, \
({$CellContext`xx3$$, $CellContext`yy3$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx3, yy3} = ", 
                   ToString[
                    Chop[{$CellContext`xx3$$, $CellContext`yy3$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx4$$, $CellContext`yy4$$}, \
({$CellContext`xx4$$, $CellContext`yy4$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx4, yy4} = ", 
                   ToString[
                    Chop[{$CellContext`xx4$$, $CellContext`yy4$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx5$$, $CellContext`yy5$$}, \
({$CellContext`xx5$$, $CellContext`yy5$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx5, yy5} = ", 
                   ToString[
                    Chop[{$CellContext`xx5$$, $CellContext`yy5$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx6$$, $CellContext`yy6$$}, \
({$CellContext`xx6$$, $CellContext`yy6$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx6, yy6} = ", 
                   ToString[
                    Chop[{$CellContext`xx6$$, $CellContext`yy6$$}]]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[
                    1., 3.]; {$CellContext`xx7$$, $CellContext`yy7$$}, \
({$CellContext`xx7$$, $CellContext`yy7$$} = Chop[#])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["{xx7, yy7} = ", 
                   ToString[
                    Chop[{$CellContext`xx7$$, $CellContext`yy7$$}]]]]]}}]}, {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}]}, True], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`xx1$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`yy1$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`\[Theta]1$$, 0.}, -180., 180., ControlType -> 
         None}, {{$CellContext`xx2$$, 2.}, 0.02, 4, ControlType -> 
         None}, {{$CellContext`xx3$$, 4.892885683848672}, 0.048, 10, 
         ControlType -> None}, {{$CellContext`xx4$$, 5.112839773788595}, 
         0.051, 10, ControlType -> 
         None}, {{$CellContext`xx5$$, 2.485565411510027}, 0.024, 5, 
         ControlType -> 
         None}, {{$CellContext`xx6$$, -0.9070226389198228}, -1.814, -0.009, 
         ControlType -> 
         None}, {{$CellContext`xx7$$, -2.3765568236600245`}, -5, -0.023, 
         ControlType -> None}, {{$CellContext`yy2$$, 0.}, -10, 10, 
         ControlType -> 
         None}, {{$CellContext`yy3$$, -1.9152551929342911`}, -4, -0.019, 
         ControlType -> 
         None}, {{$CellContext`yy4$$, -5.377712446417293}, -11, -0.053, 
         ControlType -> 
         None}, {{$CellContext`yy5$$, -7.643638186416755}, -15, -0.076, 
         ControlType -> 
         None}, {{$CellContext`yy6$$, -6.917458901419615}, -14, -0.069, 
         ControlType -> 
         None}, {{$CellContext`yy7$$, -3.7746163482906323`}, -8, -0.037, 
         ControlType -> None}, {{$CellContext`\[Theta]2$$, 0.}, -180., 180., 
         ControlType -> 
         None}, {{$CellContext`\[Theta]3$$, -52.858315605210215`}, \
-232.8583156052102, 127.14168439478979`, ControlType -> 
         None}, {{$CellContext`\[Theta]4$$, -105.7166312104204}, \
-285.7166312104204, 74.2833687895796, ControlType -> 
         None}, {{$CellContext`\[Theta]5$$, -158.57494681563048`}, \
-338.5749468156305, 21.425053184369517`, ControlType -> 
         None}, {{$CellContext`\[Theta]6$$, 
          148.5667375791598}, -31.433262420840208`, 328.5667375791598, 
         ControlType -> 
         None}, {{$CellContext`\[Theta]7$$, 
          95.70842197395005}, -84.29157802604995, 275.70842197395007`, 
         ControlType -> None}, {{$CellContext`minxx1$$, -10}, ControlType -> 
         None}, {{$CellContext`maxxx1$$, 10}, ControlType -> 
         None}, {{$CellContext`minyy1$$, -10}, ControlType -> 
         None}, {{$CellContext`maxyy1$$, 10}, ControlType -> 
         None}, {{$CellContext`min\[Theta]1$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]1$$, 180.}, ControlType -> 
         None}, {{$CellContext`minxx2$$, 0.02}, ControlType -> 
         None}, {{$CellContext`maxxx2$$, 4}, ControlType -> 
         None}, {{$CellContext`minxx3$$, 0.048}, ControlType -> 
         None}, {{$CellContext`maxxx3$$, 10}, ControlType -> 
         None}, {{$CellContext`minxx4$$, 0.051}, ControlType -> 
         None}, {{$CellContext`maxxx4$$, 10}, ControlType -> 
         None}, {{$CellContext`minxx5$$, 0.024}, ControlType -> 
         None}, {{$CellContext`maxxx5$$, 5}, ControlType -> 
         None}, {{$CellContext`minxx6$$, -1.814}, ControlType -> 
         None}, {{$CellContext`maxxx6$$, -0.009}, ControlType -> 
         None}, {{$CellContext`minxx7$$, -5}, ControlType -> 
         None}, {{$CellContext`maxxx7$$, -0.023}, ControlType -> 
         None}, {{$CellContext`minyy2$$, -10}, ControlType -> 
         None}, {{$CellContext`maxyy2$$, 10}, ControlType -> 
         None}, {{$CellContext`minyy3$$, -4}, ControlType -> 
         None}, {{$CellContext`maxyy3$$, -0.019}, ControlType -> 
         None}, {{$CellContext`minyy4$$, -11}, ControlType -> 
         None}, {{$CellContext`maxyy4$$, -0.053}, ControlType -> 
         None}, {{$CellContext`minyy5$$, -15}, ControlType -> 
         None}, {{$CellContext`maxyy5$$, -0.076}, ControlType -> 
         None}, {{$CellContext`minyy6$$, -14}, ControlType -> 
         None}, {{$CellContext`maxyy6$$, -0.069}, ControlType -> 
         None}, {{$CellContext`minyy7$$, -8}, ControlType -> 
         None}, {{$CellContext`maxyy7$$, -0.037}, ControlType -> 
         None}, {{$CellContext`min\[Theta]2$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]2$$, 180.}, ControlType -> 
         None}, {{$CellContext`min\[Theta]3$$, -232.8583156052102}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]3$$, 127.14168439478979`}, 
         ControlType -> 
         None}, {{$CellContext`min\[Theta]4$$, -285.7166312104204}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]4$$, 74.2833687895796}, ControlType -> 
         None}, {{$CellContext`min\[Theta]5$$, -338.5749468156305}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]5$$, 21.425053184369517`}, 
         ControlType -> 
         None}, {{$CellContext`min\[Theta]6$$, -31.433262420840208`}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]6$$, 328.5667375791598}, 
         ControlType -> 
         None}, {{$CellContext`min\[Theta]7$$, -84.29157802604995}, 
         ControlType -> 
         None}, {{$CellContext`max\[Theta]7$$, 275.70842197395007`}, 
         ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "xx1", "xx2", "xx3", "xx4", "xx5", "xx6", "xx7", "yy1", "yy2", 
                "yy3", "yy4", "yy5", "yy6", "yy7", "\[Theta]1", "\[Theta]2", 
                "\[Theta]3", "\[Theta]4", "\[Theta]5", "\[Theta]6", 
                "\[Theta]7"}, {$CellContext`xx1$$, $CellContext`xx2$$, \
$CellContext`xx3$$, $CellContext`xx4$$, $CellContext`xx5$$, \
$CellContext`xx6$$, $CellContext`xx7$$, $CellContext`yy1$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]1$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}}], 
            Optica`Optica`SymbolicRanges -> {$CellContext`xx1$$ -> {-10, 
               10}, $CellContext`yy1$$ -> {-10, 
               10}, $CellContext`\[Theta]1$$ -> {-180., 
               180.}, $CellContext`xx2$$ -> {0.02, 4}, $CellContext`xx3$$ -> {
               0.048, 10}, $CellContext`xx4$$ -> {
               0.051, 10}, $CellContext`xx5$$ -> {
               0.024, 5}, $CellContext`xx6$$ -> {-1.814, -0.009}, \
$CellContext`xx7$$ -> {-5, -0.023}, $CellContext`yy2$$ -> {-10, 
               10}, $CellContext`yy3$$ -> {-4, -0.019}, $CellContext`yy4$$ -> \
{-11, -0.053}, $CellContext`yy5$$ -> {-15, -0.076}, $CellContext`yy6$$ -> \
{-14, -0.069}, $CellContext`yy7$$ -> {-8, -0.037}, $CellContext`\[Theta]2$$ -> \
{-180., 180.}, $CellContext`\[Theta]3$$ -> {-232.8583156052102, 
               127.14168439478979`}, $CellContext`\[Theta]4$$ -> \
{-285.7166312104204, 
               74.2833687895796}, $CellContext`\[Theta]5$$ -> \
{-338.5749468156305, 
               21.425053184369517`}, $CellContext`\[Theta]6$$ -> \
{-31.433262420840208`, 
               328.5667375791598}, $CellContext`\[Theta]7$$ -> \
{-84.29157802604995, 275.70842197395007`}}}; 
         Optica`Optica`$OpticalSystemScript = 
          "{Move[RainbowOfRays[{0.45, 0.65}, NumberOfRays -> 10], {{xx1, 0}, \
{yy1, 0}}, {\[Theta]1, 0.}, SymbolicValues -> {xx1 -> 0, yy1 -> 0, \[Theta]1 \
-> 0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True}], {{xx2, 2.}, {yy2, \
0}}, {\[Theta]2, 0.}, SymbolicValues -> {xx2 -> 2., yy2 -> 0, \[Theta]2 -> \
0}], Move[Prism[{60, 3, 60}, 3, {Centered -> True}], {{xx3, \
4.892885683848672}, {yy3, -1.9152551929342911}}, {\[Theta]3, \
-52.858315605210215}, SymbolicValues -> {xx3 -> 4.892885683848672, yy3 -> \
-1.9152551929342911, \[Theta]3 -> -52.858315605210215}], Move[Prism[{60, 3, \
60}, 3, {Centered -> True}], {{xx4, 5.112839773788595}, {yy4, \
-5.377712446417293}}, {\[Theta]4, -105.71663121042042}, SymbolicValues -> \
{xx4 -> 5.112839773788595, yy4 -> -5.377712446417293, \[Theta]4 -> \
-105.7166312104204}], Move[Prism[{60, 3, 60}, 3, {Centered -> True}], {{xx5, \
2.485565411510027}, {yy5, -7.643638186416755}}, {\[Theta]5, \
-158.57494681563048}, SymbolicValues -> {xx5 -> 2.485565411510027, yy5 -> \
-7.643638186416755, \[Theta]5 -> -158.57494681563048}], Move[Prism[{60, 3, \
60}, 3, {Centered -> True}], {{xx6, -0.9070226389198228}, {yy6, \
-6.917458901419615}}, {\[Theta]6, 148.5667375791598}, SymbolicValues -> {xx6 \
-> -0.9070226389198228, yy6 -> -6.917458901419615, \[Theta]6 -> \
148.5667375791598}], Move[Prism[{60, 3, 60}, 3, {Centered -> True}], {{xx7, \
-2.3765568236600245}, {yy7, -3.7746163482906323}}, {\[Theta]7, \
95.70842197395005}, SymbolicValues -> {xx7 -> -2.3765568236600245, yy7 -> \
-3.7746163482906323, \[Theta]7 -> 95.70842197395005}], Move[Boundary[{0, -15, \
-15}, {30, 15, 15}], {-10., -10.}]}"; Print[
           InputForm[
            StringJoin["SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "xx1", "xx2", "xx3", "xx4", "xx5", "xx6", "xx7", "yy1", "yy2",
                  "yy3", "yy4", "yy5", "yy6", "yy7", "\[Theta]1", "\[Theta]2",
                  "\[Theta]3", "\[Theta]4", "\[Theta]5", "\[Theta]6", 
                 "\[Theta]7"}, {$CellContext`xx1$$, $CellContext`xx2$$, \
$CellContext`xx3$$, $CellContext`xx4$$, $CellContext`xx5$$, \
$CellContext`xx6$$, $CellContext`xx7$$, $CellContext`yy1$$, \
$CellContext`yy2$$, $CellContext`yy3$$, $CellContext`yy4$$, \
$CellContext`yy5$$, $CellContext`yy6$$, $CellContext`yy7$$, $CellContext`\
\[Theta]1$$, $CellContext`\[Theta]2$$, $CellContext`\[Theta]3$$, \
$CellContext`\[Theta]4$$, $CellContext`\[Theta]5$$, $CellContext`\[Theta]6$$, \
$CellContext`\[Theta]7$$}}]]]]], ImageSize -> 
         Automatic], {{$CellContext`x\[Theta]1$$, 0.75}, ControlType -> 
         None}, {{$CellContext`y\[Theta]1$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]1$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoff\[Theta]1$$, 0.75}, ControlType -> 
         None}, {{$CellContext`yoff\[Theta]1$$, 0.}, ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]1$$, {0., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]1$$, {0.75, 0.}}, 
         ControlType -> None}, {{$CellContext`last\[Theta]1$$, 0}, 
         ControlType -> None}, {{$CellContext`x\[Theta]2$$, 2.75}, 
         ControlType -> None}, {{$CellContext`y\[Theta]2$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]2$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoff\[Theta]2$$, 0.75}, ControlType -> 
         None}, {{$CellContext`yoff\[Theta]2$$, 0.}, ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]2$$, {2., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]2$$, {2.75, 0.}}, 
         ControlType -> None}, {{$CellContext`last\[Theta]2$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`x\[Theta]3$$, 5.345726754528435}, ControlType -> 
         None}, {{$CellContext`y\[Theta]3$$, -2.5131138423704313`}, 
         ControlType -> None}, {{$CellContext`radius\[Theta]3$$, 0.75}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]3$$, 0.4528410706797632}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]3$$, -0.5978586494361403}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]3$$, {
          4.892885683848672, -1.9152551929342911`}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]3$$, {
          5.345726754528435, -2.5131138423704313`}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]3$$, 0}, ControlType -> 
         None}, {{$CellContext`x\[Theta]4$$, 4.90967986790698}, ControlType -> 
         None}, {{$CellContext`y\[Theta]4$$, -6.0996723155528105`}, 
         ControlType -> None}, {{$CellContext`radius\[Theta]4$$, 0.75}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]4$$, -0.20315990588161512`}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]4$$, -0.7219598691355176}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]4$$, {
          5.112839773788595, -5.377712446417293}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]4$$, {
          4.90967986790698, -6.0996723155528105`}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]4$$, 0}, ControlType -> 
         None}, {{$CellContext`x\[Theta]5$$, 1.7873932760339166`}, 
         ControlType -> 
         None}, {{$CellContext`y\[Theta]5$$, -7.917601083986348}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]5$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoff\[Theta]5$$, -0.6981721354761106}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]5$$, -0.2739628975695933}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]5$$, {
          2.485565411510027, -7.643638186416755}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]5$$, {
          1.7873932760339166`, -7.917601083986348}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]5$$, 0}, ControlType -> 
         None}, {{$CellContext`x\[Theta]6$$, -1.5469587792989556`}, 
         ControlType -> 
         None}, {{$CellContext`y\[Theta]6$$, -6.526330103915956}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]6$$, 0.75}, ControlType -> 
         None}, {{$CellContext`xoff\[Theta]6$$, -0.6399361403791329}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]6$$, 0.3911287975036595}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]6$$, {-0.9070226389198228, \
-6.917458901419615}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]6$$, {-1.5469587792989556`, \
-6.526330103915956}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]6$$, 0}, ControlType -> 
         None}, {{$CellContext`x\[Theta]7$$, -2.4511563334531536`}, 
         ControlType -> 
         None}, {{$CellContext`y\[Theta]7$$, -3.0283356282270457`}, 
         ControlType -> None}, {{$CellContext`radius\[Theta]7$$, 0.75}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]7$$, -0.07459950979312929}, 
         ControlType -> 
         None}, {{$CellContext`yoff\[Theta]7$$, 0.7462807200635865}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]7$$, \
{-2.3765568236600245`, -3.7746163482906323`}}, ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]7$$, {-2.4511563334531536`, \
-3.0283356282270457`}}, ControlType -> 
         None}, {{$CellContext`last\[Theta]7$$, 0}, ControlType -> 
         None}, {{$CellContext`rayresults$$, {{1.}}}, ControlType -> 
         None}, {{$CellContext`oldwavelengths189120122132853129880$$, {1.}}, 
         ControlType -> None}, {{$CellContext`wavelengths$$, {1.}}, 
         ControlType -> None}, {{$CellContext`unionwavelengths$$, {1.}}, 
         ControlType -> None}, {{$CellContext`wavelengthpositions$$, {1.}}, 
         ControlType -> None}, {{$CellContext`raycolors$$, {{1., 1., 1.}}}, 
         ControlType -> None}, {{$CellContext`raycolormodel$$, RGBColor[
           
           Abs[(-0.3183098861837907) 
             ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
            0.3183098861837907 
             ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
           Abs[
           0.3183098861837907 
             ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
            0.3183098861837907 
            ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
           
           Abs[(-0.3183098861837907) 
             ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
            0.3183098861837907 
             ArcTan[22.5 - 0.125 
               Abs[-500. + 2. Mod[100. + 500. #, 500.]]]]]& }, ControlType -> 
         None}, {{$CellContext`staticpolygons1789120122132853115192$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
            "]]}}, ControlType -> None}},
       "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 
         15, 16, 17, 18, 19, 20, 21}, SynchronousInitialization -> False, 
        SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{231., {54.34375, 59.65625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction189120122132853129776 = 
       Compile[{{$CellContext`xx1$$, 
           Blank[Real]}, {$CellContext`yy1$$, 
           Blank[Real]}, {$CellContext`\[Theta]1$$, 
           Blank[Real]}, {$CellContext`xx2$$, 
           Blank[Real]}, {$CellContext`xx3$$, 
           Blank[Real]}, {$CellContext`xx4$$, 
           Blank[Real]}, {$CellContext`xx5$$, 
           Blank[Real]}, {$CellContext`xx6$$, 
           Blank[Real]}, {$CellContext`xx7$$, 
           Blank[Real]}, {$CellContext`yy2$$, 
           Blank[Real]}, {$CellContext`yy3$$, 
           Blank[Real]}, {$CellContext`yy4$$, 
           Blank[Real]}, {$CellContext`yy5$$, 
           Blank[Real]}, {$CellContext`yy6$$, 
           Blank[Real]}, {$CellContext`yy7$$, 
           Blank[Real]}, {$CellContext`\[Theta]2$$, 
           Blank[Real]}, {$CellContext`\[Theta]3$$, 
           Blank[Real]}, {$CellContext`\[Theta]4$$, 
           Blank[Real]}, {$CellContext`\[Theta]5$$, 
           Blank[Real]}, {$CellContext`\[Theta]6$$, 
           Blank[Real]}, {$CellContext`\[Theta]7$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = 
           Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                 Cos[Degree $CellContext`\[Theta]1$$], 
                 Sin[Degree $CellContext`\[Theta]1$$], 0, -
                 Sin[Degree $CellContext`\[Theta]1$$], 
                 Cos[Degree $CellContext`\[Theta]1$$], 0, 0, 0, 1}]; 
             Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ $CellContext`symr7$ + \
$CellContext`xx1$$, $CellContext`rsx$ $CellContext`symr2$ + $CellContext`rsy$ \
$CellContext`symr5$ + $CellContext`rsz$ $CellContext`symr8$ + \
$CellContext`yy1$$, $CellContext`rsx$ $CellContext`symr3$ + $CellContext`rsy$ \
$CellContext`symr6$ + $CellContext`rsz$ $CellContext`symr9$}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`rex$ $CellContext`symr1$ + $CellContext`rey$ \
$CellContext`symr4$ + $CellContext`rez$ $CellContext`symr7$ + \
$CellContext`xx1$$, $CellContext`rex$ $CellContext`symr2$ + $CellContext`rey$ \
$CellContext`symr5$ + $CellContext`rez$ $CellContext`symr8$ + \
$CellContext`yy1$$, $CellContext`rex$ $CellContext`symr3$ + $CellContext`rey$ \
$CellContext`symr6$ + $CellContext`rez$ $CellContext`symr9$}; \
{$CellContext`rex$, $CellContext`rey$, $CellContext`rez$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`r1$ $CellContext`symr1$ + $CellContext`r2$ $CellContext`symr4$ + \
$CellContext`r3$ $CellContext`symr7$, $CellContext`r1$ $CellContext`symr2$ + \
$CellContext`r2$ $CellContext`symr5$ + $CellContext`r3$ $CellContext`symr8$, \
$CellContext`r1$ $CellContext`symr3$ + $CellContext`r2$ $CellContext`symr6$ + \
$CellContext`r3$ $CellContext`symr9$}; {$CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$} = {$CellContext`r4$ \
$CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + $CellContext`r6$ \
$CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + $CellContext`r5$ \
$CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, $CellContext`r4$ \
$CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + $CellContext`r6$ \
$CellContext`symr9$}; {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$} = {$CellContext`r7$ $CellContext`symr1$ + \
$CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ $CellContext`symr7$, \
$CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ $CellContext`symr5$ + \
$CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ $CellContext`symr3$ + \
$CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ $CellContext`symr9$}; \
{{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}} = {{$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}, {$CellContext`LocTV4$, $CellContext`LocTV5$, \
$CellContext`LocTV6$}, {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$}}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgAmJ1BnLBB3tK5c+eAYE7UHWRDrNmgsBOuL4nSsFdUoy4
zCFkPgQcuPTCAZlG6FNxINfdxNhLvn7C8n2PLYDoHp3DjQFKD91wC/i1xP/X
kvt0DjcOKD10w62zAwQe0DncBKD00A23l5PtgOghncNNBEoP3XDzmv/Fc/4X
eoebBJQeuuG2ehUIPKJzuMlA6aEbbjzbEri3JTymc7gpQOmhG245B8WA6Amd
w00JSg/dcIO0e+kdbipoNOnuhrEA0ikKCA==
               
               "]]]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx2$$]) 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50692.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50723.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50754.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50782.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50810.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx2$$]) 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    50692.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    50692.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx2$$] + $CellContext`ryhlp$ 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = Re[$CellContext`yy2$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {(-Re[0.5 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 1. 
                    Re[0.5 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx2$$], 
                    Re[$CellContext`yy2$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    50723.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    50723.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx2$$ + 
                    1.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`yy2$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), (-
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {(-Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx2$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    
                    Re[$CellContext`yy2$$ + 
                    1.5 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 3., 
                    50754.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 3., 
                    50754.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = -$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], -
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]],
                     0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 4., 
                    50782.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 4., 
                    50782.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]], (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]])
                     Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]) - 1. 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 5., 
                    50810.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 5., 
                    50810.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]] + 
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]2$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx2$$ + 
                    0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    1.299038105676658 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]], 
                    
                    Re[$CellContext`yy2$$ - 1.299038105676658 
                    Cos[0.017453292519943295` $CellContext`\[Theta]2$$] + 
                    0.75 Sin[0.017453292519943295` $CellContext`\[Theta]2$$]],
                     1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]2$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]2$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx3$$]) 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50692.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50723.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50754.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50782.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50810.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx3$$]) 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    50692.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    50692.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx3$$] + $CellContext`ryhlp$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = Re[$CellContext`yy3$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), (-
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    0.}, {(-Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {
                    Re[
                    0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx3$$], 
                    Re[$CellContext`yy3$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    50723.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    50723.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx3$$ + 
                    1.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`ryhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`yy3$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), (-
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    0.}, {(-Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx3$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    
                    Re[$CellContext`yy3$$ + 
                    1.5 Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    
                    50754.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    50754.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = -$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], -
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    50782.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    50782.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    50810.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    50810.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]] + 
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]3$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx3$$ + 
                    0.7500000000000004 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 
                    
                    Re[$CellContext`yy3$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]3$$] + 
                    0.7500000000000004 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]3$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]3$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx4$$]) 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50692.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50723.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50754.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50782.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50810.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$]) 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx4$$]) 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 1., 
                    50692.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 1., 
                    50692.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx4$$] + $CellContext`ryhlp$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = Re[$CellContext`yy4$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`rxhlp$ Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), (-
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    0.}, {(-Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[(-0.5000000000000001) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {
                    Re[
                    0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx4$$], 
                    Re[$CellContext`yy4$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 2., 
                    50723.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 2., 
                    50723.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`ryhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + \
$CellContext`rxhlp$ Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), (-
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    0.}, {(-Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] 
                    Re[0.5 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx4$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[$CellContext`yy4$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 3., 
                    50754.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 3., 
                    50754.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = (-1.0000000000000002`) $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]], \
(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 
                    1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 4., 
                    50782.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 4., 
                    50782.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]], \
(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 5., 
                    50810.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 5., 
                    50810.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]4$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]4$$]], \
(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx4$$ + 
                    0.7500000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 
                    
                    Re[$CellContext`yy4$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]4$$] + 
                    0.7500000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]4$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]4$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$]) 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx5$$]) 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50692.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    1.4999999999999998` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]) 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ + 
                    1.4999999999999998` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx5$$ + 
                    1.4999999999999998` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]) 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ + 
                    1.4999999999999998` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50723.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50754.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50782.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50810.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$]) 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx5$$]) 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 1., 
                    50692.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 1., 
                    50692.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx5$$] + $CellContext`ryhlp$ 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = Re[$CellContext`yy5$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), (-
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    0.}, {(-Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {
                    Re[
                    0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx5$$], 
                    Re[$CellContext`yy5$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    1.4999999999999998` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]) 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ + 
                    1.4999999999999998` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx5$$ + 
                    1.4999999999999998` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]) 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ + 
                    1.4999999999999998` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 2., 
                    50723.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 2., 
                    50723.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx5$$ + 
                    1.4999999999999998` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`ryhlp$ Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`yy5$$ + 
                    1.4999999999999998` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), (-
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    0.}, {(-Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]^2 - 
                    1. Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] 
                    Re[0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    0.4999999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {
                    
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx5$$ + 
                    1.4999999999999998` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[$CellContext`yy5$$ + 
                    1.4999999999999998` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) + Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 3., 
                    50754.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 3., 
                    50754.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = -$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], -
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 4., 
                    50782.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 4., 
                    50782.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`zunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rz$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]) - 
                    1. Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 5., 
                    50810.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 5., 
                    50810.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] - 
                    1. $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rey$ = $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]] + 
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]5$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{0., 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]]}, {
                    0., 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx5$$ + 
                    0.7499999999999998 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    1.2990381056766584` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 
                    
                    Re[$CellContext`yy5$$ - 1.2990381056766584` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]5$$] + 
                    0.7499999999999998 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]5$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]5$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$]) 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx6$$]) 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50692.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx6$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]) 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50723.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50754.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50782.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50810.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$]) 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx6$$]) 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$]) 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 1., 
                    50692.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 1., 
                    50692.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx6$$] + $CellContext`ryhlp$ 
                    Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = Re[$CellContext`yy6$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + S\
in[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), (-
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    0.}, {(-Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]^2 - 
                    1. Re[0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {
                    Re[
                    0.5000000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844386 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    0.8660254037844386 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.5000000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx6$$], 
                    Re[$CellContext`yy6$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx6$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]) 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 2., 
                    50723.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 2., 
                    50723.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx6$$ + 
                    1.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`ryhlp$ Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`rxhlp$ Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`yy6$$ + 
                    1.5 Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] - 1. 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.5 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), (-
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] - 1. 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    0.}, {(-Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] - 1. 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] - 1. 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] - 1. 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] - 1. 
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[0.5 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {
                    
                    Re[(-0.4999999999999999) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] - 
                    0.4999999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx6$$ + 
                    1.5 Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    
                    Re[$CellContext`yy6$$ + 
                    1.5 Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 3., 
                    50754.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 3., 
                    50754.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    1.0000000000000002` $CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = (-1.0000000000000002`) $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {-Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]], \
(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]); \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 4., 
                    50782.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 4., 
                    50782.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`yunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 5., 
                    50810.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 5., 
                    
                    50810.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]] + 
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]] + \
$CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]6$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx6$$ + 
                    0.7500000000000001 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    1.299038105676659 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 
                    
                    Re[$CellContext`yy6$$ - 1.299038105676659 
                    Cos[0.017453292519943295` $CellContext`\[Theta]6$$] + 
                    0.7500000000000001 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]6$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]6$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$]) 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx7$$]) 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50692.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]) 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx7$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]) 
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50723.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 1.50075, Part[#, 2] >= -1.50075, 
                    Part[#, 3] >= -1.50075, Part[#, 3] <= 1.50075]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50754.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2] \
($CellContext`rez$ + 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50782.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Sign[3.900362561813218 + 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[3.900362561813218 - 2.5993752494589923` Part[#, 2] - 
                    1.50075 Part[#, 3]] == 1., 
                    Sign[0.0012996876247295026` + 3.0015 Part[#, 3]] == 1.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50810.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$]) 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`ry$ = ($CellContext`rex$ - 1. Re[$CellContext`xx7$$]) 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$]) 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 1., 
                    50692.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 1., 
                    50692.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx7$$] + $CellContext`ryhlp$ 
                    Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = Re[$CellContext`yy7$$] + $CellContext`ryhlp$ 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), (-
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    0.}, {(-Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[(-0.5000000000000002) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {
                    Re[
                    0.5000000000000002 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844387 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    0.8660254037844387 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.5000000000000002 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xx7$$], 
                    Re[$CellContext`yy7$$], 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.5 Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = $CellContext`r1$ 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`r2$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]) 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`ry$ = ($CellContext`rex$ - 1. 
                    Re[$CellContext`xx7$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]) 
                    Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 2., 
                    50723.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 2., 
                    50723.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`xx7$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`ryhlp$ Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + \
$CellContext`rxhlp$ Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`yy7$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), (-
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    0.}, {(-Re[(-0.5) 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]), 
                    0.}, {0., 0., (
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])/(
                    Re[0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]^2 - 
                    1. Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] 
                    Re[0.5 Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]])}}, \
#]& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    0.5 Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {
                    
                    Re[(-0.5) Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$] - 
                    0.8660254037844388 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[
                    0.8660254037844388 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] - 0.5 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx7$$ + 
                    1.5000000000000002` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    Re[$CellContext`yy7$$ + 
                    1.5000000000000002` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-1.0000000000000002`) $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-1.0000000000000002`) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) + 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 3., 
                    
                    50754.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 3., 
                    50754.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`rxhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = (-1.0000000000000002`) $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]], \
(-1.0000000000000002`) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2] \
($CellContext`rez$ + 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]); \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 4., 
                    50782.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 4., 
                    50782.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = (-1.5) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]], \
(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], \
(-1.5) Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`yunit$ = 1.0000000000000002` $CellContext`r1$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`zunit$ = 1.0000000000000002` $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1.0000000000000002` $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rez$ - 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]) 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`ry$ = 1.0000000000000002` ($CellContext`rey$ - 1. 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rz$ = 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rey$ - 1. Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]) - 
                    1.0000000000000002` Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]] \
($CellContext`rex$ - 1. Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 5., 
                    50810.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 5., 
                    50810.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] - 
                    1.0000000000000002` $CellContext`rzhlp$ Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rey$ = 1.0000000000000002` $CellContext`rzhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]] + 
                    1.0000000000000002` $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]7$$]]; \
$CellContext`rez$ = 1.5 Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2] + \
$CellContext`rxhlp$ Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1.0000000000000002` Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]7$$]], \
(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]]}, {
                    0., 1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]]}, {
                    1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}, {(-1.0000000000000002`) Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    1.0000000000000002` Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`xx7$$ + 
                    0.7499999999999999 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    1.2990381056766582` 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 
                    
                    Re[$CellContext`yy7$$ - 1.2990381056766582` 
                    Cos[0.017453292519943295` $CellContext`\[Theta]7$$] + 
                    0.7499999999999999 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]], 1.5 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]7$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]7$$]^2]}; \
$CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-20. + \
$CellContext`rex$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 51019.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-5. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 51020.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    10. + $CellContext`rex$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 51021.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-5. + \
$CellContext`rey$); $CellContext`ry$ = -5. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 51022.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    15. + $CellContext`rez$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 51023.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-15. + \
$CellContext`rez$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 15., Part[#, 2] >= -15., Part[#, 3] >= -15.,
                     Part[#, 3] <= 15.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 51024.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-20. + \
$CellContext`rex$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 1., 
                    51019.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 1., 
                    51019.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    20. - 1. $CellContext`rxhlp$; $CellContext`rey$ = -10. - 
                    1. $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    20., -10., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-5. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 2., 
                    51020.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 2., 
                    51020.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 
                    1. $CellContext`ryhlp$; $CellContext`rey$ = -25. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    5., -25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    10. + $CellContext`rex$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 3., 
                    51021.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 3., 
                    51021.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
-10. + $CellContext`rxhlp$; $CellContext`rey$ = -10. + $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = \
{-10., -10., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-5. + \
$CellContext`rey$); $CellContext`ry$ = -5. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 4., 
                    51022.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 4., 
                    51022.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    5. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    5., 5., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    15. + $CellContext`rez$; $CellContext`ry$ = 
                    10. + $CellContext`rey$; $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 5., 
                    51023.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 5., 
                    51023.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 1. $CellContext`rzhlp$; $CellContext`rey$ = -10. + \
$CellContext`ryhlp$; $CellContext`rez$ = -15. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    5., -10., -15.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-15. + \
$CellContext`rez$); $CellContext`ry$ = -(
                    10. + $CellContext`rey$); $CellContext`rz$ = -(-5. + \
$CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 6., 
                    
                    51024.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 6., 
                    51024.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. - 1. $CellContext`rzhlp$; $CellContext`rey$ = -10. - 
                    1. $CellContext`ryhlp$; $CellContext`rez$ = 
                    15. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {5., -10., 
                    15.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 16], 
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`lines1189120122132853082481 = 
       Compile[{$CellContext`xx2, $CellContext`yy2, $CellContext`\[Theta]2}, \
{{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75075 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2999041310804422` 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.2999041310804422` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75075 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75075 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]2] - 
           1.2999041310804422` 
           Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 + 
           1.2999041310804422` 
            Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           0.75 
            Sin[0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]2]}, \
{$CellContext`xx2 - 0.75075 Cos[0.017453292519943295` $CellContext`\[Theta]2] + 
           1.2994711183785501` 
            Sin[0.017453292519943295` $CellContext`\[Theta]2], \
$CellContext`yy2 - 1.2994711183785501` 
           Cos[0.017453292519943295` $CellContext`\[Theta]2] - 0.75075 
           Sin[0.017453292519943295` $CellContext`\[Theta]2]}}]; \
$CellContext`lines1289120122132853088682 = 
       Compile[{$CellContext`xx3, $CellContext`yy3, $CellContext`\[Theta]3}, \
{{$CellContext`xx3 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.25 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7499999999999996 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7499999999999996 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           2.2500000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.2500000000000004` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           2.2500000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.2500000000000004` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7499999999999996 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7499999999999996 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7499999999999996 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7499999999999996 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7507499999999996 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7507499999999996 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           0.7500000000000004 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.2999041310804418` 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.2999041310804418` 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.7500000000000004 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           2.2507500000000005` 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.2507500000000005` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7507499999999996 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7507499999999996 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7507499999999996 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7507499999999996 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           0.7500000000000004 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           1.2999041310804418` 
           Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 + 
           1.2999041310804418` 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           0.7500000000000004 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 + 
           2.2507500000000005` 
            Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           2.2507500000000005` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3]}, \
{$CellContext`xx3 - 0.7507499999999996 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]3], \
$CellContext`yy3 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]3] - 
           0.7507499999999996 
           Sin[0.017453292519943295` $CellContext`\[Theta]3]}}]; \
$CellContext`lines1389120122132853094883 = 
       Compile[{$CellContext`xx4, $CellContext`yy4, $CellContext`\[Theta]4}, \
{{$CellContext`xx4 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.25 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           2.250000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.250000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2994711183785508` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2994711183785508` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.2999041310804422` 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.2999041310804422` 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           2.250750000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.250750000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2994711183785508` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2994711183785508` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2994711183785508` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2994711183785508` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           1.2999041310804422` 
           Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 + 
           1.2999041310804422` 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 + 
           2.250750000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2994711183785506` 
            Sin[
             0.017453292519943295` $CellContext`\[Theta]4], $CellContext`yy4 - 
           1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           2.250750000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]4]}, \
{$CellContext`xx4 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] + 
           1.2994711183785508` 
            Sin[0.017453292519943295` $CellContext`\[Theta]4], \
$CellContext`yy4 - 1.2994711183785508` 
           Cos[0.017453292519943295` $CellContext`\[Theta]4] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]4]}}]; \
$CellContext`lines1489120122132853101100 = 
       Compile[{$CellContext`xx5, $CellContext`yy5, $CellContext`\[Theta]5}, \
{{$CellContext`xx5 - 0.7500000000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7500000000000003 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7500000000000003 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7500000000000003 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7500000000000003 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.2499999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.2499999999999996` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.2990381056766582` 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.2990381056766582` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 0.75 Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.2990381056766582` 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.2990381056766582` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.75 Sin[
             0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.2499999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.2499999999999996` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           2.2499999999999996` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.2499999999999996` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2990381056766584` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2990381056766584` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7499999999999998 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.2999041310804418` 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.2999041310804418` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7499999999999998 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 
           0.7499999999999998 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           1.2999041310804418` 
           Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 + 
           1.2999041310804418` 
            Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           0.7499999999999998 
            Sin[0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]5]}, \
{$CellContext`xx5 - 0.7507500000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]5], \
$CellContext`yy5 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]5] - 
           0.7507500000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]5]}}]; \
$CellContext`lines1589120122132853107332 = 
       Compile[{$CellContext`xx6, $CellContext`yy6, $CellContext`\[Theta]6}, \
{{$CellContext`xx6 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7500000000000002 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7500000000000002 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7499999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676659 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676659 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7499999999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676659 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676659 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676659 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676659 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7499999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676659 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676659 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7499999999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7499999999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299038105676659 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299038105676659 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7499999999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7507499999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785512` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785512` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7507499999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.2999041310804418` 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.2999041310804418` 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299471118378551 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299471118378551 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7507499999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785512` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785512` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7507499999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7507499999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785512` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785512` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7507499999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 
           0.7500000000000001 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           1.2999041310804418` 
           Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 + 
           1.2999041310804418` 
            Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           0.7500000000000001 
            Sin[0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 + 2.25075 Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.299471118378551 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.299471118378551 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           2.25075 Sin[
             0.017453292519943295` $CellContext`\[Theta]6]}, \
{$CellContext`xx6 - 0.7507499999999999 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] + 
           1.2994711183785512` 
            Sin[0.017453292519943295` $CellContext`\[Theta]6], \
$CellContext`yy6 - 1.2994711183785512` 
           Cos[0.017453292519943295` $CellContext`\[Theta]6] - 
           0.7507499999999999 
           Sin[0.017453292519943295` $CellContext`\[Theta]6]}}]; \
$CellContext`lines1689120122132853113592 = 
       Compile[{$CellContext`xx7, $CellContext`yy7, $CellContext`\[Theta]7}, \
{{$CellContext`xx7 - 0.7500000000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7500000000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7500000000000003 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7500000000000003 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7500000000000003 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.299038105676658 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.299038105676658 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7500000000000003 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7500000000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7500000000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7500000000000003 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.299038105676658 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.299038105676658 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7500000000000003 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.2990381056766582` 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.2990381056766582` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7500000000000002 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.2990381056766582` 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.2990381056766582` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7500000000000002 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 2.25 Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.25 Sin[
             0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7500000000000006 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7500000000000006 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.2500000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.2500000000000004` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.2500000000000004` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.2500000000000004` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7500000000000006 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7500000000000006 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7500000000000006 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2990381056766582` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2990381056766582` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7500000000000006 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7507500000000006 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7507500000000006 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7499999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.2999041310804424` 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.2999041310804424` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7499999999999999 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.2507500000000005` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785503` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785503` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.2507500000000005` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7507500000000006 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7507500000000006 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7507500000000006 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7507500000000006 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           0.7499999999999999 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           1.2999041310804424` 
           Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 + 
           1.2999041310804424` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           0.7499999999999999 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 + 
           2.2507500000000005` 
            Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785503` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785503` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           2.2507500000000005` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7]}, \
{$CellContext`xx7 - 0.7507500000000006 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] + 
           1.2994711183785506` 
            Sin[0.017453292519943295` $CellContext`\[Theta]7], \
$CellContext`yy7 - 1.2994711183785506` 
           Cos[0.017453292519943295` $CellContext`\[Theta]7] - 
           0.7507500000000006 
           Sin[0.017453292519943295` $CellContext`\[Theta]7]}}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.499935459444294*^9, 3.499935975864843*^9, 
  3.499936185631629*^9, 3.5381093084230547`*^9, 3.53810934103616*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Third Example (ComponentMedium->BK7)", "Section",
 CellChangeTimes->{{3.499935228386736*^9, 3.499935230246194*^9}, {
  3.4999358109661903`*^9, 3.499935826666143*^9}}],

Cell[CellGroupData[{

Cell["\<\
prism = Prism[{60,3,60},3,Centered->True,ComponentMedium->BK7]\
\>", "Input",
 CellChangeTimes->{{3.498819704526411*^9, 3.4988197249089203`*^9}, {
   3.4988198721110773`*^9, 3.4988198750863132`*^9}, 3.498819965109537*^9, {
   3.4988200426402187`*^9, 3.498820049478594*^9}, {3.4988203239405203`*^9, 
   3.498820331130657*^9}, {3.4988204754989634`*^9, 3.4988204877047853`*^9}, {
   3.4988207626348343`*^9, 3.498820773965749*^9}, {3.499853922861321*^9, 
   3.499853941485497*^9}, 3.499934893358675*^9, {3.499934938311749*^9, 
   3.4999349753651857`*^9}, {3.499935818515154*^9, 3.499935835051837*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"Prism", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
      RowBox[{"{", 
       RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.498820488463139*^9, 3.4998538775749187`*^9, 
  3.4998539422576733`*^9, 3.499899516101986*^9, 3.4999348950262814`*^9, 
  3.4999349456392736`*^9, 3.499934976534251*^9, 3.499935174840369*^9, 
  3.49993583694306*^9, 3.499936306800157*^9, 3.500769342858951*^9, 
  3.538109309934516*^9, 3.538109341599325*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
elements = Flatten[{RainbowOfRays[{.45,.65},NumberOfRays->10], \
MoveAligned[SingleRay[],Flatten[{Table[{2,prism},{6}]}]],Move[Boundary[30],{-\
10,-10}]}]\
\>", "Input",
 CellChangeTimes->{{3.499854272711955*^9, 3.4998543081752577`*^9}, {
   3.499854402651237*^9, 3.49985440513942*^9}, {3.4999362764484663`*^9, 
   3.499936290851262*^9}, 3.499936321634802*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"RainbowOfRays", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.45`", ",", "0.65`"}], "}"}], ",", 
        RowBox[{"NumberOfRays", "\[Rule]", "10"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}], ",", 
        "2.`"}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"4.892885683848672`", ",", 
          RowBox[{"-", "1.9152551929342911`"}]}], "}"}], ",", 
        RowBox[{"-", "52.858315605210215`"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"5.112839773788595`", ",", 
          RowBox[{"-", "5.377712446417293`"}]}], "}"}], ",", 
        RowBox[{"-", "105.71663121042042`"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2.485565411510027`", ",", 
          RowBox[{"-", "7.643638186416755`"}]}], "}"}], ",", 
        RowBox[{"-", "158.57494681563048`"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.9070226389198228`"}], ",", 
          RowBox[{"-", "6.917458901419615`"}]}], "}"}], ",", 
        "148.5667375791598`"}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"60", ",", "3", ",", "60"}], "}"}], ",", "3", ",", 
          RowBox[{"{", 
           RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.3765568236600245`"}], ",", 
          RowBox[{"-", "3.7746163482906323`"}]}], "}"}], ",", 
        "95.70842197395004`"}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Boundary", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "15"}], ",", 
            RowBox[{"-", "15"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"30", ",", "15", ",", "15"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10.`"}], ",", 
          RowBox[{"-", "10.`"}]}], "}"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{
  3.499854284287215*^9, 3.4998543497011433`*^9, 3.4998544061965446`*^9, 
   3.499906001243184*^9, 3.499907134145556*^9, 3.499934768719872*^9, 
   3.499935138044077*^9, 3.499935177413022*^9, 3.499935840255279*^9, {
   3.499936292239606*^9, 3.499936323270623*^9}, 3.500769348381831*^9, 
   3.538109310799313*^9, 3.5381093423891487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["tresult = TurboPlot[elements,PlotType->TopView];", "Input",
 CellChangeTimes->{{3.498819895998118*^9, 3.498819903971325*^9}, {
   3.498820066224031*^9, 3.498820076431065*^9}, {3.498820158420072*^9, 
   3.498820204795269*^9}, 3.4988203063822517`*^9, {3.499854012892967*^9, 
   3.499854016827602*^9}, 3.4999349063847437`*^9, 3.499935109664934*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{1.25, -1.299038105676658}, {2.75, 1.299038105676658}, {2.75, 
       1.299038105676658}, {1.25, -1.299038105676658}, {
       1.25, -1.299038105676658}}, {{4.25, -1.299038105676658}, {2.75, 
       1.299038105676658}, {2.75, 1.299038105676658}, {
       4.25, -1.299038105676658}, {4.25, -1.299038105676658}}, {{
       1.25, -1.299038105676658}, {4.25, -1.299038105676658}, {
       4.25, -1.299038105676658}, {1.25, -1.299038105676658}, {
       1.25, -1.299038105676658}}, {{1.24925, -1.2994711183785501`}, {2.75, 
       1.2999041310804422`}, {4.25075, -1.2994711183785501`}, {
       1.24925, -1.2994711183785501`}}, {{1.24925, -1.2994711183785501`}, {
       2.75, 1.2999041310804422`}, {4.25075, -1.2994711183785501`}, {
       1.24925, -1.2994711183785501`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{3.404523056601003, -2.1017402856693894`}, {
       6.38124831109634, -1.7287701001991926`}, {
       6.38124831109634, -1.7287701001991926`}, {
       3.404523056601003, -2.1017402856693894`}, {
       3.404523056601003, -2.1017402856693894`}}, {{
       5.215887339320056, -4.4931748834139515`}, {
       6.38124831109634, -1.7287701001991924`}, {
       6.38124831109634, -1.7287701001991924`}, {
       5.215887339320056, -4.4931748834139515`}, {
       5.215887339320056, -4.4931748834139515`}}, {{
       3.404523056601003, -2.10174028566939}, {
       5.215887339320056, -4.4931748834139515`}, {
       5.215887339320056, -4.4931748834139515`}, {
       3.404523056601003, -2.10174028566939}, {
       3.404523056601003, -2.10174028566939}}, {{
       3.403725041678134, -2.101403874934011}, {
       6.381938658800719, -1.7282472043710788`}, {
       5.215995006538547, -4.4940341899774445`}, {
       3.403725041678134, -2.101403874934011}}, {{
       3.403725041678134, -2.101403874934011}, {
       6.381938658800719, -1.7282472043710788`}, {
       5.215995006538547, -4.4940341899774445`}, {
       3.403725041678134, -2.101403874934011}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{4.0655285053017165`, -4.3038692982339075`}, {
       6.160151042275474, -6.451555594600679}, {
       6.160151042275474, -6.451555594600679}, {
       4.0655285053017165`, -4.3038692982339075`}, {
       4.0655285053017165`, -4.3038692982339075`}}, {{
       3.2528888817752555`, -7.191708774775977}, {
       6.160151042275473, -6.451555594600679}, {
       6.160151042275473, -6.451555594600679}, {
       3.2528888817752555`, -7.191708774775977}, {
       3.2528888817752555`, -7.191708774775977}}, {{
       4.065528505301716, -4.3038692982339075`}, {
       3.2528888817752555`, -7.191708774775977}, {
       3.2528888817752555`, -7.191708774775977}, {
       4.065528505301716, -4.3038692982339075`}, {
       4.065528505301716, -4.3038692982339075`}}, {{
       4.065314841482809, -4.303030043938422}, {
       6.160984689725052, -6.451790183453378}, {
       3.2522688981445844`, -7.192313440218763}, {
       4.065314841482809, -4.303030043938422}}, {{
       4.065314841482809, -4.303030043938422}, {
       6.160984689725052, -6.451790183453378}, {
       3.2522688981445844`, -7.192313440218763}, {
       4.065314841482809, -4.303030043938422}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{2.7092198890068144`, -6.160405677773677}, {
       2.26191093401324, -9.126870695059834}, {
       2.26191093401324, -9.126870695059834}, {
       2.7092198890068144`, -6.160405677773677}, {
       2.7092198890068144`, -6.160405677773677}}, {{-0.08346865289762806, \
-7.256257268052049}, {2.2619109340132404`, -9.126870695059832}, {
       2.2619109340132404`, -9.126870695059832}, {-0.08346865289762806, \
-7.256257268052049}, {-0.08346865289762806, -7.256257268052049}}, {{
       2.709219889006814, -6.160405677773676}, {-0.08346865289762806, \
-7.25625726805205}, {-0.08346865289762806, -7.25625726805205}, {
       2.709219889006814, -6.160405677773676}, {
       2.709219889006814, -6.160405677773676}}, {{
       2.709759888589631, -6.159728625005749}, {
       2.2622272791185596`, -9.12767687480055}, {-0.08432499758576398, \
-7.2561281410792615`}, {2.709759888589631, -6.159728625005749}}, {{
       2.709759888589631, -6.159728625005749}, {
       2.2622272791185596`, -9.12767687480055}, {-0.08432499758576398, \
-7.2561281410792615`}, {2.709759888589631, -6.159728625005749}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{
       0.4103684510389676, -6.200185790187088}, {-2.224413728878613, \
-7.634732012652143}, {-2.224413728878613, -7.634732012652143}, {
       0.4103684510389676, -6.200185790187088}, {
       0.4103684510389676, -6.200185790187088}}, {{-2.1493761104775637`, \
-4.635670600172449}, {-2.224413728878613, -7.634732012652143}, \
{-2.224413728878613, -7.634732012652143}, {-2.1493761104775637`, \
-4.635670600172449}, {-2.1493761104775637`, -4.635670600172449}}, {{
       0.4103684510389676, -6.200185790187087}, {-2.1493761104775637`, \
-4.635670600172448}, {-2.1493761104775637`, -4.635670600172448}, {
       0.4103684510389676, -6.200185790187087}, {
       0.4103684510389676, -6.200185790187087}}, {{
       0.4112342054958732, -6.2002074516816785`}, {-2.2248653655116666`, \
-7.635470947257967}, {-2.1497902283014163`, -4.634910004072032}, {
       0.4112342054958732, -6.2002074516816785`}}, {{
       0.4112342054958732, -6.2002074516816785`}, {-2.2248653655116666`, \
-7.635470947257967}, {-2.1497902283014163`, -4.634910004072032}, {
       0.4112342054958732, -6.2002074516816785`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{-1.0093611900076773`, -4.3916869271727865`}, \
{-3.7437524573123717`, -3.1575457694084776`}, {-3.7437524573123717`, \
-3.1575457694084776`}, {-1.0093611900076773`, -4.3916869271727865`}, \
{-1.0093611900076773`, -4.3916869271727865`}}, {{-1.3077592291801938`, \
-1.4065640469184413`}, {-3.7437524573123717`, -3.157545769408478}, \
{-3.7437524573123717`, -3.157545769408478}, {-1.3077592291801938`, \
-1.4065640469184413`}, {-1.3077592291801938`, -1.4065640469184413`}}, \
{{-1.009361190007677, -4.3916869271727865`}, {-1.307759229180194, \
-1.4065640469184415`}, {-1.307759229180194, -1.4065640469184415`}, \
{-1.009361190007677, -4.3916869271727865`}, {-1.009361190007677, \
-4.3916869271727865`}}, {{-1.0088557251232644`, -4.39239013784579}, \
{-3.744614188061611, -3.157631909502599}, {-1.3074029633153674`, \
-1.4057746961513176`}, {-1.0088557251232644`, -4.39239013784579}}, \
{{-1.0088557251232644`, -4.39239013784579}, {-3.744614188061611, \
-3.157631909502599}, {-1.3074029633153674`, -1.4057746961513176`}, \
{-1.0088557251232644`, -4.39239013784579}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigAETBwgt4oDKtzyAn4+uHpd+lQP4+YTsw6Uf
Zh8uPrH6CfmHkH2EwoeQ+4gNX9L9AwAJHij1
      "]],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {1.9999999999999998`, 0.}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6868240450462295`, -0.3235887380956065}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6863351280098637`, -0.32274190894793486`}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6859109097237366`, -0.32200714132286257`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6855396609548694`, -0.3213641195929371}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.68521218980921, -0.32079692293064244`}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.684921200669667, -0.3202929149565037}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.684660838105362, -0.3198419537667378}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6844263557751407`, -0.3194358184573172}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.684213871909011, -0.3190677856053918}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{1.9999999999999998`, 0.}, {
     3.6840201860276443`, -0.31873231181815653`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6868240450462295`, -0.3235887380956065}, {
     4.769640547518627, -1.930697250035765}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6863351280098637`, -0.32274190894793486`}, {
     4.81691047811646, -1.9247745419337619`}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6859109097237366`, -0.32200714132286257`}, {
     4.850918826395793, -1.9205134500019072`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.6855396609548694`, -0.3213641195929371}, {
     4.8774975593509575`, -1.9171832552031496`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.68521218980921, -0.32079692293064244`}, {
     4.899182180201686, -1.914466270473594}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.684921200669667, -0.3202929149565037}, {
     4.917367855664227, -1.9121876877458388`}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.684660838105362, -0.3198419537667378}, {
     4.932924455476707, -1.9102385162834798`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{3.6844263557751407`, -0.3194358184573172}, {
     4.9464381702308735`, -1.9085453090616706`}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{3.684213871909011, -0.3190677856053918}, {
     4.958325501682224, -1.9070558802978104`}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{3.6840201860276443`, -0.31873231181815653`}, {
     4.968893954536953, -1.9057317010456574`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.769640547518627, -1.930697250035765}, {
     5.560091513403276, -3.6766727966933015`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.81691047811646, -1.9247745419337619`}, {
     5.597420509075686, -3.588123019681185}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.850918826395793, -1.9205134500019072`}, {
     5.623428877464693, -3.526427408004236}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.8774975593509575`, -1.9171832552031496`}, {
     5.643285364227857, -3.479324949353793}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.899182180201686, -1.914466270473594}, {
     5.659191389079842, -3.441593557752669}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.917367855664227, -1.9121876877458388`}, {
     5.672333140156105, -3.4104194233729466`}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.932924455476707, -1.9102385162834798`}, {
     5.683435387351267, -3.3840832871936484`}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{4.9464381702308735`, -1.9085453090616706`}, {
     5.692977391373599, -3.361448273494343}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.958325501682224, -1.9070558802978104`}, {
     5.701293803080219, -3.341720542037952}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{4.968893954536953, -1.9057317010456574`}, {
     5.708627804036631, -3.3243232309772375`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.560091513403276, -3.6766727966933015`}, {
     4.804816718500677, -3.950463230036236}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.597420509075686, -3.588123019681185}, {
     4.752537268689357, -3.881441837584923}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.623428877464693, -3.526427408004236}, {
     4.715094470790503, -3.8320083784039434`}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.643285364227857, -3.479324949353793}, {
     5.022221005651584, -5.284798003320219}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.659191389079842, -3.441593557752669}, {
     5.141692688665004, -5.407296301644893}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.672333140156105, -3.4104194233729466`}, {
     5.215077850295707, -5.482540553632475}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.683435387351267, -3.3840832871936484`}, {
     5.271563160799799, -5.540456825024708}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{5.692977391373599, -3.361448273494343}, {
     5.318120644651859, -5.588193764877772}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.701293803080219, -3.341720542037952}, {
     5.357874575442253, -5.628954795029101}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{5.708627804036631, -3.3243232309772375`}, {
     5.392588238931753, -5.664547871135692}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.022221005651584, -5.284798003320219}, {
     4.104522009175685, -6.974893457549955}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.141692688665004, -5.407296301644893}, {
     4.418995083313165, -6.894832481603324}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.215077850295707, -5.482540553632475}, {
     4.590705651361199, -6.851117083405939}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.271563160799799, -5.540456825024708}, {
     4.71397661875506, -6.81973381161866}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{5.318120644651859, -5.588193764877772}, {
     4.810636270490437, -6.79512545341877}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{5.357874575442253, -5.628954795029101}, {
     4.890065151882208, -6.774903837370985}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{5.392588238931753, -5.664547871135692}, {
     4.957322914938143, -6.757780838319272}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.104522009175685, -6.974893457549955}, {
     3.4357896742142415`, -6.541742770898328}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.418995083313165, -6.894832481603324}, {
     2.4559141197070757`, -7.84027972213576}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.590705651361199, -6.851117083405939}, {
     2.3959916717288303`, -8.237673612182444}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.71397661875506, -6.81973381161866}, {
     2.3529019233128863`, -8.523436349218183}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{4.810636270490437, -6.79512545341877}, {
     2.3175231545938617`, -8.758061385421968}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{4.890065151882208, -6.774903837370985}, {
     2.287073244064717, -8.95999920346878}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{2.4559141197070757`, -7.84027972213576}, {
     1.0594700647999238`, -8.167835301520006}}]}, 
   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{2.3959916717288303`, -8.237673612182444}, {
     1.4925176555201922`, -8.513222735714253}}]}, 
   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{2.3529019233128863`, -8.523436349218183}, {
     1.7598155661249555`, -8.726412559390926}}]}, 
   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{2.3175231545938617`, -8.758061385421968}, {
     1.962833023271913, -8.88833397431902}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{2.287073244064717, -8.95999920346878}, {
     2.1291083872632353`, -9.020950856549348}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     4.804816718500677, -3.950463230036236}, {-1.4179179062971345`, \
-5.082737658544522}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     4.752537268689357, -3.881441837584923}, {-1.6981363308941704`, \
-4.911468232526365}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     4.715094470790503, -3.8320083784039434`}, {-1.903995617026008, \
-4.785647092010682}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     1.0594700647999238`, -8.167835301520006}, {-1.5767443564316257`, \
-7.2820988201507415`}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1.4179179062971345`, -5.082737658544522}, \
{-2.1711260568531157`, -5.504960248329894}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1.6981363308941704`, -4.911468232526365}, \
{-2.1626174676655476`, -5.164893731683617}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1.903995617026008, -4.785647092010682}, {-2.156509731094306, \
-4.92078314477105}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1.5767443564316257`, -7.2820988201507415`}, \
{-2.20466176126929, -6.845296458327018}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{{
     3.4357896742142415`, -6.541742770898328}, {-1.2201772344562356`, \
-2.282719322850573}}, {{-1.2201772344562356`, -2.282719322850573}, \
{-2.0321653738503045`, -1.9272641475297276`}}}]}, 
   {RGBColor[0.9470219661360387, 0.013022958189276956`, 0.009663572422132893],
     AbsoluteThickness[0.5], 
    LineBox[{{
     4.957322914938143, -6.757780838319272}, {-10., -19.959201181493974`}}]}, \

   {RGBColor[0.796693737189927, 0.9202510950048937, 0.023756226230130684`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     1.4925176555201922`, -8.513222735714253}, {-10., -6.948301929057613}}]}, \

   {RGBColor[0.9336877530393519, 0.8765178645241676, 0.017774404529693644`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     1.7598155661249555`, -8.726412559390926}, {-10., -8.065050964685678}}]}, \

   {RGBColor[0.9493437694030878, 0.20796358064809672`, 0.014027304130066809`],
     AbsoluteThickness[0.5], 
    LineBox[{{
     1.962833023271913, -8.88833397431902}, {-10.000000000000002`, \
-8.798384490684741}}]}, 
   {RGBColor[
    0.9514824455961237, 0.035181763831922674`, 0.011486050263594005`], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     2.1291083872632353`, -9.020950856549348}, {-9.999999999999998, \
-9.344782425475952}}]}, 
   {RGBColor[0.0007568495259124841, 0.09180997994403128, 0.901145431087504], 
    AbsoluteThickness[0.5], 
    LineBox[{{-2.1711260568531157`, -5.504960248329894}, {-10., \
-14.738751316866534`}}]}, 
   {RGBColor[
    0.0030274224132315064`, 0.27713417138715624`, 0.7325025474355531], 
    AbsoluteThickness[0.5], 
    LineBox[{{-2.1626174676655476`, -5.164893731683617}, {-10., \
-13.95121183048655}}]}, 
   {RGBColor[0.007490426965698682, 0.7921825722295619, 0.14998435464913545`], 
    AbsoluteThickness[0.5], 
    LineBox[{{-2.156509731094306, -4.92078314477105}, {-10., \
-13.408604921603407`}}]}, 
   {RGBColor[
    0.060821820183060815`, 0.9204724668232629, 0.034555111731316646`], 
    AbsoluteThickness[0.5], 
    LineBox[{{-2.20466176126929, -6.845296458327018}, {-9.568345419170058, 
     5.}}]}, 
   {RGBColor[0.01818531086244024, 0.8961736163027318, 0.05883143230984694], 
    AbsoluteThickness[0.5], 
    LineBox[{{-2.0321653738503045`, -1.9272641475297276`}, {-10., \
-1.439941757602556}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJzN1PtXzAkUAPB5bNltmmK+M99WU6emtGhSbA9pq7mMRA/TspGkMuklsSYq
GRWl17aoTTt67KrQg1FrR1tyfG/aPDaSbUKEWpYjejhoDmu/bXvQ3+Cec889
n/v49YrkW1ZEshgMRtBE/l/H34WE8T4+NndV9ZWUp3Lhdui9XPVpLXXFIdur
fBcXZjXR6qvVWsr/7pM755Rc2NgrvdlWqqV0vtT8tzu5UFY6es2tQEvVxARk
B0zYDmZfH8nWUpc1sbrfUriQ7t50W502MTefkegw4WveWrlP8sS9aluWZgcX
1LtChiu3aqn2/GALrwnvT/rcpzROS9mvXvLD/WQu+IzfcTaL0lLJvJ5jZnwC
ck0ar1g9pKko/hz7zMUErEzsi+jvoKkzJzukq6MJuFikkW06Q1OtQ6FN+/YQ
8KAoaM2lEzQ1qDji0qYi4HSdTF5dQVPsp7Up8uMEKAYHzVeoaGr4SHR+QAsB
s186SFcdoKl8WQI58zIBQXWBnVG5NJX243nvlT0ElIXf0vfPoCmm+eGzNv0E
FE11yOrfRVMeqxwrcjxIeGYRFt8dy0W/8784no8goXCr8uYOjSHyw9B6QyoJ
wvaaQgsXQ1Rt1ItqLiTBlKv+uqaHg1Fl3tPYVSQsCtdzkudwcOYL6fTkBhJi
PHLe5C7lIMQmKm+0kNCWKl5UwuNg2eKMu6XtJDRpjWjPhwbYlbRtzKKTBNvI
tjc3WwxQlTqUVdlDQo+B40UXlQESo5r7IlcC2AlLk/JLjHHM1lV0iEXAqH5n
+DyuMY6sL25e2MeDvc8XsF5WG6HdVwrTVpIP/Y+TyUprAU5ThT0wKeDDX3Lz
pbwKAV7a5hTq0ceH9PURZhbDAhxuWVDNJwUgzSrIiJ9N4uJeIq7VSwBdW8OS
ZMEkHg53OZG4WQD3JFebDTNJlOqfPcYqFMCzco17Wg2JGqXf9SlxU+EUZ3uy
zyMhfmk81ZCrngaf5cl0y4uEmFvp+nwghAe77Q+5fxctxKyjnfVmd3iwWTbg
F+MtxG6t2xYTTwJiSgbXOdsL8Uqhm0f8fgIOuLhvSJ8uxLKd/tv9tATkJbn+
qpsixLkpr3zTlBxwih0pP2drihmxMv/Go2z4aZFqmSLEAhV7lCf/tWWD50Oj
tQ07LFGqCvY89ycL9PvkveMcEeYdjixalseC/lTnny0zReiVWWw05MsCTzHN
3vtUhGd3jw0UvxiVEMtc9gwHWmJXsWJe8IBOUvtELmrXF6HytW6d06y3klOv
u4OeJYiQHVF9qC16XLIdRk53XxDhiZToN7GfMgGjTXhnDKyQGUTV/1E/Rh2T
L7Fv/oaP878NZBSI/6Ea7WqGVh8lUFynFv6eSFMHc3qPp88g0GpTgE+Q22sq
64u1GfcszbE27vtVSaFMTI+v8OPrkWhsxIkw8Gcit5j9uLeGj96KTLscYGLD
eM+FgZMEltiUamyqmNjYahx5cL0Qp7MDD9za+4Lya7Zbw5KyMJwZ9fT+QgZe
8F0yzLtBU+++yAw0vRrjvO+VI37wFJu5tcYdwkk/6hCHLBdZIvO9L0tMb7er
RPjuHVmjpyxhRXaD1eS+XVV3mUfKnEmbfVLvrvdYPOm/84zqnK7bYkxgk5i2
sn7f58OHeU5bQCjDQEf9B8OHdic=
      "]]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.538109315027652*^9, 3.5381093466104813`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 664},
WindowMargins->{{195, Automatic}, {Automatic, 90}},
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 98, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[690, 27, 563, 9, 27, "Input"],
Cell[1256, 38, 703, 18, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1996, 61, 318, 6, 27, "Input"],
Cell[2317, 69, 5215, 159, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7569, 233, 351, 4, 27, "Input"],
Cell[7923, 239, 37678, 748, 367, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45638, 992, 108, 1, 27, "Input"],
Cell[45749, 995, 9115, 259, 163, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54901, 1259, 158, 2, 27, "Input"],
Cell[55062, 1263, 1464447, 24939, 959, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1519558, 26208, 99, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[1519682, 26213, 554, 9, 27, "Input"],
Cell[1520239, 26224, 973, 26, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1521249, 26255, 394, 7, 27, "Input"],
Cell[1521646, 26264, 6784, 200, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1528467, 26469, 181, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[1528673, 26475, 158, 2, 27, "Input"],
Cell[1528834, 26479, 1662903, 28193, 959, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3191786, 54678, 133, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[3191944, 54684, 178, 2, 27, "Input"],
Cell[3192125, 54688, 1454628, 24731, 131, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4646814, 79426, 172, 2, 67, "Section"],
Cell[CellGroupData[{
Cell[4647011, 79432, 607, 9, 27, "Input"],
Cell[4647621, 79443, 667, 17, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4648325, 79465, 370, 7, 27, "Input"],
Cell[4648698, 79474, 4736, 146, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4653471, 79625, 351, 4, 27, "Input"],
Cell[4653825, 79631, 27330, 538, 367, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
